(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  84400033,    2530918]*)
(*NotebookOutlinePosition[  84402262,    2530990]*)
(*  CellTagsIndexPosition[  84402050,    2530980]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(Needs["\<Parallel`Debug`\>"]\), "\n", 
    \(Needs["\<Parallel`\>"]\)}], "Input",
  TaggingRules:>{"PrintOptions" -> {CellLabel -> "In[1]:=", 
    InitializationCell -> True}},
  CellTags->"i:4"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \($mathkernel = "\</Applications/Mathematica\\ \
5.2.app/Contents/MacOS/MathKernel -noinit -mathlink\>"\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    StyleBox[\(LaunchSlave["\<localhost\>"]\),
      "MR"]], "Input"],

Cell[BoxData[
    StyleBox[\(LaunchSlave["\<localhost\>"]\),
      "MR"]], "Input"],

Cell[BoxData[
    StyleBox[\(LaunchSlave["\<localhost\>"]\),
      "MR"]], "Input"],

Cell[BoxData[
    \(TableForm[
      RemoteEvaluate[{$ProcessorID, $MachineName, $SystemID, $ProcessID, \
$Version}], 
      TableHeadings -> {None, {"\<ID\>", "\<host\>", \ "\<OS\>", \
"\<process\>", "\<Mathematica Version\>"}}]\)], "Input",
  TaggingRules:>{"PrintOptions" -> {CellLabel -> "In[10]:="}}],

Cell[BoxData[
    \(RemoteEvaluate[\[Integral]\+1\%\[Infinity]\( 
              x\^\(-2\)\) \[DifferentialD]\ x]\)], "Input",
  TaggingRules:>{"PrintOptions" -> {CellLabel -> "In[11]:="}}],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(<< DiscreteMath`Combinatorica`\)], "Input"],

Cell["<<Graphics`Graphics`", "Input",
  CellTags->"S5.32.1"],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.36.1"],

Cell["<<Statistics`DiscreteDistributions`", "Input",
  CellTags->"S5.99.1"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(RemoteEvaluate[<< DiscreteMath`Combinatorica`]\)], "Input"],

Cell["RemoteEvaluate[<<Graphics`Graphics`]", "Input",
  CellTags->"S5.32.1"],

Cell["RemoteEvaluate[<<Graphics`MultipleListPlot`]", "Input",
  CellTags->"S5.36.1"],

Cell["RemoteEvaluate[<<Statistics`DiscreteDistributions`]", "Input",
  CellTags->"S5.99.1"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(CloseSlaves[]\)], "Input",
  TaggingRules:>{"PrintOptions" -> {CellLabel -> "In[13]:="}}],

Cell[CellGroupData[{

Cell["generate link graph", "Section"],

Cell[CellGroupData[{

Cell["edges random", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 6;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = {};\)\)], "Input"],

Cell[BoxData[
    \(Module[{i, 
        j}, \[IndentingNewLine]While[\[IndentingNewLine]Length[edges] < 
          k\ n/2, \[IndentingNewLine]i = 
          Random[Integer, {1, n}]; \[IndentingNewLine]j = 
          Random[Integer, {1, n}]; \[IndentingNewLine]If[
          And[i \[NotEqual] j, 
            Not[MemberQ[
                edges, {Min[i, j], Max[i, j]}]]], \[IndentingNewLine]edges = 
            Union[edges, {{Min[i, j], Max[i, j]}}]]]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({30000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[edges, 10]\)], "Input"],

Cell[BoxData[
    \({{1, 1818}, {1, 4287}, {1, 6173}, {1, 9591}, {2, 3482}, {2, 4879}, {2, 
        6333}, {2, 6629}, {2, 6879}, {2, 6936}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[edges, \(-10\)]\)], "Input"],

Cell[BoxData[
    \({{9796, 9940}, {9801, 9874}, {9823, 9950}, {9832, 9853}, {9839, 
        9861}, {9840, 9870}, {9875, 9900}, {9909, 9960}, {9923, 9953}, {9959, 
        9997}}\)], "Output"]
}, Open  ]],

Cell["edges>>\"/home/users/fumi/infection/edges.12.list\";", "Text"],

Cell["edgesrandom=Map[(edges[[#]])&,RandomPermutation[k n]];", "Text"],

Cell["edges=Union[Take[edgesrandom,k n/2]];", "Text"],

Cell["edges>>\"/home/users/fumi/infection/edges.10000.6.list\";", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = << \
"\</home/users/fumi/infection/random.10000.1/edges.6.list\>";\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(edges\)\" is similar to \
existing symbol \"\!\(Edges\)\"."\)], "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["edges scalefree", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 6;\)\)], "Input"],

Cell[BoxData[{
    \(\(\(edges = {};\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(Module[{toconnect}, \[IndentingNewLine]edges = 
          KSubsets[Range[k], 
            2]; \[IndentingNewLine]Do[\[IndentingNewLine]\((toconnect = {}; \
\[IndentingNewLine]While[
              Length[toconnect] < k, \[IndentingNewLine]toconnect = 
                Union[\[IndentingNewLine]toconnect, \
\[IndentingNewLine]{edges[\([Random[Integer, {1, Length[edges]}], 
                        Random[
                          Integer, {1, 2}]]\)]}]]; \[IndentingNewLine]edges = 
              Union[\[IndentingNewLine]edges, \[IndentingNewLine]Map[\(({#, 
                        i})\) &, toconnect]])\), \[IndentingNewLine]{i, 
            k + 1, n}]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({59979, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[edges, 10]\)], "Input"],

Cell[BoxData[
    \({{1, 2}, {1, 3}, {1, 4}, {1, 5}, {1, 6}, {1, 7}, {1, 8}, {1, 9}, {1, 
        14}, {1, 19}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[edges, \(-10\)]\)], "Input"],

Cell[BoxData[
    \({{9811, 9821}, {9816, 9997}, {9817, 9826}, {9820, 9979}, {9848, 
        9951}, {9858, 9962}, {9910, 9983}, {9912, 9925}, {9934, 9990}, {9937, 
        9988}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges >> "\</home/users/fumi/infection/scalefree.10000.1/edges.6.list\
\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = << \
"\</home/users/fumi/infection/scalefree.10000.1/edges.6.list\>";\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["edges scalefreerandom (n=100000, k=10)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := k^2/2\ x^\(-3\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(476177\/50000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(47646\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(FindRoot :: \\\"lstol\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(1000\)], "Print"],

Cell[BoxData[
    \(2000\)], "Print"],

Cell[BoxData[
    \(3000\)], "Print"],

Cell[BoxData[
    \(4000\)], "Print"],

Cell[BoxData[
    \(5000\)], "Print"],

Cell[BoxData[
    \(6000\)], "Print"],

Cell[BoxData[
    \(7000\)], "Print"],

Cell[BoxData[
    \(8000\)], "Print"],

Cell[BoxData[
    \(9000\)], "Print"],

Cell[BoxData[
    \(10000\)], "Print"],

Cell[BoxData[
    \(11000\)], "Print"],

Cell[BoxData[
    \(12000\)], "Print"],

Cell[BoxData[
    \(13000\)], "Print"],

Cell[BoxData[
    \(14000\)], "Print"],

Cell[BoxData[
    \(15000\)], "Print"],

Cell[BoxData[
    \(16000\)], "Print"],

Cell[BoxData[
    \(17000\)], "Print"],

Cell[BoxData[
    \(18000\)], "Print"],

Cell[BoxData[
    \(19000\)], "Print"],

Cell[BoxData[
    \(20000\)], "Print"],

Cell[BoxData[
    \(21000\)], "Print"],

Cell[BoxData[
    \(22000\)], "Print"],

Cell[BoxData[
    \(23000\)], "Print"],

Cell[BoxData[
    \(24000\)], "Print"],

Cell[BoxData[
    \(25000\)], "Print"],

Cell[BoxData[
    \(26000\)], "Print"],

Cell[BoxData[
    \(27000\)], "Print"],

Cell[BoxData[
    \(28000\)], "Print"],

Cell[BoxData[
    \(29000\)], "Print"],

Cell[BoxData[
    \(30000\)], "Print"],

Cell[BoxData[
    \(31000\)], "Print"],

Cell[BoxData[
    \(32000\)], "Print"],

Cell[BoxData[
    \(33000\)], "Print"],

Cell[BoxData[
    \(34000\)], "Print"],

Cell[BoxData[
    \(35000\)], "Print"],

Cell[BoxData[
    \(36000\)], "Print"],

Cell[BoxData[
    \(37000\)], "Print"],

Cell[BoxData[
    \(38000\)], "Print"],

Cell[BoxData[
    \(39000\)], "Print"],

Cell[BoxData[
    \(40000\)], "Print"],

Cell[BoxData[
    \(41000\)], "Print"],

Cell[BoxData[
    \(42000\)], "Print"],

Cell[BoxData[
    \(43000\)], "Print"],

Cell[BoxData[
    \(44000\)], "Print"],

Cell[BoxData[
    \(45000\)], "Print"],

Cell[BoxData[
    \(46000\)], "Print"],

Cell[BoxData[
    \(47000\)], "Print"]
}, Open  ]],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(16849873\/50000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(2236\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({1000000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/scalefreerandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(1024\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({500000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(500000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges scalefreerandom (n=100000, k=100)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := k^2/2\ x^\(-3\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(9940779\/100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(59221\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(min\\)\\\" is similar to existing symbol \
\\\"\\!\\(Min\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(FindRoot :: \\\"lstol\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(1000\)], "Print"],

Cell[BoxData[
    \(2000\)], "Print"],

Cell[BoxData[
    \(3000\)], "Print"],

Cell[BoxData[
    \(4000\)], "Print"],

Cell[BoxData[
    \(5000\)], "Print"],

Cell[BoxData[
    \(6000\)], "Print"],

Cell[BoxData[
    \(7000\)], "Print"],

Cell[BoxData[
    \(8000\)], "Print"],

Cell[BoxData[
    \(9000\)], "Print"],

Cell[BoxData[
    \(10000\)], "Print"],

Cell[BoxData[
    \(11000\)], "Print"],

Cell[BoxData[
    \(12000\)], "Print"],

Cell[BoxData[
    \(13000\)], "Print"],

Cell[BoxData[
    \(14000\)], "Print"],

Cell[BoxData[
    \(15000\)], "Print"],

Cell[BoxData[
    \(16000\)], "Print"],

Cell[BoxData[
    \(17000\)], "Print"],

Cell[BoxData[
    \(18000\)], "Print"],

Cell[BoxData[
    \(19000\)], "Print"],

Cell[BoxData[
    \(20000\)], "Print"],

Cell[BoxData[
    \(21000\)], "Print"],

Cell[BoxData[
    \(22000\)], "Print"],

Cell[BoxData[
    \(23000\)], "Print"],

Cell[BoxData[
    \(24000\)], "Print"],

Cell[BoxData[
    \(25000\)], "Print"],

Cell[BoxData[
    \(26000\)], "Print"],

Cell[BoxData[
    \(27000\)], "Print"],

Cell[BoxData[
    \(28000\)], "Print"],

Cell[BoxData[
    \(29000\)], "Print"],

Cell[BoxData[
    \(30000\)], "Print"],

Cell[BoxData[
    \(31000\)], "Print"],

Cell[BoxData[
    \(32000\)], "Print"],

Cell[BoxData[
    \(33000\)], "Print"],

Cell[BoxData[
    \(34000\)], "Print"],

Cell[BoxData[
    \(35000\)], "Print"],

Cell[BoxData[
    \(36000\)], "Print"],

Cell[BoxData[
    \(37000\)], "Print"],

Cell[BoxData[
    \(38000\)], "Print"],

Cell[BoxData[
    \(39000\)], "Print"],

Cell[BoxData[
    \(40000\)], "Print"],

Cell[BoxData[
    \(41000\)], "Print"],

Cell[BoxData[
    \(42000\)], "Print"],

Cell[BoxData[
    \(43000\)], "Print"],

Cell[BoxData[
    \(44000\)], "Print"],

Cell[BoxData[
    \(45000\)], "Print"],

Cell[BoxData[
    \(46000\)], "Print"],

Cell[BoxData[
    \(47000\)], "Print"],

Cell[BoxData[
    \(48000\)], "Print"],

Cell[BoxData[
    \(49000\)], "Print"],

Cell[BoxData[
    \(50000\)], "Print"],

Cell[BoxData[
    \(51000\)], "Print"],

Cell[BoxData[
    \(52000\)], "Print"],

Cell[BoxData[
    \(53000\)], "Print"],

Cell[BoxData[
    \(54000\)], "Print"],

Cell[BoxData[
    \(55000\)], "Print"],

Cell[BoxData[
    \(56000\)], "Print"],

Cell[BoxData[
    \(57000\)], "Print"],

Cell[BoxData[
    \(58000\)], "Print"],

Cell[BoxData[
    \(59000\)], "Print"]
}, Open  ]],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(84252993\/2500\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(22360\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({10000000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/scalefreerandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({5000000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(5000000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges scalefreerandom (n=10000, k=10)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := k^2/2\ x^\(-3\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(47517\/5000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(4966\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(min\\)\\\" is similar to existing symbol \
\\\"\\!\\(Min\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(FindRoot :: \\\"lstol\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(1000\)], "Print"],

Cell[BoxData[
    \(2000\)], "Print"],

Cell[BoxData[
    \(3000\)], "Print"],

Cell[BoxData[
    \(4000\)], "Print"]
}, Open  ]],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(55911\/200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(707\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({100000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/scalefreerandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(1024\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({50000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(50000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges scalefreerandom (n=10, k=4)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 4;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := k^2/2\ x^\(-3\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(31\/10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(9\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(91\/5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(8\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({40}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[
          n] <> "\<.1/;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> 
        ToString[
          n\ k] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" <> 
        ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(768\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({20, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(20\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/scalefreerandom.\>" <> 
          ToString[n] <> "\<.1/edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges exponentialrandom (n=100000, k=10)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := \((2\ E/k)\) Exp[\(-2\)\ x/k]\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(190333\/20000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(48335\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(min\\)\\\" is similar to existing symbol \
\\\"\\!\\(Min\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(1000\)], "Print"],

Cell[BoxData[
    \(2000\)], "Print"],

Cell[BoxData[
    \(3000\)], "Print"],

Cell[BoxData[
    \(4000\)], "Print"],

Cell[BoxData[
    \(5000\)], "Print"],

Cell[BoxData[
    \(6000\)], "Print"],

Cell[BoxData[
    \(7000\)], "Print"],

Cell[BoxData[
    \(8000\)], "Print"],

Cell[BoxData[
    \(9000\)], "Print"],

Cell[BoxData[
    \(10000\)], "Print"],

Cell[BoxData[
    \(11000\)], "Print"],

Cell[BoxData[
    \(12000\)], "Print"],

Cell[BoxData[
    \(13000\)], "Print"],

Cell[BoxData[
    \(14000\)], "Print"],

Cell[BoxData[
    \(15000\)], "Print"],

Cell[BoxData[
    \(16000\)], "Print"],

Cell[BoxData[
    \(17000\)], "Print"],

Cell[BoxData[
    \(18000\)], "Print"],

Cell[BoxData[
    \(19000\)], "Print"],

Cell[BoxData[
    \(20000\)], "Print"],

Cell[BoxData[
    \(21000\)], "Print"],

Cell[BoxData[
    \(22000\)], "Print"],

Cell[BoxData[
    \(23000\)], "Print"],

Cell[BoxData[
    \(24000\)], "Print"],

Cell[BoxData[
    \(25000\)], "Print"],

Cell[BoxData[
    \(26000\)], "Print"],

Cell[BoxData[
    \(27000\)], "Print"],

Cell[BoxData[
    \(28000\)], "Print"],

Cell[BoxData[
    \(29000\)], "Print"],

Cell[BoxData[
    \(30000\)], "Print"],

Cell[BoxData[
    \(31000\)], "Print"],

Cell[BoxData[
    \(32000\)], "Print"],

Cell[BoxData[
    \(33000\)], "Print"],

Cell[BoxData[
    \(34000\)], "Print"],

Cell[BoxData[
    \(35000\)], "Print"],

Cell[BoxData[
    \(36000\)], "Print"],

Cell[BoxData[
    \(37000\)], "Print"],

Cell[BoxData[
    \(38000\)], "Print"],

Cell[BoxData[
    \(39000\)], "Print"],

Cell[BoxData[
    \(40000\)], "Print"],

Cell[BoxData[
    \(41000\)], "Print"],

Cell[BoxData[
    \(42000\)], "Print"],

Cell[BoxData[
    \(43000\)], "Print"],

Cell[BoxData[
    \(44000\)], "Print"],

Cell[BoxData[
    \(45000\)], "Print"],

Cell[BoxData[
    \(46000\)], "Print"],

Cell[BoxData[
    \(47000\)], "Print"],

Cell[BoxData[
    \(48000\)], "Print"]
}, Open  ]],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> \
"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(3128829\/25000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(66\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({1000000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/exponentialrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(1024\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({500000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(500000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges exponentialrandom (n=100000, k=100)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := \((2\ E/k)\) Exp[\(-2\)\ x/k]\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(9950151\/100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(49849\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(FindRoot :: \\\"lstol\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(1000\)], "Print"],

Cell[BoxData[
    \(2000\)], "Print"],

Cell[BoxData[
    \(3000\)], "Print"],

Cell[BoxData[
    \(4000\)], "Print"],

Cell[BoxData[
    \(5000\)], "Print"],

Cell[BoxData[
    \(6000\)], "Print"],

Cell[BoxData[
    \(7000\)], "Print"],

Cell[BoxData[
    \(8000\)], "Print"],

Cell[BoxData[
    \(9000\)], "Print"],

Cell[BoxData[
    \(10000\)], "Print"],

Cell[BoxData[
    \(11000\)], "Print"],

Cell[BoxData[
    \(12000\)], "Print"],

Cell[BoxData[
    \(13000\)], "Print"],

Cell[BoxData[
    \(14000\)], "Print"],

Cell[BoxData[
    \(15000\)], "Print"],

Cell[BoxData[
    \(16000\)], "Print"],

Cell[BoxData[
    \(17000\)], "Print"],

Cell[BoxData[
    \(18000\)], "Print"],

Cell[BoxData[
    \(19000\)], "Print"],

Cell[BoxData[
    \(20000\)], "Print"],

Cell[BoxData[
    \(21000\)], "Print"],

Cell[BoxData[
    \(22000\)], "Print"],

Cell[BoxData[
    \(23000\)], "Print"],

Cell[BoxData[
    \(24000\)], "Print"],

Cell[BoxData[
    \(25000\)], "Print"],

Cell[BoxData[
    \(26000\)], "Print"],

Cell[BoxData[
    \(27000\)], "Print"],

Cell[BoxData[
    \(28000\)], "Print"],

Cell[BoxData[
    \(29000\)], "Print"],

Cell[BoxData[
    \(30000\)], "Print"],

Cell[BoxData[
    \(31000\)], "Print"],

Cell[BoxData[
    \(32000\)], "Print"],

Cell[BoxData[
    \(33000\)], "Print"],

Cell[BoxData[
    \(34000\)], "Print"],

Cell[BoxData[
    \(35000\)], "Print"],

Cell[BoxData[
    \(36000\)], "Print"],

Cell[BoxData[
    \(37000\)], "Print"],

Cell[BoxData[
    \(38000\)], "Print"],

Cell[BoxData[
    \(39000\)], "Print"],

Cell[BoxData[
    \(40000\)], "Print"],

Cell[BoxData[
    \(41000\)], "Print"],

Cell[BoxData[
    \(42000\)], "Print"],

Cell[BoxData[
    \(43000\)], "Print"],

Cell[BoxData[
    \(44000\)], "Print"],

Cell[BoxData[
    \(45000\)], "Print"],

Cell[BoxData[
    \(46000\)], "Print"],

Cell[BoxData[
    \(47000\)], "Print"],

Cell[BoxData[
    \(48000\)], "Print"],

Cell[BoxData[
    \(49000\)], "Print"]
}, Open  ]],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> \
"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(156239933\/12500\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(660\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({10000000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/exponentialrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({5000000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(5000000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges exponentialrandom (n=10000, k=10)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := \((2\ E/k)\) Exp[\(-2\)\ x/k]\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(23791\/2500\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(4836\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell[BoxData[
    \(1000\)], "Print"],

Cell[BoxData[
    \(2000\)], "Print"],

Cell[BoxData[
    \(3000\)], "Print"],

Cell[BoxData[
    \(4000\)], "Print"]
}, Open  ]],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> \
"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(625423\/5000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(54\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({100000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/exponentialrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(1024\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({50000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(50000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges exponentialrandom (n=10, k=4)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 4;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(f[x_] := \((2\ E/k)\) Exp[\(-2\)\ x/k]\)], "Input"],

Cell[BoxData[{
    \(\(Clear[ptovcumulative];\)\), "\[IndentingNewLine]", 
    \(ptovcumulative[p_, init_] := \[IndentingNewLine]y /. 
        FindRoot[
          Integrate[f[x], {x, mindegree, y + 1}] \[Equal] p, {y, 
            init}]\)}], "Input"],

Cell[BoxData[{
    \(\(Clear[dcumulativetheoritical];\)\), "\[IndentingNewLine]", 
    \(dcumulativetheoritical[
        d_] := \[IndentingNewLine]\(dcumulativetheoritical[
          d] = \[IndentingNewLine]n\ NIntegrate[
            x\ f[x], {x, mindegree, d + 1}]\)\)}], "Input"],

Cell[BoxData[
    \(\(degreefrequency = \[IndentingNewLine]Module[{d = mindegree, 
            vcumulative = 0, \[IndentingNewLine]dlist = {}, 
            x}, \[IndentingNewLine]While[\((x = 
                  Round[n\ NIntegrate[f[x], {x, mindegree, d + 1}]])\) < 
              n, \[IndentingNewLine] (*\ 
              NIntegrate\ has\ error\ *) \[IndentingNewLine]If[
              x < vcumulative, x = vcumulative]; \[IndentingNewLine]AppendTo[
              dlist, x - vcumulative]; \[IndentingNewLine]vcumulative = 
              x; \[IndentingNewLine]\(++d\)]; \[IndentingNewLine]AppendTo[
            dlist, x - vcumulative]; \[IndentingNewLine]dlist];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(17\/5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\ k - 
      Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]\)], "Input"],

Cell[BoxData[
    \(6\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Module[{dtotal, i, vexcessnew}, \[IndentingNewLine]dtotal = 
        Apply[Plus, 
          Flatten[Table[\((i + mindegree - 
                    1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
                Length[degreefrequency]}]]]; \[IndentingNewLine]vexcessnew[
          d_] := \[IndentingNewLine]\(vexcessnew[d] = \[IndentingNewLine]d + 
            1 - ptovcumulative[\((Apply[Plus, 
                      Take[degreefrequency, d - mindegree + 1]] - 1)\)/n, 
              mindegree]\); \[IndentingNewLine] (*\(Do[
            vexcessnew[i + mindegree - 1], {i, 
              Length[degreefrequency]}];\)*) \[IndentingNewLine]\
\[IndentingNewLine]Do[\[IndentingNewLine]\((If[Mod[j, 1000] \[Equal] 0, 
            Print[j]]; \[IndentingNewLine]i = \(\(Function[{l}, \
\[IndentingNewLine]Module[{min}, \[IndentingNewLine]min = 
                      l[\([1]\)]; \[IndentingNewLine]Scan[\((If[#[\([1]\)] < 
                              min[\([1]\)], min = #])\) &, 
                      Drop[l, 
                        1]]; \[IndentingNewLine]min]]\)[\[IndentingNewLine]\
Table[{\[IndentingNewLine]If[
                      degreefrequency[\([i]\)] > 
                        0, \[IndentingNewLine]vexcessnew[
                        i + mindegree - 
                          1], \[IndentingNewLine]Infinity], \
\[IndentingNewLine]i}, \[IndentingNewLine]{i, 
                    Length[degreefrequency] (*\(-If[
                          degreefrequency[\([\(-1\)]\)] \[Equal] 1, 1, 
                          0]\)*) }]]\)[\([2]\)]; \[IndentingNewLine] (**) If[
            i \[Equal] Length[degreefrequency], \[IndentingNewLine]AppendTo[
              degreefrequency, 
              0]; \[IndentingNewLine] (*vexcessnew[
                Length[degreefrequency] + mindegree - 
                  1]*) ];  (**) \[IndentingNewLine]degreefrequency = 
            Join[Take[degreefrequency, i - 1], {degreefrequency[\([i]\)] - 1, 
                degreefrequency[\([i + 1]\)] + 1}, 
              Drop[degreefrequency, i + 1]]; \[IndentingNewLine]vexcessnew[
              i + mindegree - 1] =. ; \[IndentingNewLine] (*\(Print[
                degreefrequency];\)*) \[IndentingNewLine] (*Print[
              Table[vexcessnew[i + mindegree - 1], {i, 
                    Length[degreefrequency]}] // 
                N]*) \[IndentingNewLine])\), \[IndentingNewLine]{j, 
          n\ k\  - \ dtotal}]]\)], "Input"],

Cell["\<\
Module[{dtotal,i,dcumulativeexcess},
  dtotal=Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
          {i,Length[degreefrequency]}]]];
  dcumulativeexcess[d_]:=
    dcumulativeexcess[d]=
      Apply[Plus,Flatten[Table[(i+mindegree-1) degreefrequency[[i]],
              {i,d-mindegree+1}]]]-
        dcumulativetheoritical[d];
  Do[dcumulativeexcess[i+mindegree-1],{i,Length[degreefrequency]}];
  
  Do[
    (i=Function[{l},
              Module[{max},
                max=l[[1]];
                Scan[(If[#[[1]]>max[[1]],max=#])&,Drop[l,1]];
                max]][
            Table[{
                If[degreefrequency[[i]]>0,
                  dcumulativeexcess[i+mindegree-1]-(i+mindegree-1),
                  -n],
                i},
              {i,Length[degreefrequency]-If[degreefrequency[[-1]]\[Equal]1,1,\
0]}]][[2]];
      If[i\[Equal]Length[degreefrequency],
        AppendTo[degreefrequency,0];
        dcumulativeexcess[Length[degreefrequency]+mindegree-1]];
      degreefrequency=Join[Take[degreefrequency,i-1],{degreefrequency[[i]]-1,\
degreefrequency[[i+1]]+1},Drop[degreefrequency,i+1]];
      dcumulativeexcess[i+mindegree-1]-=(i+mindegree-1);
      Do[++dcumulativeexcess[j+mindegree-1],{j,i+1,Length[degreefrequency]}];
      Print[degreefrequency];
      (*Print[Table[dcumulativeexcess[i+mindegree-1],{i,Length[\
degreefrequency]}]//N]*)
      ),
    {n k - dtotal}]]\
\>", "Text"],

Cell[BoxData[
    \(\(degreefrequency >> \
"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[BoxData[
    \( (*degreefrequency*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[degreefrequency, # < 0 &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(91\/5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(7\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({1000000}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[
          n] <> "\<.1/;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> 
        ToString[
          n\ k] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" <> 
        ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(768\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({20, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(20\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/exponentialrandom.\>" <> 
          ToString[n] <> "\<.1/edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges constantrandom (n=100000, k=10)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(degreefrequency = Append[Table[0, {i, k/2, k - 1}], n]\)], "Input"],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 100000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({1000000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/constantrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(1024\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({500000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(500000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges constantrandom (n=100000, k=100)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(degreefrequency = Append[Table[0, {i, k/2, k - 1}], n]\)], "Input"],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, 0, 0, 100000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({10000000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/constantrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(1024\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({5000000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(5000000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges constantrandom (n=10000, k=10)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(degreefrequency = Append[Table[0, {i, k/2, k - 1}], n]\)], "Input"],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 10000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({100000}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(trial = 0;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(++trial\)\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/constantrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[
          trial] <> "\</;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> ToString[n\ k] <> "\< \>" <> 
        ToString[
          Random[Integer, 
            2^16]] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" \
<> ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(1024\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({50000, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(50000\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.\>" <> ToString[trial] <> "\</edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["edges constantrandom (n=10, k=4)", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 4;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(degreefrequency = Append[Table[0, {i, k/2, k - 1}], n]\)], "Input"],

Cell[BoxData[
    \({0, 0, 10}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(degreefrequency >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreefrequency.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                  1)\)\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, 
        Flatten[Table[\((i + mindegree - 
                    1)\)^2\ degreefrequency[\([i]\)], \[IndentingNewLine]{i, 
              Length[degreefrequency]}]]]/n\)], "Input"],

Cell[BoxData[
    \(16\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      maximum\ degree\ *) \)\(\[IndentingNewLine]\)\(Length[
        degreefrequency] + mindegree - 1\)\)\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell["\<\
(* faster *)
edges={};
Module[{initial,notconnected,i,j,failure},initial=Module[{v=0},Flatten[Table[+\
+v;
          Table[v,{i+mindegree-1}],{i,Length[degreefrequency]},{\
degreefrequency[[i]]}]]];
  notconnected=initial;
  (*Print[Length[notconnected]];*)
  
  While[notconnected\[NotEqual]{},failure=0;
    While[Or[notconnected[[i=1]]\[Equal]notconnected[[j=Random[Integer,{2,\
Length[notconnected]}]]],MemberQ[edges,{notconnected[[i]],notconnected[[j]]}]]\
,++failure;
      If[failure>n,edges={};notconnected=initial;failure=0;Print[\"failure\"]]\
];
    AppendTo[edges,{notconnected[[i]],notconnected[[j]]}];
    notconnected=Delete[notconnected,{{i},{j}}]];
    
  edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell["\<\
(* slower *)
edges={};
Module[{initial,notconnected,i,j,failure},
    initial=Module[{v=0},
        Flatten[
          Table[
            ++v;
            Table[v,{i+mindegree-1}],
            {i,Length[degreefrequency]},
            {degreefrequency[[i]]}]]];
    notconnected=initial;
    (*Print[Length[notconnected]];*)
    
    While[notconnected\[NotEqual]{},
      notconnected=Map[(notconnected[[#]])&,RandomPermutation[Length[\
notconnected]]];
      While[
        And[notconnected\[NotEqual]{},
          notconnected[[1]]\[NotEqual]notconnected[[2]],
          Not[MemberQ[edges,Sort[{notconnected[[1]],notconnected[[2]]}]]]],
        (AppendTo[edges,Sort[{notconnected[[1]],notconnected[[2]]}]];
          notconnected=Drop[notconnected,2])];
      If[Length[Union[notconnected]]\[Equal]1,
        (edges={};notconnected=initial;Print[\"failure\"])]];
    
    edges=Sort[Map[Sort,edges]];]\
\>", "Text"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices = \[IndentingNewLine]Module[{initial, 
            notconnected, i, j, failure}, 
          initial = 
            Module[{v = 0}, 
              Flatten[Table[\(++v\); \[IndentingNewLine]Table[
                    v, {i + mindegree - 1}], {i, 
                    Length[degreefrequency]}, {degreefrequency[\([i]\)]}]]]];\
\)\)], "Input"],

Cell[BoxData[
    \(\(degreemultiplicatedvertices \
>> \[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/degreemultiplicatedvertices.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[degreemultiplicatedvertices]]\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[degreemultiplicatedvertices]\)], "Input"],

Cell[BoxData[
    \({40}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      externally\ execute\ randomedges\ \
*) \)\(\[IndentingNewLine]\)\(Run["\<cd \
/home/users/fumi/infection/constantrandom.\>" <> 
        ToString[
          n] <> "\<.1/;\>", \
\[IndentingNewLine]"\</home/users/fumi/bin/randomedges \>" <> 
        ToString[n] <> "\< \>" <> 
        ToString[
          n\ k] <> \[IndentingNewLine]"\< <degreemultiplicatedvertices.\>" <> 
        ToString[k] <> "\<.list \>" <> \[IndentingNewLine]"\< >edges.\>" <> 
        ToString[k] <> "\<.list;\>"]\)\)\)], "Input"],

Cell[BoxData[
    \(768\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[Flatten[edges]]]\)], "Input"],

Cell[BoxData[
    \(10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[edges]\)], "Input"],

Cell[BoxData[
    \({20, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Select[edges, \((#[\([1]\)] \[Equal] #[\([2]\)])\) &]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[Union[edges]]\)], "Input"],

Cell[BoxData[
    \(20\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Sort[edges] >> "\</home/users/fumi/infection/constantrandom.\>" <> 
          ToString[n] <> "\<.1/edges.\>" <> 
          ToString[k] <> "\<.list\>";\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["neighbor", "Subsubsection"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(neighbor[1]\)], "Input"],

Cell[BoxData[
    \({2, 3, 4, 5, 6, 7, 8, 9, 14, 19, 21, 26, 27, 30, 34, 36, 39, 40, 51, 
      56, 57, 58, 62, 63, 70, 72, 73, 80, 82, 93, 95, 96, 105, 111, 112, 115, 
      117, 120, 133, 136, 192, 238, 248, 251, 267, 284, 286, 298, 363, 422, 
      429, 443, 460, 488, 489, 519, 535, 598, 599, 604, 641, 668, 675, 684, 
      696, 705, 729, 745, 752, 768, 773, 817, 855, 969, 987, 1002, 1004, 
      1038, 1131, 1173, 1231, 1249, 1283, 1301, 1402, 1441, 1447, 1499, 1511, 
      1522, 1547, 1787, 1799, 1834, 1945, 1947, 2006, 2010, 2018, 2029, 2083, 
      2113, 2147, 2194, 2237, 2238, 2303, 2305, 2390, 2561, 2592, 2596, 2647, 
      2657, 2715, 2757, 2761, 2874, 2916, 3005, 3057, 3094, 3123, 3127, 3155, 
      3216, 3241, 3243, 3258, 3302, 3403, 3513, 3544, 3574, 3631, 3643, 3734, 
      3955, 3965, 3990, 4027, 4058, 4104, 4119, 4153, 4186, 4232, 4266, 4336, 
      4415, 4559, 4591, 4644, 4690, 4694, 4761, 4766, 4832, 4882, 4932, 4965, 
      5037, 5051, 5198, 5447, 5456, 5461, 5481, 5530, 5618, 5654, 5694, 5710, 
      5757, 5788, 5925, 6078, 6156, 6277, 6278, 6288, 6307, 6338, 6355, 6438, 
      6517, 6537, 6541, 6581, 6643, 6646, 6732, 6784, 6856, 6894, 6910, 6913, 
      6981, 7028, 7099, 7216, 7233, 7270, 7296, 7481, 7593, 7609, 7744, 7769, 
      7835, 7936, 8048, 8120, 8224, 8278, 8325, 8481, 8547, 8604, 8728, 8738, 
      8955, 9055, 9244, 9358, 9461, 9494, 9520, 9530, 9620, 9669, 9730, 9869, 
      9871, 9873, 9987, 9990}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(neighbor[9990]\)], "Input"],

Cell[BoxData[
    \({1, 198, 599, 1403, 7002, 9934}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["degree", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{degree}, \[IndentingNewLine]Do[
        degree[i] = 0, {i, 
          n}]; \[IndentingNewLine]Scan[\((\(++degree[#]\))\) &, 
        Flatten[edges]]; \[IndentingNewLine]ListPlot[
        Sort[Table[
            degree[i], {i, 
              n}]]]\[IndentingNewLine]\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-05 -0.142246 0.0261602 [
[.21429 .0807 -12 -9 ]
[.21429 .0807 12 0 ]
[.40476 .0807 -12 -9 ]
[.40476 .0807 12 0 ]
[.59524 .0807 -12 -9 ]
[.59524 .0807 12 0 ]
[.78571 .0807 -12 -9 ]
[.78571 .0807 12 0 ]
[.97619 .0807 -15 -9 ]
[.97619 .0807 15 0 ]
[.01131 .11936 -12 -4.5 ]
[.01131 .11936 0 4.5 ]
[.01131 .25016 -12 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .38096 -12 -4.5 ]
[.01131 .38096 0 4.5 ]
[.01131 .51176 -12 -4.5 ]
[.01131 .51176 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0932 m
.21429 .09945 L
s
[(2000)] .21429 .0807 0 1 Mshowa
.40476 .0932 m
.40476 .09945 L
s
[(4000)] .40476 .0807 0 1 Mshowa
.59524 .0932 m
.59524 .09945 L
s
[(6000)] .59524 .0807 0 1 Mshowa
.78571 .0932 m
.78571 .09945 L
s
[(8000)] .78571 .0807 0 1 Mshowa
.97619 .0932 m
.97619 .09945 L
s
[(10000)] .97619 .0807 0 1 Mshowa
.125 Mabswid
.07143 .0932 m
.07143 .09695 L
s
.11905 .0932 m
.11905 .09695 L
s
.16667 .0932 m
.16667 .09695 L
s
.2619 .0932 m
.2619 .09695 L
s
.30952 .0932 m
.30952 .09695 L
s
.35714 .0932 m
.35714 .09695 L
s
.45238 .0932 m
.45238 .09695 L
s
.5 .0932 m
.5 .09695 L
s
.54762 .0932 m
.54762 .09695 L
s
.64286 .0932 m
.64286 .09695 L
s
.69048 .0932 m
.69048 .09695 L
s
.7381 .0932 m
.7381 .09695 L
s
.83333 .0932 m
.83333 .09695 L
s
.88095 .0932 m
.88095 .09695 L
s
.92857 .0932 m
.92857 .09695 L
s
.25 Mabswid
0 .0932 m
1 .0932 L
s
.02381 .11936 m
.03006 .11936 L
s
[(10)] .01131 .11936 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(15)] .01131 .25016 1 0 Mshowa
.02381 .38096 m
.03006 .38096 L
s
[(20)] .01131 .38096 1 0 Mshowa
.02381 .51176 m
.03006 .51176 L
s
[(25)] .01131 .51176 1 0 Mshowa
.125 Mabswid
.02381 .14552 m
.02756 .14552 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .19784 m
.02756 .19784 L
s
.02381 .224 m
.02756 .224 L
s
.02381 .27632 m
.02756 .27632 L
s
.02381 .30248 m
.02756 .30248 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .3548 m
.02756 .3548 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .43328 m
.02756 .43328 L
s
.02381 .45944 m
.02756 .45944 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .06704 m
.02756 .06704 L
s
.02381 .04088 m
.02756 .04088 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .53792 m
.02756 .53792 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .59024 m
.02756 .59024 L
s
.02381 .6164 m
.02756 .6164 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0239 .01472 Mdot
.024 .01472 Mdot
.0241 .01472 Mdot
.02419 .01472 Mdot
.02429 .01472 Mdot
.02438 .01472 Mdot
.02448 .01472 Mdot
.02457 .01472 Mdot
.02467 .01472 Mdot
.02476 .01472 Mdot
.02486 .01472 Mdot
.02495 .01472 Mdot
.02505 .01472 Mdot
.02514 .01472 Mdot
.02524 .01472 Mdot
.02533 .01472 Mdot
.02543 .01472 Mdot
.02552 .01472 Mdot
.02562 .01472 Mdot
.02571 .01472 Mdot
.02581 .01472 Mdot
.0259 .01472 Mdot
.026 .01472 Mdot
.0261 .01472 Mdot
.02619 .01472 Mdot
.02629 .01472 Mdot
.02638 .01472 Mdot
.02648 .01472 Mdot
.02657 .01472 Mdot
.02667 .01472 Mdot
.02676 .01472 Mdot
.02686 .01472 Mdot
.02695 .01472 Mdot
.02705 .01472 Mdot
.02714 .01472 Mdot
.02724 .01472 Mdot
.02733 .01472 Mdot
.02743 .01472 Mdot
.02752 .01472 Mdot
.02762 .01472 Mdot
.02771 .01472 Mdot
.02781 .01472 Mdot
.0279 .01472 Mdot
.028 .01472 Mdot
.0281 .01472 Mdot
.02819 .01472 Mdot
.02829 .01472 Mdot
.02838 .01472 Mdot
.02848 .01472 Mdot
.02857 .01472 Mdot
.02867 .01472 Mdot
.02876 .01472 Mdot
.02886 .01472 Mdot
.02895 .01472 Mdot
.02905 .01472 Mdot
.02914 .01472 Mdot
.02924 .01472 Mdot
.02933 .01472 Mdot
.02943 .01472 Mdot
.02952 .01472 Mdot
.02962 .01472 Mdot
.02971 .01472 Mdot
.02981 .01472 Mdot
.0299 .01472 Mdot
.03 .01472 Mdot
.0301 .01472 Mdot
.03019 .01472 Mdot
.03029 .01472 Mdot
.03038 .01472 Mdot
.03048 .01472 Mdot
.03057 .01472 Mdot
.03067 .01472 Mdot
.03076 .01472 Mdot
.03086 .01472 Mdot
.03095 .01472 Mdot
.03105 .01472 Mdot
.03114 .01472 Mdot
.03124 .01472 Mdot
.03133 .01472 Mdot
.03143 .01472 Mdot
.03152 .01472 Mdot
.03162 .01472 Mdot
.03171 .01472 Mdot
.03181 .01472 Mdot
.0319 .01472 Mdot
.032 .01472 Mdot
.0321 .01472 Mdot
.03219 .01472 Mdot
.03229 .01472 Mdot
.03238 .01472 Mdot
.03248 .01472 Mdot
.03257 .01472 Mdot
.03267 .01472 Mdot
.03276 .01472 Mdot
.03286 .01472 Mdot
.03295 .01472 Mdot
.03305 .01472 Mdot
.03314 .01472 Mdot
.03324 .01472 Mdot
.03333 .01472 Mdot
.03343 .01472 Mdot
.03352 .01472 Mdot
.03362 .01472 Mdot
.03371 .01472 Mdot
.03381 .01472 Mdot
.0339 .01472 Mdot
.034 .01472 Mdot
.0341 .01472 Mdot
.03419 .01472 Mdot
.03429 .01472 Mdot
.03438 .01472 Mdot
.03448 .01472 Mdot
.03457 .01472 Mdot
.03467 .01472 Mdot
.03476 .01472 Mdot
.03486 .01472 Mdot
.03495 .01472 Mdot
.03505 .01472 Mdot
.03514 .01472 Mdot
.03524 .01472 Mdot
.03533 .01472 Mdot
.03543 .01472 Mdot
.03552 .01472 Mdot
.03562 .01472 Mdot
.03571 .01472 Mdot
.03581 .01472 Mdot
.0359 .01472 Mdot
.036 .01472 Mdot
.0361 .01472 Mdot
.03619 .01472 Mdot
.03629 .01472 Mdot
.03638 .01472 Mdot
.03648 .01472 Mdot
.03657 .01472 Mdot
.03667 .01472 Mdot
.03676 .01472 Mdot
.03686 .01472 Mdot
.03695 .01472 Mdot
.03705 .01472 Mdot
.03714 .01472 Mdot
.03724 .01472 Mdot
.03733 .01472 Mdot
.03743 .01472 Mdot
.03752 .01472 Mdot
.03762 .01472 Mdot
.03771 .01472 Mdot
.03781 .01472 Mdot
.0379 .01472 Mdot
.038 .01472 Mdot
.0381 .01472 Mdot
.03819 .01472 Mdot
.03829 .01472 Mdot
.03838 .01472 Mdot
.03848 .01472 Mdot
.03857 .01472 Mdot
.03867 .01472 Mdot
.03876 .01472 Mdot
.03886 .01472 Mdot
.03895 .01472 Mdot
.03905 .01472 Mdot
.03914 .01472 Mdot
.03924 .01472 Mdot
.03933 .01472 Mdot
.03943 .01472 Mdot
.03952 .01472 Mdot
.03962 .01472 Mdot
.03971 .01472 Mdot
.03981 .01472 Mdot
.0399 .01472 Mdot
.04 .01472 Mdot
.0401 .01472 Mdot
.04019 .01472 Mdot
.04029 .01472 Mdot
.04038 .01472 Mdot
.04048 .01472 Mdot
.04057 .01472 Mdot
.04067 .01472 Mdot
.04076 .01472 Mdot
.04086 .01472 Mdot
.04095 .01472 Mdot
.04105 .01472 Mdot
.04114 .01472 Mdot
.04124 .01472 Mdot
.04133 .01472 Mdot
.04143 .01472 Mdot
.04152 .01472 Mdot
.04162 .01472 Mdot
.04171 .01472 Mdot
.04181 .01472 Mdot
.0419 .01472 Mdot
.042 .01472 Mdot
.0421 .01472 Mdot
.04219 .01472 Mdot
.04229 .01472 Mdot
.04238 .01472 Mdot
.04248 .01472 Mdot
.04257 .01472 Mdot
.04267 .01472 Mdot
.04276 .01472 Mdot
.04286 .01472 Mdot
.04295 .01472 Mdot
.04305 .01472 Mdot
.04314 .01472 Mdot
.04324 .01472 Mdot
.04333 .01472 Mdot
.04343 .01472 Mdot
.04352 .01472 Mdot
.04362 .01472 Mdot
.04371 .01472 Mdot
.04381 .01472 Mdot
.0439 .01472 Mdot
.044 .01472 Mdot
.0441 .01472 Mdot
.04419 .01472 Mdot
.04429 .01472 Mdot
.04438 .01472 Mdot
.04448 .01472 Mdot
.04457 .01472 Mdot
.04467 .01472 Mdot
.04476 .01472 Mdot
.04486 .01472 Mdot
.04495 .01472 Mdot
.04505 .01472 Mdot
.04514 .01472 Mdot
.04524 .01472 Mdot
.04533 .01472 Mdot
.04543 .01472 Mdot
.04552 .01472 Mdot
.04562 .01472 Mdot
.04571 .01472 Mdot
.04581 .01472 Mdot
.0459 .01472 Mdot
.046 .01472 Mdot
.0461 .01472 Mdot
.04619 .01472 Mdot
.04629 .01472 Mdot
.04638 .01472 Mdot
.04648 .01472 Mdot
.04657 .01472 Mdot
.04667 .01472 Mdot
.04676 .01472 Mdot
.04686 .01472 Mdot
.04695 .01472 Mdot
.04705 .01472 Mdot
.04714 .01472 Mdot
.04724 .01472 Mdot
.04733 .01472 Mdot
.04743 .01472 Mdot
.04752 .01472 Mdot
.04762 .01472 Mdot
.04771 .01472 Mdot
.04781 .01472 Mdot
.0479 .01472 Mdot
.048 .01472 Mdot
.0481 .01472 Mdot
.04819 .01472 Mdot
.04829 .01472 Mdot
.04838 .01472 Mdot
.04848 .01472 Mdot
.04857 .01472 Mdot
.04867 .01472 Mdot
.04876 .01472 Mdot
.04886 .01472 Mdot
.04895 .01472 Mdot
.04905 .01472 Mdot
.04914 .01472 Mdot
.04924 .01472 Mdot
.04933 .01472 Mdot
.04943 .01472 Mdot
.04952 .01472 Mdot
.04962 .01472 Mdot
.04971 .01472 Mdot
.04981 .01472 Mdot
.0499 .01472 Mdot
.05 .01472 Mdot
.0501 .01472 Mdot
.05019 .01472 Mdot
.05029 .01472 Mdot
.05038 .01472 Mdot
.05048 .01472 Mdot
.05057 .01472 Mdot
.05067 .01472 Mdot
.05076 .01472 Mdot
.05086 .01472 Mdot
.05095 .01472 Mdot
.05105 .01472 Mdot
.05114 .01472 Mdot
.05124 .01472 Mdot
.05133 .01472 Mdot
.05143 .01472 Mdot
.05152 .01472 Mdot
.05162 .01472 Mdot
.05171 .01472 Mdot
.05181 .01472 Mdot
.0519 .01472 Mdot
.052 .01472 Mdot
.0521 .01472 Mdot
.05219 .01472 Mdot
.05229 .01472 Mdot
.05238 .01472 Mdot
.05248 .01472 Mdot
.05257 .01472 Mdot
.05267 .01472 Mdot
.05276 .01472 Mdot
.05286 .01472 Mdot
.05295 .01472 Mdot
.05305 .01472 Mdot
.05314 .01472 Mdot
.05324 .01472 Mdot
.05333 .01472 Mdot
.05343 .01472 Mdot
.05352 .01472 Mdot
.05362 .01472 Mdot
.05371 .01472 Mdot
.05381 .01472 Mdot
.0539 .01472 Mdot
.054 .01472 Mdot
.0541 .01472 Mdot
.05419 .01472 Mdot
.05429 .01472 Mdot
.05438 .01472 Mdot
.05448 .01472 Mdot
.05457 .01472 Mdot
.05467 .01472 Mdot
.05476 .01472 Mdot
.05486 .01472 Mdot
.05495 .01472 Mdot
.05505 .01472 Mdot
.05514 .01472 Mdot
.05524 .01472 Mdot
.05533 .01472 Mdot
.05543 .01472 Mdot
.05552 .01472 Mdot
.05562 .01472 Mdot
.05571 .01472 Mdot
.05581 .01472 Mdot
.0559 .01472 Mdot
.056 .01472 Mdot
.0561 .01472 Mdot
.05619 .01472 Mdot
.05629 .01472 Mdot
.05638 .01472 Mdot
.05648 .01472 Mdot
.05657 .01472 Mdot
.05667 .01472 Mdot
.05676 .01472 Mdot
.05686 .01472 Mdot
.05695 .01472 Mdot
.05705 .01472 Mdot
.05714 .01472 Mdot
.05724 .01472 Mdot
.05733 .01472 Mdot
.05743 .01472 Mdot
.05752 .01472 Mdot
.05762 .01472 Mdot
.05771 .01472 Mdot
.05781 .01472 Mdot
.0579 .01472 Mdot
.058 .01472 Mdot
.0581 .01472 Mdot
.05819 .01472 Mdot
.05829 .01472 Mdot
.05838 .01472 Mdot
.05848 .01472 Mdot
.05857 .01472 Mdot
.05867 .01472 Mdot
.05876 .01472 Mdot
.05886 .01472 Mdot
.05895 .01472 Mdot
.05905 .01472 Mdot
.05914 .01472 Mdot
.05924 .01472 Mdot
.05933 .01472 Mdot
.05943 .01472 Mdot
.05952 .01472 Mdot
.05962 .01472 Mdot
.05971 .01472 Mdot
.05981 .01472 Mdot
.0599 .01472 Mdot
.06 .01472 Mdot
.0601 .01472 Mdot
.06019 .01472 Mdot
.06029 .01472 Mdot
.06038 .01472 Mdot
.06048 .01472 Mdot
.06057 .01472 Mdot
.06067 .01472 Mdot
.06076 .01472 Mdot
.06086 .01472 Mdot
.06095 .01472 Mdot
.06105 .01472 Mdot
.06114 .01472 Mdot
.06124 .01472 Mdot
.06133 .01472 Mdot
.06143 .01472 Mdot
.06152 .01472 Mdot
.06162 .01472 Mdot
.06171 .01472 Mdot
.06181 .01472 Mdot
.0619 .01472 Mdot
.062 .01472 Mdot
.0621 .01472 Mdot
.06219 .01472 Mdot
.06229 .01472 Mdot
.06238 .01472 Mdot
.06248 .01472 Mdot
.06257 .01472 Mdot
.06267 .01472 Mdot
.06276 .01472 Mdot
.06286 .01472 Mdot
.06295 .01472 Mdot
.06305 .01472 Mdot
.06314 .01472 Mdot
.06324 .01472 Mdot
.06333 .01472 Mdot
.06343 .01472 Mdot
.06352 .01472 Mdot
.06362 .01472 Mdot
.06371 .01472 Mdot
.06381 .01472 Mdot
.0639 .01472 Mdot
.064 .01472 Mdot
.0641 .01472 Mdot
.06419 .01472 Mdot
.06429 .01472 Mdot
.06438 .01472 Mdot
.06448 .01472 Mdot
.06457 .01472 Mdot
.06467 .01472 Mdot
.06476 .01472 Mdot
.06486 .01472 Mdot
.06495 .01472 Mdot
.06505 .01472 Mdot
.06514 .01472 Mdot
.06524 .01472 Mdot
.06533 .01472 Mdot
.06543 .01472 Mdot
.06552 .01472 Mdot
.06562 .01472 Mdot
.06571 .01472 Mdot
.06581 .01472 Mdot
.0659 .01472 Mdot
.066 .01472 Mdot
.0661 .01472 Mdot
.06619 .01472 Mdot
.06629 .01472 Mdot
.06638 .01472 Mdot
.06648 .01472 Mdot
.06657 .01472 Mdot
.06667 .01472 Mdot
.06676 .01472 Mdot
.06686 .01472 Mdot
.06695 .01472 Mdot
.06705 .01472 Mdot
.06714 .01472 Mdot
.06724 .01472 Mdot
.06733 .01472 Mdot
.06743 .01472 Mdot
.06752 .01472 Mdot
.06762 .01472 Mdot
.06771 .01472 Mdot
.06781 .01472 Mdot
.0679 .01472 Mdot
.068 .01472 Mdot
.0681 .01472 Mdot
.06819 .01472 Mdot
.06829 .01472 Mdot
.06838 .01472 Mdot
.06848 .01472 Mdot
.06857 .01472 Mdot
.06867 .01472 Mdot
.06876 .01472 Mdot
.06886 .01472 Mdot
.06895 .01472 Mdot
.06905 .01472 Mdot
.06914 .01472 Mdot
.06924 .01472 Mdot
.06933 .01472 Mdot
.06943 .01472 Mdot
.06952 .01472 Mdot
.06962 .01472 Mdot
.06971 .01472 Mdot
.06981 .01472 Mdot
.0699 .01472 Mdot
.07 .01472 Mdot
.0701 .01472 Mdot
.07019 .01472 Mdot
.07029 .01472 Mdot
.07038 .01472 Mdot
.07048 .01472 Mdot
.07057 .01472 Mdot
.07067 .01472 Mdot
.07076 .01472 Mdot
.07086 .01472 Mdot
.07095 .01472 Mdot
.07105 .01472 Mdot
.07114 .01472 Mdot
.07124 .01472 Mdot
.07133 .01472 Mdot
.07143 .01472 Mdot
.07152 .01472 Mdot
.07162 .01472 Mdot
.07171 .01472 Mdot
.07181 .01472 Mdot
.0719 .01472 Mdot
.072 .01472 Mdot
.0721 .01472 Mdot
.07219 .01472 Mdot
.07229 .01472 Mdot
.07238 .01472 Mdot
.07248 .01472 Mdot
.07257 .01472 Mdot
.07267 .01472 Mdot
.07276 .01472 Mdot
.07286 .01472 Mdot
.07295 .01472 Mdot
.07305 .01472 Mdot
.07314 .01472 Mdot
.07324 .01472 Mdot
.07333 .01472 Mdot
.07343 .01472 Mdot
.07352 .01472 Mdot
.07362 .01472 Mdot
.07371 .01472 Mdot
.07381 .01472 Mdot
.0739 .01472 Mdot
.074 .01472 Mdot
.0741 .01472 Mdot
.07419 .01472 Mdot
.07429 .01472 Mdot
.07438 .01472 Mdot
.07448 .01472 Mdot
.07457 .01472 Mdot
.07467 .01472 Mdot
.07476 .01472 Mdot
.07486 .01472 Mdot
.07495 .01472 Mdot
.07505 .01472 Mdot
.07514 .01472 Mdot
.07524 .01472 Mdot
.07533 .01472 Mdot
.07543 .01472 Mdot
.07552 .01472 Mdot
.07562 .01472 Mdot
.07571 .01472 Mdot
.07581 .01472 Mdot
.0759 .01472 Mdot
.076 .01472 Mdot
.0761 .01472 Mdot
.07619 .01472 Mdot
.07629 .01472 Mdot
.07638 .01472 Mdot
.07648 .01472 Mdot
.07657 .01472 Mdot
.07667 .01472 Mdot
.07676 .01472 Mdot
.07686 .01472 Mdot
.07695 .01472 Mdot
.07705 .01472 Mdot
.07714 .01472 Mdot
.07724 .01472 Mdot
.07733 .01472 Mdot
.07743 .01472 Mdot
.07752 .01472 Mdot
.07762 .01472 Mdot
.07771 .01472 Mdot
.07781 .01472 Mdot
.0779 .01472 Mdot
.078 .01472 Mdot
.0781 .01472 Mdot
.07819 .01472 Mdot
.07829 .01472 Mdot
.07838 .01472 Mdot
.07848 .01472 Mdot
.07857 .01472 Mdot
.07867 .01472 Mdot
.07876 .01472 Mdot
.07886 .01472 Mdot
.07895 .01472 Mdot
.07905 .01472 Mdot
.07914 .01472 Mdot
.07924 .01472 Mdot
.07933 .01472 Mdot
.07943 .01472 Mdot
.07952 .01472 Mdot
.07962 .01472 Mdot
.07971 .01472 Mdot
.07981 .01472 Mdot
.0799 .01472 Mdot
.08 .01472 Mdot
.0801 .01472 Mdot
.08019 .01472 Mdot
.08029 .01472 Mdot
.08038 .01472 Mdot
.08048 .01472 Mdot
.08057 .01472 Mdot
.08067 .01472 Mdot
.08076 .01472 Mdot
.08086 .01472 Mdot
.08095 .01472 Mdot
.08105 .01472 Mdot
.08114 .01472 Mdot
.08124 .01472 Mdot
.08133 .01472 Mdot
.08143 .01472 Mdot
.08152 .01472 Mdot
.08162 .01472 Mdot
.08171 .01472 Mdot
.08181 .01472 Mdot
.0819 .01472 Mdot
.082 .01472 Mdot
.0821 .01472 Mdot
.08219 .01472 Mdot
.08229 .01472 Mdot
.08238 .01472 Mdot
.08248 .01472 Mdot
.08257 .01472 Mdot
.08267 .01472 Mdot
.08276 .01472 Mdot
.08286 .01472 Mdot
.08295 .01472 Mdot
.08305 .01472 Mdot
.08314 .01472 Mdot
.08324 .01472 Mdot
.08333 .01472 Mdot
.08343 .01472 Mdot
.08352 .01472 Mdot
.08362 .01472 Mdot
.08371 .01472 Mdot
.08381 .01472 Mdot
.0839 .01472 Mdot
.084 .01472 Mdot
.0841 .01472 Mdot
.08419 .01472 Mdot
.08429 .01472 Mdot
.08438 .01472 Mdot
.08448 .01472 Mdot
.08457 .01472 Mdot
.08467 .01472 Mdot
.08476 .01472 Mdot
.08486 .01472 Mdot
.08495 .01472 Mdot
.08505 .01472 Mdot
.08514 .01472 Mdot
.08524 .01472 Mdot
.08533 .01472 Mdot
.08543 .01472 Mdot
.08552 .01472 Mdot
.08562 .01472 Mdot
.08571 .01472 Mdot
.08581 .01472 Mdot
.0859 .01472 Mdot
.086 .01472 Mdot
.0861 .01472 Mdot
.08619 .01472 Mdot
.08629 .01472 Mdot
.08638 .01472 Mdot
.08648 .01472 Mdot
.08657 .01472 Mdot
.08667 .01472 Mdot
.08676 .01472 Mdot
.08686 .01472 Mdot
.08695 .01472 Mdot
.08705 .01472 Mdot
.08714 .01472 Mdot
.08724 .01472 Mdot
.08733 .01472 Mdot
.08743 .01472 Mdot
.08752 .01472 Mdot
.08762 .01472 Mdot
.08771 .01472 Mdot
.08781 .01472 Mdot
.0879 .01472 Mdot
.088 .01472 Mdot
.0881 .01472 Mdot
.08819 .01472 Mdot
.08829 .01472 Mdot
.08838 .01472 Mdot
.08848 .01472 Mdot
.08857 .01472 Mdot
.08867 .01472 Mdot
.08876 .01472 Mdot
.08886 .01472 Mdot
.08895 .01472 Mdot
.08905 .01472 Mdot
.08914 .01472 Mdot
.08924 .01472 Mdot
.08933 .01472 Mdot
.08943 .01472 Mdot
.08952 .01472 Mdot
.08962 .01472 Mdot
.08971 .01472 Mdot
.08981 .01472 Mdot
.0899 .01472 Mdot
.09 .01472 Mdot
.0901 .01472 Mdot
.09019 .01472 Mdot
.09029 .01472 Mdot
.09038 .01472 Mdot
.09048 .01472 Mdot
.09057 .01472 Mdot
.09067 .01472 Mdot
.09076 .01472 Mdot
.09086 .01472 Mdot
.09095 .01472 Mdot
.09105 .01472 Mdot
.09114 .01472 Mdot
.09124 .01472 Mdot
.09133 .01472 Mdot
.09143 .01472 Mdot
.09152 .01472 Mdot
.09162 .01472 Mdot
.09171 .01472 Mdot
.09181 .01472 Mdot
.0919 .01472 Mdot
.092 .01472 Mdot
.0921 .01472 Mdot
.09219 .01472 Mdot
.09229 .01472 Mdot
.09238 .01472 Mdot
.09248 .01472 Mdot
.09257 .01472 Mdot
.09267 .01472 Mdot
.09276 .01472 Mdot
.09286 .01472 Mdot
.09295 .01472 Mdot
.09305 .01472 Mdot
.09314 .01472 Mdot
.09324 .01472 Mdot
.09333 .01472 Mdot
.09343 .01472 Mdot
.09352 .01472 Mdot
.09362 .01472 Mdot
.09371 .01472 Mdot
.09381 .01472 Mdot
.0939 .01472 Mdot
.094 .01472 Mdot
.0941 .01472 Mdot
.09419 .01472 Mdot
.09429 .01472 Mdot
.09438 .01472 Mdot
.09448 .01472 Mdot
.09457 .01472 Mdot
.09467 .01472 Mdot
.09476 .01472 Mdot
.09486 .01472 Mdot
.09495 .01472 Mdot
.09505 .01472 Mdot
.09514 .01472 Mdot
.09524 .01472 Mdot
.09533 .01472 Mdot
.09543 .01472 Mdot
.09552 .01472 Mdot
.09562 .01472 Mdot
.09571 .01472 Mdot
.09581 .01472 Mdot
.0959 .01472 Mdot
.096 .01472 Mdot
.0961 .01472 Mdot
.09619 .01472 Mdot
.09629 .01472 Mdot
.09638 .01472 Mdot
.09648 .01472 Mdot
.09657 .01472 Mdot
.09667 .01472 Mdot
.09676 .01472 Mdot
.09686 .01472 Mdot
.09695 .01472 Mdot
.09705 .01472 Mdot
.09714 .01472 Mdot
.09724 .01472 Mdot
.09733 .01472 Mdot
.09743 .01472 Mdot
.09752 .01472 Mdot
.09762 .01472 Mdot
.09771 .01472 Mdot
.09781 .01472 Mdot
.0979 .01472 Mdot
.098 .01472 Mdot
.0981 .01472 Mdot
.09819 .01472 Mdot
.09829 .01472 Mdot
.09838 .01472 Mdot
.09848 .01472 Mdot
.09857 .01472 Mdot
.09867 .01472 Mdot
.09876 .01472 Mdot
.09886 .01472 Mdot
.09895 .01472 Mdot
.09905 .01472 Mdot
.09914 .01472 Mdot
.09924 .01472 Mdot
.09933 .01472 Mdot
.09943 .01472 Mdot
.09952 .01472 Mdot
.09962 .01472 Mdot
.09971 .01472 Mdot
.09981 .01472 Mdot
.0999 .01472 Mdot
.1 .01472 Mdot
.1001 .01472 Mdot
.10019 .01472 Mdot
.10029 .01472 Mdot
.10038 .01472 Mdot
.10048 .01472 Mdot
.10057 .01472 Mdot
.10067 .01472 Mdot
.10076 .01472 Mdot
.10086 .01472 Mdot
.10095 .01472 Mdot
.10105 .01472 Mdot
.10114 .01472 Mdot
.10124 .01472 Mdot
.10133 .01472 Mdot
.10143 .01472 Mdot
.10152 .01472 Mdot
.10162 .01472 Mdot
.10171 .01472 Mdot
.10181 .01472 Mdot
.1019 .01472 Mdot
.102 .01472 Mdot
.1021 .01472 Mdot
.10219 .01472 Mdot
.10229 .01472 Mdot
.10238 .01472 Mdot
.10248 .01472 Mdot
.10257 .01472 Mdot
.10267 .01472 Mdot
.10276 .01472 Mdot
.10286 .01472 Mdot
.10295 .01472 Mdot
.10305 .01472 Mdot
.10314 .01472 Mdot
.10324 .01472 Mdot
.10333 .01472 Mdot
.10343 .01472 Mdot
.10352 .01472 Mdot
.10362 .01472 Mdot
.10371 .01472 Mdot
.10381 .01472 Mdot
.1039 .01472 Mdot
.104 .01472 Mdot
.1041 .01472 Mdot
.10419 .01472 Mdot
.10429 .01472 Mdot
.10438 .01472 Mdot
.10448 .01472 Mdot
.10457 .01472 Mdot
.10467 .01472 Mdot
.10476 .01472 Mdot
.10486 .01472 Mdot
.10495 .01472 Mdot
.10505 .01472 Mdot
.10514 .01472 Mdot
.10524 .01472 Mdot
.10533 .01472 Mdot
.10543 .01472 Mdot
.10552 .01472 Mdot
.10562 .01472 Mdot
.10571 .01472 Mdot
.10581 .01472 Mdot
.1059 .01472 Mdot
.106 .01472 Mdot
.1061 .01472 Mdot
.10619 .01472 Mdot
.10629 .01472 Mdot
.10638 .01472 Mdot
.10648 .01472 Mdot
.10657 .01472 Mdot
.10667 .01472 Mdot
.10676 .01472 Mdot
.10686 .01472 Mdot
.10695 .01472 Mdot
.10705 .01472 Mdot
.10714 .01472 Mdot
.10724 .01472 Mdot
.10733 .01472 Mdot
.10743 .01472 Mdot
.10752 .01472 Mdot
.10762 .01472 Mdot
.10771 .01472 Mdot
.10781 .01472 Mdot
.1079 .01472 Mdot
.108 .01472 Mdot
.1081 .01472 Mdot
.10819 .01472 Mdot
.10829 .01472 Mdot
.10838 .01472 Mdot
.10848 .01472 Mdot
.10857 .01472 Mdot
.10867 .01472 Mdot
.10876 .01472 Mdot
.10886 .01472 Mdot
.10895 .01472 Mdot
.10905 .01472 Mdot
.10914 .01472 Mdot
.10924 .01472 Mdot
.10933 .01472 Mdot
.10943 .01472 Mdot
.10952 .01472 Mdot
.10962 .01472 Mdot
.10971 .01472 Mdot
.10981 .01472 Mdot
.1099 .01472 Mdot
.11 .01472 Mdot
.1101 .01472 Mdot
.11019 .01472 Mdot
.11029 .01472 Mdot
.11038 .01472 Mdot
.11048 .01472 Mdot
.11057 .01472 Mdot
.11067 .01472 Mdot
.11076 .01472 Mdot
.11086 .01472 Mdot
.11095 .01472 Mdot
.11105 .01472 Mdot
.11114 .01472 Mdot
.11124 .01472 Mdot
.11133 .01472 Mdot
.11143 .01472 Mdot
.11152 .01472 Mdot
.11162 .01472 Mdot
.11171 .01472 Mdot
.11181 .01472 Mdot
.1119 .01472 Mdot
.112 .01472 Mdot
.1121 .01472 Mdot
.11219 .01472 Mdot
.11229 .01472 Mdot
.11238 .01472 Mdot
.11248 .01472 Mdot
.11257 .01472 Mdot
.11267 .01472 Mdot
.11276 .01472 Mdot
.11286 .01472 Mdot
.11295 .01472 Mdot
.11305 .01472 Mdot
.11314 .01472 Mdot
.11324 .01472 Mdot
.11333 .01472 Mdot
.11343 .01472 Mdot
.11352 .01472 Mdot
.11362 .01472 Mdot
.11371 .01472 Mdot
.11381 .01472 Mdot
.1139 .01472 Mdot
.114 .01472 Mdot
.1141 .01472 Mdot
.11419 .01472 Mdot
.11429 .01472 Mdot
.11438 .01472 Mdot
.11448 .01472 Mdot
.11457 .01472 Mdot
.11467 .01472 Mdot
.11476 .01472 Mdot
.11486 .01472 Mdot
.11495 .01472 Mdot
.11505 .01472 Mdot
.11514 .01472 Mdot
.11524 .01472 Mdot
.11533 .01472 Mdot
.11543 .01472 Mdot
.11552 .01472 Mdot
.11562 .01472 Mdot
.11571 .01472 Mdot
.11581 .01472 Mdot
.1159 .01472 Mdot
.116 .01472 Mdot
.1161 .01472 Mdot
.11619 .01472 Mdot
.11629 .01472 Mdot
.11638 .01472 Mdot
.11648 .01472 Mdot
.11657 .01472 Mdot
.11667 .01472 Mdot
.11676 .01472 Mdot
.11686 .01472 Mdot
.11695 .01472 Mdot
.11705 .01472 Mdot
.11714 .01472 Mdot
.11724 .01472 Mdot
.11733 .01472 Mdot
.11743 .01472 Mdot
.11752 .01472 Mdot
.11762 .01472 Mdot
.11771 .01472 Mdot
.11781 .01472 Mdot
.1179 .01472 Mdot
.118 .01472 Mdot
.1181 .01472 Mdot
.11819 .01472 Mdot
.11829 .01472 Mdot
.11838 .01472 Mdot
.11848 .01472 Mdot
.11857 .01472 Mdot
.11867 .01472 Mdot
.11876 .01472 Mdot
.11886 .01472 Mdot
.11895 .01472 Mdot
.11905 .01472 Mdot
.11914 .01472 Mdot
.11924 .01472 Mdot
.11933 .01472 Mdot
.11943 .01472 Mdot
.11952 .01472 Mdot
.11962 .01472 Mdot
.11971 .01472 Mdot
.11981 .01472 Mdot
.1199 .01472 Mdot
.12 .01472 Mdot
.1201 .01472 Mdot
.12019 .01472 Mdot
.12029 .01472 Mdot
.12038 .01472 Mdot
.12048 .01472 Mdot
.12057 .01472 Mdot
.12067 .01472 Mdot
.12076 .01472 Mdot
.12086 .01472 Mdot
.12095 .01472 Mdot
.12105 .01472 Mdot
.12114 .01472 Mdot
.12124 .01472 Mdot
.12133 .01472 Mdot
.12143 .01472 Mdot
.12152 .01472 Mdot
.12162 .01472 Mdot
.12171 .01472 Mdot
.12181 .01472 Mdot
.1219 .01472 Mdot
.122 .01472 Mdot
.1221 .01472 Mdot
.12219 .01472 Mdot
.12229 .01472 Mdot
.12238 .01472 Mdot
.12248 .01472 Mdot
.12257 .01472 Mdot
.12267 .01472 Mdot
.12276 .01472 Mdot
.12286 .01472 Mdot
.12295 .01472 Mdot
.12305 .01472 Mdot
.12314 .01472 Mdot
.12324 .01472 Mdot
.12333 .01472 Mdot
.12343 .01472 Mdot
.12352 .01472 Mdot
.12362 .01472 Mdot
.12371 .01472 Mdot
.12381 .01472 Mdot
.1239 .01472 Mdot
.124 .01472 Mdot
.1241 .01472 Mdot
.12419 .01472 Mdot
.12429 .01472 Mdot
.12438 .01472 Mdot
.12448 .01472 Mdot
.12457 .01472 Mdot
.12467 .01472 Mdot
.12476 .01472 Mdot
.12486 .01472 Mdot
.12495 .01472 Mdot
.12505 .01472 Mdot
.12514 .01472 Mdot
.12524 .01472 Mdot
.12533 .01472 Mdot
.12543 .01472 Mdot
.12552 .01472 Mdot
.12562 .01472 Mdot
.12571 .01472 Mdot
.12581 .01472 Mdot
.1259 .01472 Mdot
.126 .01472 Mdot
.1261 .01472 Mdot
.12619 .01472 Mdot
.12629 .01472 Mdot
.12638 .01472 Mdot
.12648 .01472 Mdot
.12657 .01472 Mdot
.12667 .01472 Mdot
.12676 .01472 Mdot
.12686 .01472 Mdot
.12695 .01472 Mdot
.12705 .01472 Mdot
.12714 .01472 Mdot
.12724 .01472 Mdot
.12733 .01472 Mdot
.12743 .01472 Mdot
.12752 .01472 Mdot
.12762 .01472 Mdot
.12771 .01472 Mdot
.12781 .01472 Mdot
.1279 .01472 Mdot
.128 .01472 Mdot
.1281 .01472 Mdot
.12819 .01472 Mdot
.12829 .01472 Mdot
.12838 .01472 Mdot
.12848 .01472 Mdot
.12857 .01472 Mdot
.12867 .01472 Mdot
.12876 .01472 Mdot
.12886 .01472 Mdot
.12895 .01472 Mdot
.12905 .01472 Mdot
.12914 .01472 Mdot
.12924 .01472 Mdot
.12933 .01472 Mdot
.12943 .01472 Mdot
.12952 .01472 Mdot
.12962 .01472 Mdot
.12971 .01472 Mdot
.12981 .01472 Mdot
.1299 .01472 Mdot
.13 .01472 Mdot
.1301 .01472 Mdot
.13019 .01472 Mdot
.13029 .01472 Mdot
.13038 .01472 Mdot
.13048 .01472 Mdot
.13057 .01472 Mdot
.13067 .01472 Mdot
.13076 .01472 Mdot
.13086 .01472 Mdot
.13095 .01472 Mdot
.13105 .01472 Mdot
.13114 .01472 Mdot
.13124 .01472 Mdot
.13133 .01472 Mdot
.13143 .01472 Mdot
.13152 .01472 Mdot
.13162 .01472 Mdot
.13171 .01472 Mdot
.13181 .01472 Mdot
.1319 .01472 Mdot
.132 .01472 Mdot
.1321 .01472 Mdot
.13219 .01472 Mdot
.13229 .01472 Mdot
.13238 .01472 Mdot
.13248 .01472 Mdot
.13257 .01472 Mdot
.13267 .01472 Mdot
.13276 .01472 Mdot
.13286 .01472 Mdot
.13295 .01472 Mdot
.13305 .01472 Mdot
.13314 .01472 Mdot
.13324 .01472 Mdot
.13333 .01472 Mdot
.13343 .01472 Mdot
.13352 .01472 Mdot
.13362 .01472 Mdot
.13371 .01472 Mdot
.13381 .01472 Mdot
.1339 .01472 Mdot
.134 .01472 Mdot
.1341 .01472 Mdot
.13419 .01472 Mdot
.13429 .01472 Mdot
.13438 .01472 Mdot
.13448 .01472 Mdot
.13457 .01472 Mdot
.13467 .01472 Mdot
.13476 .01472 Mdot
.13486 .01472 Mdot
.13495 .01472 Mdot
.13505 .01472 Mdot
.13514 .01472 Mdot
.13524 .01472 Mdot
.13533 .01472 Mdot
.13543 .01472 Mdot
.13552 .01472 Mdot
.13562 .01472 Mdot
.13571 .01472 Mdot
.13581 .01472 Mdot
.1359 .01472 Mdot
.136 .01472 Mdot
.1361 .01472 Mdot
.13619 .01472 Mdot
.13629 .01472 Mdot
.13638 .01472 Mdot
.13648 .01472 Mdot
.13657 .01472 Mdot
.13667 .01472 Mdot
.13676 .01472 Mdot
.13686 .01472 Mdot
.13695 .01472 Mdot
.13705 .01472 Mdot
.13714 .01472 Mdot
.13724 .01472 Mdot
.13733 .01472 Mdot
.13743 .01472 Mdot
.13752 .01472 Mdot
.13762 .01472 Mdot
.13771 .01472 Mdot
.13781 .01472 Mdot
.1379 .01472 Mdot
.138 .01472 Mdot
.1381 .01472 Mdot
.13819 .01472 Mdot
.13829 .01472 Mdot
.13838 .01472 Mdot
.13848 .01472 Mdot
.13857 .01472 Mdot
.13867 .01472 Mdot
.13876 .01472 Mdot
.13886 .01472 Mdot
.13895 .01472 Mdot
.13905 .01472 Mdot
.13914 .01472 Mdot
.13924 .01472 Mdot
.13933 .01472 Mdot
.13943 .01472 Mdot
.13952 .01472 Mdot
.13962 .01472 Mdot
.13971 .01472 Mdot
.13981 .01472 Mdot
.1399 .01472 Mdot
.14 .01472 Mdot
.1401 .01472 Mdot
.14019 .01472 Mdot
.14029 .01472 Mdot
.14038 .01472 Mdot
.14048 .01472 Mdot
.14057 .01472 Mdot
.14067 .01472 Mdot
.14076 .01472 Mdot
.14086 .01472 Mdot
.14095 .01472 Mdot
.14105 .01472 Mdot
.14114 .01472 Mdot
.14124 .01472 Mdot
.14133 .01472 Mdot
.14143 .01472 Mdot
.14152 .01472 Mdot
.14162 .01472 Mdot
.14171 .01472 Mdot
.14181 .01472 Mdot
.1419 .01472 Mdot
.142 .01472 Mdot
.1421 .01472 Mdot
.14219 .01472 Mdot
.14229 .01472 Mdot
.14238 .01472 Mdot
.14248 .01472 Mdot
.14257 .01472 Mdot
.14267 .01472 Mdot
.14276 .01472 Mdot
.14286 .01472 Mdot
.14295 .01472 Mdot
.14305 .01472 Mdot
.14314 .01472 Mdot
.14324 .01472 Mdot
.14333 .01472 Mdot
.14343 .01472 Mdot
.14352 .01472 Mdot
.14362 .01472 Mdot
.14371 .01472 Mdot
.14381 .01472 Mdot
.1439 .01472 Mdot
.144 .01472 Mdot
.1441 .01472 Mdot
.14419 .01472 Mdot
.14429 .01472 Mdot
.14438 .01472 Mdot
.14448 .01472 Mdot
.14457 .01472 Mdot
.14467 .01472 Mdot
.14476 .01472 Mdot
.14486 .01472 Mdot
.14495 .01472 Mdot
.14505 .01472 Mdot
.14514 .01472 Mdot
.14524 .01472 Mdot
.14533 .01472 Mdot
.14543 .01472 Mdot
.14552 .01472 Mdot
.14562 .01472 Mdot
.14571 .01472 Mdot
.14581 .01472 Mdot
.1459 .01472 Mdot
.146 .01472 Mdot
.1461 .01472 Mdot
.14619 .01472 Mdot
.14629 .01472 Mdot
.14638 .01472 Mdot
.14648 .01472 Mdot
.14657 .01472 Mdot
.14667 .01472 Mdot
.14676 .01472 Mdot
.14686 .01472 Mdot
.14695 .01472 Mdot
.14705 .01472 Mdot
.14714 .01472 Mdot
.14724 .01472 Mdot
.14733 .01472 Mdot
.14743 .01472 Mdot
.14752 .01472 Mdot
.14762 .01472 Mdot
.14771 .01472 Mdot
.14781 .01472 Mdot
.1479 .01472 Mdot
.148 .01472 Mdot
.1481 .01472 Mdot
.14819 .01472 Mdot
.14829 .01472 Mdot
.14838 .01472 Mdot
.14848 .01472 Mdot
.14857 .01472 Mdot
.14867 .01472 Mdot
.14876 .01472 Mdot
.14886 .01472 Mdot
.14895 .01472 Mdot
.14905 .01472 Mdot
.14914 .01472 Mdot
.14924 .01472 Mdot
.14933 .01472 Mdot
.14943 .01472 Mdot
.14952 .01472 Mdot
.14962 .01472 Mdot
.14971 .01472 Mdot
.14981 .01472 Mdot
.1499 .01472 Mdot
.15 .01472 Mdot
.1501 .01472 Mdot
.15019 .01472 Mdot
.15029 .01472 Mdot
.15038 .01472 Mdot
.15048 .01472 Mdot
.15057 .01472 Mdot
.15067 .01472 Mdot
.15076 .01472 Mdot
.15086 .01472 Mdot
.15095 .01472 Mdot
.15105 .01472 Mdot
.15114 .01472 Mdot
.15124 .01472 Mdot
.15133 .01472 Mdot
.15143 .01472 Mdot
.15152 .01472 Mdot
.15162 .01472 Mdot
.15171 .01472 Mdot
.15181 .01472 Mdot
.1519 .01472 Mdot
.152 .01472 Mdot
.1521 .01472 Mdot
.15219 .01472 Mdot
.15229 .01472 Mdot
.15238 .01472 Mdot
.15248 .01472 Mdot
.15257 .01472 Mdot
.15267 .01472 Mdot
.15276 .01472 Mdot
.15286 .01472 Mdot
.15295 .01472 Mdot
.15305 .01472 Mdot
.15314 .01472 Mdot
.15324 .01472 Mdot
.15333 .01472 Mdot
.15343 .01472 Mdot
.15352 .01472 Mdot
.15362 .01472 Mdot
.15371 .01472 Mdot
.15381 .01472 Mdot
.1539 .01472 Mdot
.154 .01472 Mdot
.1541 .01472 Mdot
.15419 .01472 Mdot
.15429 .01472 Mdot
.15438 .01472 Mdot
.15448 .01472 Mdot
.15457 .01472 Mdot
.15467 .01472 Mdot
.15476 .01472 Mdot
.15486 .01472 Mdot
.15495 .01472 Mdot
.15505 .01472 Mdot
.15514 .01472 Mdot
.15524 .01472 Mdot
.15533 .01472 Mdot
.15543 .01472 Mdot
.15552 .01472 Mdot
.15562 .01472 Mdot
.15571 .01472 Mdot
.15581 .01472 Mdot
.1559 .01472 Mdot
.156 .01472 Mdot
.1561 .01472 Mdot
.15619 .01472 Mdot
.15629 .01472 Mdot
.15638 .01472 Mdot
.15648 .01472 Mdot
.15657 .01472 Mdot
.15667 .01472 Mdot
.15676 .01472 Mdot
.15686 .01472 Mdot
.15695 .01472 Mdot
.15705 .01472 Mdot
.15714 .01472 Mdot
.15724 .01472 Mdot
.15733 .01472 Mdot
.15743 .01472 Mdot
.15752 .01472 Mdot
.15762 .01472 Mdot
.15771 .01472 Mdot
.15781 .01472 Mdot
.1579 .01472 Mdot
.158 .01472 Mdot
.1581 .01472 Mdot
.15819 .01472 Mdot
.15829 .01472 Mdot
.15838 .01472 Mdot
.15848 .01472 Mdot
.15857 .01472 Mdot
.15867 .01472 Mdot
.15876 .01472 Mdot
.15886 .01472 Mdot
.15895 .01472 Mdot
.15905 .01472 Mdot
.15914 .01472 Mdot
.15924 .01472 Mdot
.15933 .01472 Mdot
.15943 .01472 Mdot
.15952 .01472 Mdot
.15962 .01472 Mdot
.15971 .01472 Mdot
.15981 .01472 Mdot
.1599 .01472 Mdot
.16 .01472 Mdot
.1601 .01472 Mdot
.16019 .01472 Mdot
.16029 .01472 Mdot
.16038 .01472 Mdot
.16048 .01472 Mdot
.16057 .01472 Mdot
.16067 .01472 Mdot
.16076 .01472 Mdot
.16086 .01472 Mdot
.16095 .01472 Mdot
.16105 .01472 Mdot
.16114 .01472 Mdot
.16124 .01472 Mdot
.16133 .01472 Mdot
.16143 .01472 Mdot
.16152 .01472 Mdot
.16162 .01472 Mdot
.16171 .01472 Mdot
.16181 .01472 Mdot
.1619 .01472 Mdot
.162 .01472 Mdot
.1621 .01472 Mdot
.16219 .01472 Mdot
.16229 .01472 Mdot
.16238 .01472 Mdot
.16248 .01472 Mdot
.16257 .01472 Mdot
.16267 .01472 Mdot
.16276 .01472 Mdot
.16286 .01472 Mdot
.16295 .01472 Mdot
.16305 .01472 Mdot
.16314 .01472 Mdot
.16324 .01472 Mdot
.16333 .01472 Mdot
.16343 .01472 Mdot
.16352 .01472 Mdot
.16362 .01472 Mdot
.16371 .01472 Mdot
.16381 .01472 Mdot
.1639 .01472 Mdot
.164 .01472 Mdot
.1641 .01472 Mdot
.16419 .01472 Mdot
.16429 .01472 Mdot
.16438 .01472 Mdot
.16448 .01472 Mdot
.16457 .01472 Mdot
.16467 .01472 Mdot
.16476 .01472 Mdot
.16486 .01472 Mdot
.16495 .01472 Mdot
.16505 .01472 Mdot
.16514 .01472 Mdot
.16524 .01472 Mdot
.16533 .01472 Mdot
.16543 .01472 Mdot
.16552 .01472 Mdot
.16562 .01472 Mdot
.16571 .01472 Mdot
.16581 .01472 Mdot
.1659 .01472 Mdot
.166 .01472 Mdot
.1661 .01472 Mdot
.16619 .01472 Mdot
.16629 .01472 Mdot
.16638 .01472 Mdot
.16648 .01472 Mdot
.16657 .01472 Mdot
.16667 .01472 Mdot
.16676 .01472 Mdot
.16686 .01472 Mdot
.16695 .01472 Mdot
.16705 .01472 Mdot
.16714 .01472 Mdot
.16724 .01472 Mdot
.16733 .01472 Mdot
.16743 .01472 Mdot
.16752 .01472 Mdot
.16762 .01472 Mdot
.16771 .01472 Mdot
.16781 .01472 Mdot
.1679 .01472 Mdot
.168 .01472 Mdot
.1681 .01472 Mdot
.16819 .01472 Mdot
.16829 .01472 Mdot
.16838 .01472 Mdot
.16848 .01472 Mdot
.16857 .01472 Mdot
.16867 .01472 Mdot
.16876 .01472 Mdot
.16886 .01472 Mdot
.16895 .01472 Mdot
.16905 .01472 Mdot
.16914 .01472 Mdot
.16924 .01472 Mdot
.16933 .01472 Mdot
.16943 .01472 Mdot
.16952 .01472 Mdot
.16962 .01472 Mdot
.16971 .01472 Mdot
.16981 .01472 Mdot
.1699 .01472 Mdot
.17 .01472 Mdot
.1701 .01472 Mdot
.17019 .01472 Mdot
.17029 .01472 Mdot
.17038 .01472 Mdot
.17048 .01472 Mdot
.17057 .01472 Mdot
.17067 .01472 Mdot
.17076 .01472 Mdot
.17086 .01472 Mdot
.17095 .01472 Mdot
.17105 .01472 Mdot
.17114 .01472 Mdot
.17124 .01472 Mdot
.17133 .01472 Mdot
.17143 .01472 Mdot
.17152 .01472 Mdot
.17162 .01472 Mdot
.17171 .01472 Mdot
.17181 .01472 Mdot
.1719 .01472 Mdot
.172 .01472 Mdot
.1721 .01472 Mdot
.17219 .01472 Mdot
.17229 .01472 Mdot
.17238 .01472 Mdot
.17248 .01472 Mdot
.17257 .01472 Mdot
.17267 .01472 Mdot
.17276 .01472 Mdot
.17286 .01472 Mdot
.17295 .01472 Mdot
.17305 .01472 Mdot
.17314 .01472 Mdot
.17324 .01472 Mdot
.17333 .01472 Mdot
.17343 .01472 Mdot
.17352 .01472 Mdot
.17362 .01472 Mdot
.17371 .01472 Mdot
.17381 .01472 Mdot
.1739 .01472 Mdot
.174 .01472 Mdot
.1741 .01472 Mdot
.17419 .01472 Mdot
.17429 .01472 Mdot
.17438 .01472 Mdot
.17448 .01472 Mdot
.17457 .01472 Mdot
.17467 .01472 Mdot
.17476 .01472 Mdot
.17486 .01472 Mdot
.17495 .01472 Mdot
.17505 .01472 Mdot
.17514 .01472 Mdot
.17524 .01472 Mdot
.17533 .01472 Mdot
.17543 .01472 Mdot
.17552 .01472 Mdot
.17562 .01472 Mdot
.17571 .01472 Mdot
.17581 .01472 Mdot
.1759 .01472 Mdot
.176 .01472 Mdot
.1761 .01472 Mdot
.17619 .01472 Mdot
.17629 .01472 Mdot
.17638 .01472 Mdot
.17648 .01472 Mdot
.17657 .01472 Mdot
.17667 .01472 Mdot
.17676 .01472 Mdot
.17686 .01472 Mdot
.17695 .01472 Mdot
.17705 .01472 Mdot
.17714 .01472 Mdot
.17724 .01472 Mdot
.17733 .01472 Mdot
.17743 .01472 Mdot
.17752 .01472 Mdot
.17762 .01472 Mdot
.17771 .01472 Mdot
.17781 .01472 Mdot
.1779 .01472 Mdot
.178 .01472 Mdot
.1781 .01472 Mdot
.17819 .01472 Mdot
.17829 .01472 Mdot
.17838 .01472 Mdot
.17848 .01472 Mdot
.17857 .01472 Mdot
.17867 .01472 Mdot
.17876 .01472 Mdot
.17886 .01472 Mdot
.17895 .01472 Mdot
.17905 .01472 Mdot
.17914 .01472 Mdot
.17924 .01472 Mdot
.17933 .01472 Mdot
.17943 .01472 Mdot
.17952 .01472 Mdot
.17962 .01472 Mdot
.17971 .01472 Mdot
.17981 .01472 Mdot
.1799 .01472 Mdot
.18 .01472 Mdot
.1801 .01472 Mdot
.18019 .01472 Mdot
.18029 .01472 Mdot
.18038 .01472 Mdot
.18048 .01472 Mdot
.18057 .01472 Mdot
.18067 .01472 Mdot
.18076 .01472 Mdot
.18086 .01472 Mdot
.18095 .01472 Mdot
.18105 .01472 Mdot
.18114 .01472 Mdot
.18124 .01472 Mdot
.18133 .01472 Mdot
.18143 .01472 Mdot
.18152 .01472 Mdot
.18162 .01472 Mdot
.18171 .01472 Mdot
.18181 .01472 Mdot
.1819 .01472 Mdot
.182 .01472 Mdot
.1821 .01472 Mdot
.18219 .01472 Mdot
.18229 .01472 Mdot
.18238 .01472 Mdot
.18248 .01472 Mdot
.18257 .01472 Mdot
.18267 .01472 Mdot
.18276 .01472 Mdot
.18286 .01472 Mdot
.18295 .01472 Mdot
.18305 .01472 Mdot
.18314 .01472 Mdot
.18324 .01472 Mdot
.18333 .01472 Mdot
.18343 .01472 Mdot
.18352 .01472 Mdot
.18362 .01472 Mdot
.18371 .01472 Mdot
.18381 .01472 Mdot
.1839 .01472 Mdot
.184 .01472 Mdot
.1841 .01472 Mdot
.18419 .01472 Mdot
.18429 .01472 Mdot
.18438 .01472 Mdot
.18448 .01472 Mdot
.18457 .01472 Mdot
.18467 .01472 Mdot
.18476 .01472 Mdot
.18486 .01472 Mdot
.18495 .01472 Mdot
.18505 .01472 Mdot
.18514 .01472 Mdot
.18524 .01472 Mdot
.18533 .01472 Mdot
.18543 .01472 Mdot
.18552 .01472 Mdot
.18562 .01472 Mdot
.18571 .01472 Mdot
.18581 .01472 Mdot
.1859 .01472 Mdot
.186 .01472 Mdot
.1861 .01472 Mdot
.18619 .01472 Mdot
.18629 .01472 Mdot
.18638 .01472 Mdot
.18648 .01472 Mdot
.18657 .01472 Mdot
.18667 .01472 Mdot
.18676 .01472 Mdot
.18686 .01472 Mdot
.18695 .01472 Mdot
.18705 .01472 Mdot
.18714 .01472 Mdot
.18724 .01472 Mdot
.18733 .01472 Mdot
.18743 .01472 Mdot
.18752 .01472 Mdot
.18762 .01472 Mdot
.18771 .01472 Mdot
.18781 .01472 Mdot
.1879 .01472 Mdot
.188 .01472 Mdot
.1881 .01472 Mdot
.18819 .01472 Mdot
.18829 .01472 Mdot
.18838 .01472 Mdot
.18848 .01472 Mdot
.18857 .01472 Mdot
.18867 .01472 Mdot
.18876 .01472 Mdot
.18886 .01472 Mdot
.18895 .01472 Mdot
.18905 .01472 Mdot
.18914 .01472 Mdot
.18924 .01472 Mdot
.18933 .01472 Mdot
.18943 .01472 Mdot
.18952 .01472 Mdot
.18962 .01472 Mdot
.18971 .01472 Mdot
.18981 .01472 Mdot
.1899 .01472 Mdot
.19 .01472 Mdot
.1901 .01472 Mdot
.19019 .01472 Mdot
.19029 .01472 Mdot
.19038 .01472 Mdot
.19048 .01472 Mdot
.19057 .01472 Mdot
.19067 .01472 Mdot
.19076 .01472 Mdot
.19086 .01472 Mdot
.19095 .01472 Mdot
.19105 .01472 Mdot
.19114 .01472 Mdot
.19124 .01472 Mdot
.19133 .01472 Mdot
.19143 .01472 Mdot
.19152 .01472 Mdot
.19162 .01472 Mdot
.19171 .01472 Mdot
.19181 .01472 Mdot
.1919 .01472 Mdot
.192 .01472 Mdot
.1921 .01472 Mdot
.19219 .01472 Mdot
.19229 .01472 Mdot
.19238 .01472 Mdot
.19248 .01472 Mdot
.19257 .01472 Mdot
.19267 .01472 Mdot
.19276 .01472 Mdot
.19286 .01472 Mdot
.19295 .01472 Mdot
.19305 .01472 Mdot
.19314 .01472 Mdot
.19324 .01472 Mdot
.19333 .01472 Mdot
.19343 .01472 Mdot
.19352 .01472 Mdot
.19362 .01472 Mdot
.19371 .01472 Mdot
.19381 .01472 Mdot
.1939 .01472 Mdot
.194 .01472 Mdot
.1941 .01472 Mdot
.19419 .01472 Mdot
.19429 .01472 Mdot
.19438 .01472 Mdot
.19448 .01472 Mdot
.19457 .01472 Mdot
.19467 .01472 Mdot
.19476 .01472 Mdot
.19486 .01472 Mdot
.19495 .01472 Mdot
.19505 .01472 Mdot
.19514 .01472 Mdot
.19524 .01472 Mdot
.19533 .01472 Mdot
.19543 .01472 Mdot
.19552 .01472 Mdot
.19562 .01472 Mdot
.19571 .01472 Mdot
.19581 .01472 Mdot
.1959 .01472 Mdot
.196 .01472 Mdot
.1961 .01472 Mdot
.19619 .01472 Mdot
.19629 .01472 Mdot
.19638 .01472 Mdot
.19648 .01472 Mdot
.19657 .01472 Mdot
.19667 .01472 Mdot
.19676 .01472 Mdot
.19686 .01472 Mdot
.19695 .01472 Mdot
.19705 .01472 Mdot
.19714 .01472 Mdot
.19724 .01472 Mdot
.19733 .01472 Mdot
.19743 .01472 Mdot
.19752 .01472 Mdot
.19762 .01472 Mdot
.19771 .01472 Mdot
.19781 .01472 Mdot
.1979 .01472 Mdot
.198 .01472 Mdot
.1981 .01472 Mdot
.19819 .01472 Mdot
.19829 .01472 Mdot
.19838 .01472 Mdot
.19848 .01472 Mdot
.19857 .01472 Mdot
.19867 .01472 Mdot
.19876 .01472 Mdot
.19886 .01472 Mdot
.19895 .01472 Mdot
.19905 .01472 Mdot
.19914 .01472 Mdot
.19924 .01472 Mdot
.19933 .01472 Mdot
.19943 .01472 Mdot
.19952 .01472 Mdot
.19962 .01472 Mdot
.19971 .01472 Mdot
.19981 .01472 Mdot
.1999 .01472 Mdot
.2 .01472 Mdot
.2001 .01472 Mdot
.20019 .01472 Mdot
.20029 .01472 Mdot
.20038 .01472 Mdot
.20048 .01472 Mdot
.20057 .01472 Mdot
.20067 .01472 Mdot
.20076 .01472 Mdot
.20086 .01472 Mdot
.20095 .01472 Mdot
.20105 .01472 Mdot
.20114 .01472 Mdot
.20124 .01472 Mdot
.20133 .01472 Mdot
.20143 .01472 Mdot
.20152 .01472 Mdot
.20162 .01472 Mdot
.20171 .01472 Mdot
.20181 .01472 Mdot
.2019 .01472 Mdot
.202 .01472 Mdot
.2021 .01472 Mdot
.20219 .01472 Mdot
.20229 .01472 Mdot
.20238 .01472 Mdot
.20248 .01472 Mdot
.20257 .01472 Mdot
.20267 .01472 Mdot
.20276 .01472 Mdot
.20286 .01472 Mdot
.20295 .01472 Mdot
.20305 .01472 Mdot
.20314 .01472 Mdot
.20324 .01472 Mdot
.20333 .01472 Mdot
.20343 .01472 Mdot
.20352 .01472 Mdot
.20362 .01472 Mdot
.20371 .01472 Mdot
.20381 .01472 Mdot
.2039 .01472 Mdot
.204 .01472 Mdot
.2041 .01472 Mdot
.20419 .01472 Mdot
.20429 .01472 Mdot
.20438 .01472 Mdot
.20448 .01472 Mdot
.20457 .01472 Mdot
.20467 .01472 Mdot
.20476 .01472 Mdot
.20486 .01472 Mdot
.20495 .01472 Mdot
.20505 .01472 Mdot
.20514 .01472 Mdot
.20524 .01472 Mdot
.20533 .01472 Mdot
.20543 .01472 Mdot
.20552 .01472 Mdot
.20562 .01472 Mdot
.20571 .01472 Mdot
.20581 .01472 Mdot
.2059 .01472 Mdot
.206 .01472 Mdot
.2061 .01472 Mdot
.20619 .01472 Mdot
.20629 .01472 Mdot
.20638 .01472 Mdot
.20648 .01472 Mdot
.20657 .01472 Mdot
.20667 .01472 Mdot
.20676 .01472 Mdot
.20686 .01472 Mdot
.20695 .01472 Mdot
.20705 .01472 Mdot
.20714 .01472 Mdot
.20724 .01472 Mdot
.20733 .01472 Mdot
.20743 .01472 Mdot
.20752 .01472 Mdot
.20762 .01472 Mdot
.20771 .01472 Mdot
.20781 .01472 Mdot
.2079 .01472 Mdot
.208 .01472 Mdot
.2081 .01472 Mdot
.20819 .01472 Mdot
.20829 .01472 Mdot
.20838 .01472 Mdot
.20848 .01472 Mdot
.20857 .01472 Mdot
.20867 .01472 Mdot
.20876 .01472 Mdot
.20886 .01472 Mdot
.20895 .01472 Mdot
.20905 .01472 Mdot
.20914 .01472 Mdot
.20924 .01472 Mdot
.20933 .01472 Mdot
.20943 .01472 Mdot
.20952 .01472 Mdot
.20962 .01472 Mdot
.20971 .01472 Mdot
.20981 .01472 Mdot
.2099 .01472 Mdot
.21 .01472 Mdot
.2101 .01472 Mdot
.21019 .01472 Mdot
.21029 .01472 Mdot
.21038 .01472 Mdot
.21048 .01472 Mdot
.21057 .01472 Mdot
.21067 .01472 Mdot
.21076 .01472 Mdot
.21086 .01472 Mdot
.21095 .01472 Mdot
.21105 .01472 Mdot
.21114 .01472 Mdot
.21124 .01472 Mdot
.21133 .01472 Mdot
.21143 .01472 Mdot
.21152 .01472 Mdot
.21162 .01472 Mdot
.21171 .01472 Mdot
.21181 .01472 Mdot
.2119 .01472 Mdot
.212 .01472 Mdot
.2121 .01472 Mdot
.21219 .01472 Mdot
.21229 .01472 Mdot
.21238 .01472 Mdot
.21248 .01472 Mdot
.21257 .01472 Mdot
.21267 .01472 Mdot
.21276 .01472 Mdot
.21286 .01472 Mdot
.21295 .01472 Mdot
.21305 .01472 Mdot
.21314 .01472 Mdot
.21324 .01472 Mdot
.21333 .01472 Mdot
.21343 .01472 Mdot
.21352 .01472 Mdot
.21362 .01472 Mdot
.21371 .01472 Mdot
.21381 .01472 Mdot
.2139 .01472 Mdot
.214 .01472 Mdot
.2141 .01472 Mdot
.21419 .01472 Mdot
.21429 .01472 Mdot
.21438 .01472 Mdot
.21448 .01472 Mdot
.21457 .01472 Mdot
.21467 .01472 Mdot
.21476 .01472 Mdot
.21486 .01472 Mdot
.21495 .01472 Mdot
.21505 .01472 Mdot
.21514 .01472 Mdot
.21524 .01472 Mdot
.21533 .01472 Mdot
.21543 .01472 Mdot
.21552 .01472 Mdot
.21562 .01472 Mdot
.21571 .01472 Mdot
.21581 .01472 Mdot
.2159 .01472 Mdot
.216 .01472 Mdot
.2161 .01472 Mdot
.21619 .01472 Mdot
.21629 .01472 Mdot
.21638 .01472 Mdot
.21648 .01472 Mdot
.21657 .01472 Mdot
.21667 .01472 Mdot
.21676 .01472 Mdot
.21686 .01472 Mdot
.21695 .01472 Mdot
.21705 .01472 Mdot
.21714 .01472 Mdot
.21724 .01472 Mdot
.21733 .01472 Mdot
.21743 .01472 Mdot
.21752 .01472 Mdot
.21762 .01472 Mdot
.21771 .01472 Mdot
.21781 .01472 Mdot
.2179 .01472 Mdot
.218 .01472 Mdot
.2181 .01472 Mdot
.21819 .01472 Mdot
.21829 .01472 Mdot
.21838 .01472 Mdot
.21848 .01472 Mdot
.21857 .01472 Mdot
.21867 .01472 Mdot
.21876 .01472 Mdot
.21886 .01472 Mdot
.21895 .01472 Mdot
.21905 .01472 Mdot
.21914 .01472 Mdot
.21924 .01472 Mdot
.21933 .01472 Mdot
.21943 .01472 Mdot
.21952 .01472 Mdot
.21962 .01472 Mdot
.21971 .01472 Mdot
.21981 .01472 Mdot
.2199 .01472 Mdot
.22 .01472 Mdot
.2201 .01472 Mdot
.22019 .01472 Mdot
.22029 .01472 Mdot
.22038 .01472 Mdot
.22048 .01472 Mdot
.22057 .01472 Mdot
.22067 .01472 Mdot
.22076 .01472 Mdot
.22086 .01472 Mdot
.22095 .01472 Mdot
.22105 .01472 Mdot
.22114 .01472 Mdot
.22124 .01472 Mdot
.22133 .01472 Mdot
.22143 .01472 Mdot
.22152 .01472 Mdot
.22162 .01472 Mdot
.22171 .01472 Mdot
.22181 .01472 Mdot
.2219 .01472 Mdot
.222 .01472 Mdot
.2221 .01472 Mdot
.22219 .01472 Mdot
.22229 .01472 Mdot
.22238 .01472 Mdot
.22248 .01472 Mdot
.22257 .01472 Mdot
.22267 .01472 Mdot
.22276 .01472 Mdot
.22286 .01472 Mdot
.22295 .01472 Mdot
.22305 .01472 Mdot
.22314 .01472 Mdot
.22324 .01472 Mdot
.22333 .01472 Mdot
.22343 .01472 Mdot
.22352 .01472 Mdot
.22362 .01472 Mdot
.22371 .01472 Mdot
.22381 .01472 Mdot
.2239 .01472 Mdot
.224 .01472 Mdot
.2241 .01472 Mdot
.22419 .01472 Mdot
.22429 .01472 Mdot
.22438 .01472 Mdot
.22448 .01472 Mdot
.22457 .01472 Mdot
.22467 .01472 Mdot
.22476 .01472 Mdot
.22486 .01472 Mdot
.22495 .01472 Mdot
.22505 .01472 Mdot
.22514 .01472 Mdot
.22524 .01472 Mdot
.22533 .01472 Mdot
.22543 .01472 Mdot
.22552 .01472 Mdot
.22562 .01472 Mdot
.22571 .01472 Mdot
.22581 .01472 Mdot
.2259 .01472 Mdot
.226 .01472 Mdot
.2261 .01472 Mdot
.22619 .01472 Mdot
.22629 .01472 Mdot
.22638 .01472 Mdot
.22648 .01472 Mdot
.22657 .01472 Mdot
.22667 .01472 Mdot
.22676 .01472 Mdot
.22686 .01472 Mdot
.22695 .01472 Mdot
.22705 .01472 Mdot
.22714 .01472 Mdot
.22724 .01472 Mdot
.22733 .01472 Mdot
.22743 .01472 Mdot
.22752 .01472 Mdot
.22762 .01472 Mdot
.22771 .01472 Mdot
.22781 .01472 Mdot
.2279 .01472 Mdot
.228 .01472 Mdot
.2281 .01472 Mdot
.22819 .01472 Mdot
.22829 .01472 Mdot
.22838 .01472 Mdot
.22848 .01472 Mdot
.22857 .01472 Mdot
.22867 .01472 Mdot
.22876 .01472 Mdot
.22886 .01472 Mdot
.22895 .01472 Mdot
.22905 .01472 Mdot
.22914 .01472 Mdot
.22924 .01472 Mdot
.22933 .01472 Mdot
.22943 .01472 Mdot
.22952 .01472 Mdot
.22962 .01472 Mdot
.22971 .01472 Mdot
.22981 .01472 Mdot
.2299 .01472 Mdot
.23 .01472 Mdot
.2301 .01472 Mdot
.23019 .01472 Mdot
.23029 .01472 Mdot
.23038 .01472 Mdot
.23048 .01472 Mdot
.23057 .01472 Mdot
.23067 .01472 Mdot
.23076 .01472 Mdot
.23086 .01472 Mdot
.23095 .01472 Mdot
.23105 .01472 Mdot
.23114 .01472 Mdot
.23124 .01472 Mdot
.23133 .01472 Mdot
.23143 .01472 Mdot
.23152 .01472 Mdot
.23162 .01472 Mdot
.23171 .01472 Mdot
.23181 .01472 Mdot
.2319 .01472 Mdot
.232 .01472 Mdot
.2321 .01472 Mdot
.23219 .01472 Mdot
.23229 .01472 Mdot
.23238 .01472 Mdot
.23248 .01472 Mdot
.23257 .01472 Mdot
.23267 .01472 Mdot
.23276 .01472 Mdot
.23286 .01472 Mdot
.23295 .01472 Mdot
.23305 .01472 Mdot
.23314 .01472 Mdot
.23324 .01472 Mdot
.23333 .01472 Mdot
.23343 .01472 Mdot
.23352 .01472 Mdot
.23362 .01472 Mdot
.23371 .01472 Mdot
.23381 .01472 Mdot
.2339 .01472 Mdot
.234 .01472 Mdot
.2341 .01472 Mdot
.23419 .01472 Mdot
.23429 .01472 Mdot
.23438 .01472 Mdot
.23448 .01472 Mdot
.23457 .01472 Mdot
.23467 .01472 Mdot
.23476 .01472 Mdot
.23486 .01472 Mdot
.23495 .01472 Mdot
.23505 .01472 Mdot
.23514 .01472 Mdot
.23524 .01472 Mdot
.23533 .01472 Mdot
.23543 .01472 Mdot
.23552 .01472 Mdot
.23562 .01472 Mdot
.23571 .01472 Mdot
.23581 .01472 Mdot
.2359 .01472 Mdot
.236 .01472 Mdot
.2361 .01472 Mdot
.23619 .01472 Mdot
.23629 .01472 Mdot
.23638 .01472 Mdot
.23648 .01472 Mdot
.23657 .01472 Mdot
.23667 .01472 Mdot
.23676 .01472 Mdot
.23686 .01472 Mdot
.23695 .01472 Mdot
.23705 .01472 Mdot
.23714 .01472 Mdot
.23724 .01472 Mdot
.23733 .01472 Mdot
.23743 .01472 Mdot
.23752 .01472 Mdot
.23762 .01472 Mdot
.23771 .01472 Mdot
.23781 .01472 Mdot
.2379 .01472 Mdot
.238 .01472 Mdot
.2381 .01472 Mdot
.23819 .01472 Mdot
.23829 .01472 Mdot
.23838 .01472 Mdot
.23848 .01472 Mdot
.23857 .01472 Mdot
.23867 .01472 Mdot
.23876 .01472 Mdot
.23886 .01472 Mdot
.23895 .01472 Mdot
.23905 .01472 Mdot
.23914 .01472 Mdot
.23924 .01472 Mdot
.23933 .01472 Mdot
.23943 .01472 Mdot
.23952 .01472 Mdot
.23962 .01472 Mdot
.23971 .01472 Mdot
.23981 .01472 Mdot
.2399 .01472 Mdot
.24 .01472 Mdot
.2401 .01472 Mdot
.24019 .01472 Mdot
.24029 .01472 Mdot
.24038 .01472 Mdot
.24048 .01472 Mdot
.24057 .01472 Mdot
.24067 .01472 Mdot
.24076 .01472 Mdot
.24086 .01472 Mdot
.24095 .01472 Mdot
.24105 .01472 Mdot
.24114 .01472 Mdot
.24124 .01472 Mdot
.24133 .01472 Mdot
.24143 .01472 Mdot
.24152 .01472 Mdot
.24162 .01472 Mdot
.24171 .01472 Mdot
.24181 .01472 Mdot
.2419 .01472 Mdot
.242 .01472 Mdot
.2421 .01472 Mdot
.24219 .01472 Mdot
.24229 .01472 Mdot
.24238 .01472 Mdot
.24248 .01472 Mdot
.24257 .01472 Mdot
.24267 .01472 Mdot
.24276 .01472 Mdot
.24286 .01472 Mdot
.24295 .01472 Mdot
.24305 .01472 Mdot
.24314 .01472 Mdot
.24324 .01472 Mdot
.24333 .01472 Mdot
.24343 .01472 Mdot
.24352 .01472 Mdot
.24362 .01472 Mdot
.24371 .01472 Mdot
.24381 .01472 Mdot
.2439 .01472 Mdot
.244 .01472 Mdot
.2441 .01472 Mdot
.24419 .01472 Mdot
.24429 .01472 Mdot
.24438 .01472 Mdot
.24448 .01472 Mdot
.24457 .01472 Mdot
.24467 .01472 Mdot
.24476 .01472 Mdot
.24486 .01472 Mdot
.24495 .01472 Mdot
.24505 .01472 Mdot
.24514 .01472 Mdot
.24524 .01472 Mdot
.24533 .01472 Mdot
.24543 .01472 Mdot
.24552 .01472 Mdot
.24562 .01472 Mdot
.24571 .01472 Mdot
.24581 .01472 Mdot
.2459 .01472 Mdot
.246 .01472 Mdot
.2461 .01472 Mdot
.24619 .01472 Mdot
.24629 .01472 Mdot
.24638 .01472 Mdot
.24648 .01472 Mdot
.24657 .01472 Mdot
.24667 .01472 Mdot
.24676 .01472 Mdot
.24686 .01472 Mdot
.24695 .01472 Mdot
.24705 .01472 Mdot
.24714 .01472 Mdot
.24724 .01472 Mdot
.24733 .01472 Mdot
.24743 .01472 Mdot
.24752 .01472 Mdot
.24762 .01472 Mdot
.24771 .01472 Mdot
.24781 .01472 Mdot
.2479 .01472 Mdot
.248 .01472 Mdot
.2481 .01472 Mdot
.24819 .01472 Mdot
.24829 .01472 Mdot
.24838 .01472 Mdot
.24848 .01472 Mdot
.24857 .01472 Mdot
.24867 .01472 Mdot
.24876 .01472 Mdot
.24886 .01472 Mdot
.24895 .01472 Mdot
.24905 .01472 Mdot
.24914 .01472 Mdot
.24924 .01472 Mdot
.24933 .01472 Mdot
.24943 .01472 Mdot
.24952 .01472 Mdot
.24962 .01472 Mdot
.24971 .01472 Mdot
.24981 .01472 Mdot
.2499 .01472 Mdot
.25 .01472 Mdot
.2501 .01472 Mdot
.25019 .01472 Mdot
.25029 .01472 Mdot
.25038 .01472 Mdot
.25048 .01472 Mdot
.25057 .01472 Mdot
.25067 .01472 Mdot
.25076 .01472 Mdot
.25086 .01472 Mdot
.25095 .01472 Mdot
.25105 .01472 Mdot
.25114 .01472 Mdot
.25124 .01472 Mdot
.25133 .01472 Mdot
.25143 .01472 Mdot
.25152 .01472 Mdot
.25162 .01472 Mdot
.25171 .01472 Mdot
.25181 .01472 Mdot
.2519 .01472 Mdot
.252 .01472 Mdot
.2521 .01472 Mdot
.25219 .01472 Mdot
.25229 .01472 Mdot
.25238 .01472 Mdot
.25248 .01472 Mdot
.25257 .01472 Mdot
.25267 .01472 Mdot
.25276 .01472 Mdot
.25286 .01472 Mdot
.25295 .01472 Mdot
.25305 .01472 Mdot
.25314 .01472 Mdot
.25324 .01472 Mdot
.25333 .01472 Mdot
.25343 .01472 Mdot
.25352 .01472 Mdot
.25362 .01472 Mdot
.25371 .01472 Mdot
.25381 .01472 Mdot
.2539 .01472 Mdot
.254 .01472 Mdot
.2541 .01472 Mdot
.25419 .01472 Mdot
.25429 .01472 Mdot
.25438 .01472 Mdot
.25448 .01472 Mdot
.25457 .01472 Mdot
.25467 .01472 Mdot
.25476 .01472 Mdot
.25486 .01472 Mdot
.25495 .01472 Mdot
.25505 .01472 Mdot
.25514 .01472 Mdot
.25524 .01472 Mdot
.25533 .01472 Mdot
.25543 .01472 Mdot
.25552 .01472 Mdot
.25562 .01472 Mdot
.25571 .01472 Mdot
.25581 .01472 Mdot
.2559 .01472 Mdot
.256 .01472 Mdot
.2561 .01472 Mdot
.25619 .01472 Mdot
.25629 .01472 Mdot
.25638 .01472 Mdot
.25648 .01472 Mdot
.25657 .01472 Mdot
.25667 .01472 Mdot
.25676 .01472 Mdot
.25686 .01472 Mdot
.25695 .01472 Mdot
.25705 .01472 Mdot
.25714 .01472 Mdot
.25724 .01472 Mdot
.25733 .01472 Mdot
.25743 .01472 Mdot
.25752 .01472 Mdot
.25762 .01472 Mdot
.25771 .01472 Mdot
.25781 .01472 Mdot
.2579 .01472 Mdot
.258 .04088 Mdot
.2581 .04088 Mdot
.25819 .04088 Mdot
.25829 .04088 Mdot
.25838 .04088 Mdot
.25848 .04088 Mdot
.25857 .04088 Mdot
.25867 .04088 Mdot
.25876 .04088 Mdot
.25886 .04088 Mdot
.25895 .04088 Mdot
.25905 .04088 Mdot
.25914 .04088 Mdot
.25924 .04088 Mdot
.25933 .04088 Mdot
.25943 .04088 Mdot
.25952 .04088 Mdot
.25962 .04088 Mdot
.25971 .04088 Mdot
.25981 .04088 Mdot
.2599 .04088 Mdot
.26 .04088 Mdot
.2601 .04088 Mdot
.26019 .04088 Mdot
.26029 .04088 Mdot
.26038 .04088 Mdot
.26048 .04088 Mdot
.26057 .04088 Mdot
.26067 .04088 Mdot
.26076 .04088 Mdot
.26086 .04088 Mdot
.26095 .04088 Mdot
.26105 .04088 Mdot
.26114 .04088 Mdot
.26124 .04088 Mdot
.26133 .04088 Mdot
.26143 .04088 Mdot
.26152 .04088 Mdot
.26162 .04088 Mdot
.26171 .04088 Mdot
.26181 .04088 Mdot
.2619 .04088 Mdot
.262 .04088 Mdot
.2621 .04088 Mdot
.26219 .04088 Mdot
.26229 .04088 Mdot
.26238 .04088 Mdot
.26248 .04088 Mdot
.26257 .04088 Mdot
.26267 .04088 Mdot
.26276 .04088 Mdot
.26286 .04088 Mdot
.26295 .04088 Mdot
.26305 .04088 Mdot
.26314 .04088 Mdot
.26324 .04088 Mdot
.26333 .04088 Mdot
.26343 .04088 Mdot
.26352 .04088 Mdot
.26362 .04088 Mdot
.26371 .04088 Mdot
.26381 .04088 Mdot
.2639 .04088 Mdot
.264 .04088 Mdot
.2641 .04088 Mdot
.26419 .04088 Mdot
.26429 .04088 Mdot
.26438 .04088 Mdot
.26448 .04088 Mdot
.26457 .04088 Mdot
.26467 .04088 Mdot
.26476 .04088 Mdot
.26486 .04088 Mdot
.26495 .04088 Mdot
.26505 .04088 Mdot
.26514 .04088 Mdot
.26524 .04088 Mdot
.26533 .04088 Mdot
.26543 .04088 Mdot
.26552 .04088 Mdot
.26562 .04088 Mdot
.26571 .04088 Mdot
.26581 .04088 Mdot
.2659 .04088 Mdot
.266 .04088 Mdot
.2661 .04088 Mdot
.26619 .04088 Mdot
.26629 .04088 Mdot
.26638 .04088 Mdot
.26648 .04088 Mdot
.26657 .04088 Mdot
.26667 .04088 Mdot
.26676 .04088 Mdot
.26686 .04088 Mdot
.26695 .04088 Mdot
.26705 .04088 Mdot
.26714 .04088 Mdot
.26724 .04088 Mdot
.26733 .04088 Mdot
.26743 .04088 Mdot
.26752 .04088 Mdot
.26762 .04088 Mdot
.26771 .04088 Mdot
.26781 .04088 Mdot
.2679 .04088 Mdot
.268 .04088 Mdot
.2681 .04088 Mdot
.26819 .04088 Mdot
.26829 .04088 Mdot
.26838 .04088 Mdot
.26848 .04088 Mdot
.26857 .04088 Mdot
.26867 .04088 Mdot
.26876 .04088 Mdot
.26886 .04088 Mdot
.26895 .04088 Mdot
.26905 .04088 Mdot
.26914 .04088 Mdot
.26924 .04088 Mdot
.26933 .04088 Mdot
.26943 .04088 Mdot
.26952 .04088 Mdot
.26962 .04088 Mdot
.26971 .04088 Mdot
.26981 .04088 Mdot
.2699 .04088 Mdot
.27 .04088 Mdot
.2701 .04088 Mdot
.27019 .04088 Mdot
.27029 .04088 Mdot
.27038 .04088 Mdot
.27048 .04088 Mdot
.27057 .04088 Mdot
.27067 .04088 Mdot
.27076 .04088 Mdot
.27086 .04088 Mdot
.27095 .04088 Mdot
.27105 .04088 Mdot
.27114 .04088 Mdot
.27124 .04088 Mdot
.27133 .04088 Mdot
.27143 .04088 Mdot
.27152 .04088 Mdot
.27162 .04088 Mdot
.27171 .04088 Mdot
.27181 .04088 Mdot
.2719 .04088 Mdot
.272 .04088 Mdot
.2721 .04088 Mdot
.27219 .04088 Mdot
.27229 .04088 Mdot
.27238 .04088 Mdot
.27248 .04088 Mdot
.27257 .04088 Mdot
.27267 .04088 Mdot
.27276 .04088 Mdot
.27286 .04088 Mdot
.27295 .04088 Mdot
.27305 .04088 Mdot
.27314 .04088 Mdot
.27324 .04088 Mdot
.27333 .04088 Mdot
.27343 .04088 Mdot
.27352 .04088 Mdot
.27362 .04088 Mdot
.27371 .04088 Mdot
.27381 .04088 Mdot
.2739 .04088 Mdot
.274 .04088 Mdot
.2741 .04088 Mdot
.27419 .04088 Mdot
.27429 .04088 Mdot
.27438 .04088 Mdot
.27448 .04088 Mdot
.27457 .04088 Mdot
.27467 .04088 Mdot
.27476 .04088 Mdot
.27486 .04088 Mdot
.27495 .04088 Mdot
.27505 .04088 Mdot
.27514 .04088 Mdot
.27524 .04088 Mdot
.27533 .04088 Mdot
.27543 .04088 Mdot
.27552 .04088 Mdot
.27562 .04088 Mdot
.27571 .04088 Mdot
.27581 .04088 Mdot
.2759 .04088 Mdot
.276 .04088 Mdot
.2761 .04088 Mdot
.27619 .04088 Mdot
.27629 .04088 Mdot
.27638 .04088 Mdot
.27648 .04088 Mdot
.27657 .04088 Mdot
.27667 .04088 Mdot
.27676 .04088 Mdot
.27686 .04088 Mdot
.27695 .04088 Mdot
.27705 .04088 Mdot
.27714 .04088 Mdot
.27724 .04088 Mdot
.27733 .04088 Mdot
.27743 .04088 Mdot
.27752 .04088 Mdot
.27762 .04088 Mdot
.27771 .04088 Mdot
.27781 .04088 Mdot
.2779 .04088 Mdot
.278 .04088 Mdot
.2781 .04088 Mdot
.27819 .04088 Mdot
.27829 .04088 Mdot
.27838 .04088 Mdot
.27848 .04088 Mdot
.27857 .04088 Mdot
.27867 .04088 Mdot
.27876 .04088 Mdot
.27886 .04088 Mdot
.27895 .04088 Mdot
.27905 .04088 Mdot
.27914 .04088 Mdot
.27924 .04088 Mdot
.27933 .04088 Mdot
.27943 .04088 Mdot
.27952 .04088 Mdot
.27962 .04088 Mdot
.27971 .04088 Mdot
.27981 .04088 Mdot
.2799 .04088 Mdot
.28 .04088 Mdot
.2801 .04088 Mdot
.28019 .04088 Mdot
.28029 .04088 Mdot
.28038 .04088 Mdot
.28048 .04088 Mdot
.28057 .04088 Mdot
.28067 .04088 Mdot
.28076 .04088 Mdot
.28086 .04088 Mdot
.28095 .04088 Mdot
.28105 .04088 Mdot
.28114 .04088 Mdot
.28124 .04088 Mdot
.28133 .04088 Mdot
.28143 .04088 Mdot
.28152 .04088 Mdot
.28162 .04088 Mdot
.28171 .04088 Mdot
.28181 .04088 Mdot
.2819 .04088 Mdot
.282 .04088 Mdot
.2821 .04088 Mdot
.28219 .04088 Mdot
.28229 .04088 Mdot
.28238 .04088 Mdot
.28248 .04088 Mdot
.28257 .04088 Mdot
.28267 .04088 Mdot
.28276 .04088 Mdot
.28286 .04088 Mdot
.28295 .04088 Mdot
.28305 .04088 Mdot
.28314 .04088 Mdot
.28324 .04088 Mdot
.28333 .04088 Mdot
.28343 .04088 Mdot
.28352 .04088 Mdot
.28362 .04088 Mdot
.28371 .04088 Mdot
.28381 .04088 Mdot
.2839 .04088 Mdot
.284 .04088 Mdot
.2841 .04088 Mdot
.28419 .04088 Mdot
.28429 .04088 Mdot
.28438 .04088 Mdot
.28448 .04088 Mdot
.28457 .04088 Mdot
.28467 .04088 Mdot
.28476 .04088 Mdot
.28486 .04088 Mdot
.28495 .04088 Mdot
.28505 .04088 Mdot
.28514 .04088 Mdot
.28524 .04088 Mdot
.28533 .04088 Mdot
.28543 .04088 Mdot
.28552 .04088 Mdot
.28562 .04088 Mdot
.28571 .04088 Mdot
.28581 .04088 Mdot
.2859 .04088 Mdot
.286 .04088 Mdot
.2861 .04088 Mdot
.28619 .04088 Mdot
.28629 .04088 Mdot
.28638 .04088 Mdot
.28648 .04088 Mdot
.28657 .04088 Mdot
.28667 .04088 Mdot
.28676 .04088 Mdot
.28686 .04088 Mdot
.28695 .04088 Mdot
.28705 .04088 Mdot
.28714 .04088 Mdot
.28724 .04088 Mdot
.28733 .04088 Mdot
.28743 .04088 Mdot
.28752 .04088 Mdot
.28762 .04088 Mdot
.28771 .04088 Mdot
.28781 .04088 Mdot
.2879 .04088 Mdot
.288 .04088 Mdot
.2881 .04088 Mdot
.28819 .04088 Mdot
.28829 .04088 Mdot
.28838 .04088 Mdot
.28848 .04088 Mdot
.28857 .04088 Mdot
.28867 .04088 Mdot
.28876 .04088 Mdot
.28886 .04088 Mdot
.28895 .04088 Mdot
.28905 .04088 Mdot
.28914 .04088 Mdot
.28924 .04088 Mdot
.28933 .04088 Mdot
.28943 .04088 Mdot
.28952 .04088 Mdot
.28962 .04088 Mdot
.28971 .04088 Mdot
.28981 .04088 Mdot
.2899 .04088 Mdot
.29 .04088 Mdot
.2901 .04088 Mdot
.29019 .04088 Mdot
.29029 .04088 Mdot
.29038 .04088 Mdot
.29048 .04088 Mdot
.29057 .04088 Mdot
.29067 .04088 Mdot
.29076 .04088 Mdot
.29086 .04088 Mdot
.29095 .04088 Mdot
.29105 .04088 Mdot
.29114 .04088 Mdot
.29124 .04088 Mdot
.29133 .04088 Mdot
.29143 .04088 Mdot
.29152 .04088 Mdot
.29162 .04088 Mdot
.29171 .04088 Mdot
.29181 .04088 Mdot
.2919 .04088 Mdot
.292 .04088 Mdot
.2921 .04088 Mdot
.29219 .04088 Mdot
.29229 .04088 Mdot
.29238 .04088 Mdot
.29248 .04088 Mdot
.29257 .04088 Mdot
.29267 .04088 Mdot
.29276 .04088 Mdot
.29286 .04088 Mdot
.29295 .04088 Mdot
.29305 .04088 Mdot
.29314 .04088 Mdot
.29324 .04088 Mdot
.29333 .04088 Mdot
.29343 .04088 Mdot
.29352 .04088 Mdot
.29362 .04088 Mdot
.29371 .04088 Mdot
.29381 .04088 Mdot
.2939 .04088 Mdot
.294 .04088 Mdot
.2941 .04088 Mdot
.29419 .04088 Mdot
.29429 .04088 Mdot
.29438 .04088 Mdot
.29448 .04088 Mdot
.29457 .04088 Mdot
.29467 .04088 Mdot
.29476 .04088 Mdot
.29486 .04088 Mdot
.29495 .04088 Mdot
.29505 .04088 Mdot
.29514 .04088 Mdot
.29524 .04088 Mdot
.29533 .04088 Mdot
.29543 .04088 Mdot
.29552 .04088 Mdot
.29562 .04088 Mdot
.29571 .04088 Mdot
.29581 .04088 Mdot
.2959 .04088 Mdot
.296 .04088 Mdot
.2961 .04088 Mdot
.29619 .04088 Mdot
.29629 .04088 Mdot
.29638 .04088 Mdot
.29648 .04088 Mdot
.29657 .04088 Mdot
.29667 .04088 Mdot
.29676 .04088 Mdot
.29686 .04088 Mdot
.29695 .04088 Mdot
.29705 .04088 Mdot
.29714 .04088 Mdot
.29724 .04088 Mdot
.29733 .04088 Mdot
.29743 .04088 Mdot
.29752 .04088 Mdot
.29762 .04088 Mdot
.29771 .04088 Mdot
.29781 .04088 Mdot
.2979 .04088 Mdot
.298 .04088 Mdot
.2981 .04088 Mdot
.29819 .04088 Mdot
.29829 .04088 Mdot
.29838 .04088 Mdot
.29848 .04088 Mdot
.29857 .04088 Mdot
.29867 .04088 Mdot
.29876 .04088 Mdot
.29886 .04088 Mdot
.29895 .04088 Mdot
.29905 .04088 Mdot
.29914 .04088 Mdot
.29924 .04088 Mdot
.29933 .04088 Mdot
.29943 .04088 Mdot
.29952 .04088 Mdot
.29962 .04088 Mdot
.29971 .04088 Mdot
.29981 .04088 Mdot
.2999 .04088 Mdot
.3 .04088 Mdot
.3001 .04088 Mdot
.30019 .04088 Mdot
.30029 .04088 Mdot
.30038 .04088 Mdot
.30048 .04088 Mdot
.30057 .04088 Mdot
.30067 .04088 Mdot
.30076 .04088 Mdot
.30086 .04088 Mdot
.30095 .04088 Mdot
.30105 .04088 Mdot
.30114 .04088 Mdot
.30124 .04088 Mdot
.30133 .04088 Mdot
.30143 .04088 Mdot
.30152 .04088 Mdot
.30162 .04088 Mdot
.30171 .04088 Mdot
.30181 .04088 Mdot
.3019 .04088 Mdot
.302 .04088 Mdot
.3021 .04088 Mdot
.30219 .04088 Mdot
.30229 .04088 Mdot
.30238 .04088 Mdot
.30248 .04088 Mdot
.30257 .04088 Mdot
.30267 .04088 Mdot
.30276 .04088 Mdot
.30286 .04088 Mdot
.30295 .04088 Mdot
.30305 .04088 Mdot
.30314 .04088 Mdot
.30324 .04088 Mdot
.30333 .04088 Mdot
.30343 .04088 Mdot
.30352 .04088 Mdot
.30362 .04088 Mdot
.30371 .04088 Mdot
.30381 .04088 Mdot
.3039 .04088 Mdot
.304 .04088 Mdot
.3041 .04088 Mdot
.30419 .04088 Mdot
.30429 .04088 Mdot
.30438 .04088 Mdot
.30448 .04088 Mdot
.30457 .04088 Mdot
.30467 .04088 Mdot
.30476 .04088 Mdot
.30486 .04088 Mdot
.30495 .04088 Mdot
.30505 .04088 Mdot
.30514 .04088 Mdot
.30524 .04088 Mdot
.30533 .04088 Mdot
.30543 .04088 Mdot
.30552 .04088 Mdot
.30562 .04088 Mdot
.30571 .04088 Mdot
.30581 .04088 Mdot
.3059 .04088 Mdot
.306 .04088 Mdot
.3061 .04088 Mdot
.30619 .04088 Mdot
.30629 .04088 Mdot
.30638 .04088 Mdot
.30648 .04088 Mdot
.30657 .04088 Mdot
.30667 .04088 Mdot
.30676 .04088 Mdot
.30686 .04088 Mdot
.30695 .04088 Mdot
.30705 .04088 Mdot
.30714 .04088 Mdot
.30724 .04088 Mdot
.30733 .04088 Mdot
.30743 .04088 Mdot
.30752 .04088 Mdot
.30762 .04088 Mdot
.30771 .04088 Mdot
.30781 .04088 Mdot
.3079 .04088 Mdot
.308 .04088 Mdot
.3081 .04088 Mdot
.30819 .04088 Mdot
.30829 .04088 Mdot
.30838 .04088 Mdot
.30848 .04088 Mdot
.30857 .04088 Mdot
.30867 .04088 Mdot
.30876 .04088 Mdot
.30886 .04088 Mdot
.30895 .04088 Mdot
.30905 .04088 Mdot
.30914 .04088 Mdot
.30924 .04088 Mdot
.30933 .04088 Mdot
.30943 .04088 Mdot
.30952 .04088 Mdot
.30962 .04088 Mdot
.30971 .04088 Mdot
.30981 .04088 Mdot
.3099 .04088 Mdot
.31 .04088 Mdot
.3101 .04088 Mdot
.31019 .04088 Mdot
.31029 .04088 Mdot
.31038 .04088 Mdot
.31048 .04088 Mdot
.31057 .04088 Mdot
.31067 .04088 Mdot
.31076 .04088 Mdot
.31086 .04088 Mdot
.31095 .04088 Mdot
.31105 .04088 Mdot
.31114 .04088 Mdot
.31124 .04088 Mdot
.31133 .04088 Mdot
.31143 .04088 Mdot
.31152 .04088 Mdot
.31162 .04088 Mdot
.31171 .04088 Mdot
.31181 .04088 Mdot
.3119 .04088 Mdot
.312 .04088 Mdot
.3121 .04088 Mdot
.31219 .04088 Mdot
.31229 .04088 Mdot
.31238 .04088 Mdot
.31248 .04088 Mdot
.31257 .04088 Mdot
.31267 .04088 Mdot
.31276 .04088 Mdot
.31286 .04088 Mdot
.31295 .04088 Mdot
.31305 .04088 Mdot
.31314 .04088 Mdot
.31324 .04088 Mdot
.31333 .04088 Mdot
.31343 .04088 Mdot
.31352 .04088 Mdot
.31362 .04088 Mdot
.31371 .04088 Mdot
.31381 .04088 Mdot
.3139 .04088 Mdot
.314 .04088 Mdot
.3141 .04088 Mdot
.31419 .04088 Mdot
.31429 .04088 Mdot
.31438 .04088 Mdot
.31448 .04088 Mdot
.31457 .04088 Mdot
.31467 .04088 Mdot
.31476 .04088 Mdot
.31486 .04088 Mdot
.31495 .04088 Mdot
.31505 .04088 Mdot
.31514 .04088 Mdot
.31524 .04088 Mdot
.31533 .04088 Mdot
.31543 .04088 Mdot
.31552 .04088 Mdot
.31562 .04088 Mdot
.31571 .04088 Mdot
.31581 .04088 Mdot
.3159 .04088 Mdot
.316 .04088 Mdot
.3161 .04088 Mdot
.31619 .04088 Mdot
.31629 .04088 Mdot
.31638 .04088 Mdot
.31648 .04088 Mdot
.31657 .04088 Mdot
.31667 .04088 Mdot
.31676 .04088 Mdot
.31686 .04088 Mdot
.31695 .04088 Mdot
.31705 .04088 Mdot
.31714 .04088 Mdot
.31724 .04088 Mdot
.31733 .04088 Mdot
.31743 .04088 Mdot
.31752 .04088 Mdot
.31762 .04088 Mdot
.31771 .04088 Mdot
.31781 .04088 Mdot
.3179 .04088 Mdot
.318 .04088 Mdot
.3181 .04088 Mdot
.31819 .04088 Mdot
.31829 .04088 Mdot
.31838 .04088 Mdot
.31848 .04088 Mdot
.31857 .04088 Mdot
.31867 .04088 Mdot
.31876 .04088 Mdot
.31886 .04088 Mdot
.31895 .04088 Mdot
.31905 .04088 Mdot
.31914 .04088 Mdot
.31924 .04088 Mdot
.31933 .04088 Mdot
.31943 .04088 Mdot
.31952 .04088 Mdot
.31962 .04088 Mdot
.31971 .04088 Mdot
.31981 .04088 Mdot
.3199 .04088 Mdot
.32 .04088 Mdot
.3201 .04088 Mdot
.32019 .04088 Mdot
.32029 .04088 Mdot
.32038 .04088 Mdot
.32048 .04088 Mdot
.32057 .04088 Mdot
.32067 .04088 Mdot
.32076 .04088 Mdot
.32086 .04088 Mdot
.32095 .04088 Mdot
.32105 .04088 Mdot
.32114 .04088 Mdot
.32124 .04088 Mdot
.32133 .04088 Mdot
.32143 .04088 Mdot
.32152 .04088 Mdot
.32162 .04088 Mdot
.32171 .04088 Mdot
.32181 .04088 Mdot
.3219 .04088 Mdot
.322 .04088 Mdot
.3221 .04088 Mdot
.32219 .04088 Mdot
.32229 .04088 Mdot
.32238 .04088 Mdot
.32248 .04088 Mdot
.32257 .04088 Mdot
.32267 .04088 Mdot
.32276 .04088 Mdot
.32286 .04088 Mdot
.32295 .04088 Mdot
.32305 .04088 Mdot
.32314 .04088 Mdot
.32324 .04088 Mdot
.32333 .04088 Mdot
.32343 .04088 Mdot
.32352 .04088 Mdot
.32362 .04088 Mdot
.32371 .04088 Mdot
.32381 .04088 Mdot
.3239 .04088 Mdot
.324 .04088 Mdot
.3241 .04088 Mdot
.32419 .04088 Mdot
.32429 .04088 Mdot
.32438 .04088 Mdot
.32448 .04088 Mdot
.32457 .04088 Mdot
.32467 .04088 Mdot
.32476 .04088 Mdot
.32486 .04088 Mdot
.32495 .04088 Mdot
.32505 .04088 Mdot
.32514 .04088 Mdot
.32524 .04088 Mdot
.32533 .04088 Mdot
.32543 .04088 Mdot
.32552 .04088 Mdot
.32562 .04088 Mdot
.32571 .04088 Mdot
.32581 .04088 Mdot
.3259 .04088 Mdot
.326 .04088 Mdot
.3261 .04088 Mdot
.32619 .04088 Mdot
.32629 .04088 Mdot
.32638 .04088 Mdot
.32648 .04088 Mdot
.32657 .04088 Mdot
.32667 .04088 Mdot
.32676 .04088 Mdot
.32686 .04088 Mdot
.32695 .04088 Mdot
.32705 .04088 Mdot
.32714 .04088 Mdot
.32724 .04088 Mdot
.32733 .04088 Mdot
.32743 .04088 Mdot
.32752 .04088 Mdot
.32762 .04088 Mdot
.32771 .04088 Mdot
.32781 .04088 Mdot
.3279 .04088 Mdot
.328 .04088 Mdot
.3281 .04088 Mdot
.32819 .04088 Mdot
.32829 .04088 Mdot
.32838 .04088 Mdot
.32848 .04088 Mdot
.32857 .04088 Mdot
.32867 .04088 Mdot
.32876 .04088 Mdot
.32886 .04088 Mdot
.32895 .04088 Mdot
.32905 .04088 Mdot
.32914 .04088 Mdot
.32924 .04088 Mdot
.32933 .04088 Mdot
.32943 .04088 Mdot
.32952 .04088 Mdot
.32962 .04088 Mdot
.32971 .04088 Mdot
.32981 .04088 Mdot
.3299 .04088 Mdot
.33 .04088 Mdot
.3301 .04088 Mdot
.33019 .04088 Mdot
.33029 .04088 Mdot
.33038 .04088 Mdot
.33048 .04088 Mdot
.33057 .04088 Mdot
.33067 .04088 Mdot
.33076 .04088 Mdot
.33086 .04088 Mdot
.33095 .04088 Mdot
.33105 .04088 Mdot
.33114 .04088 Mdot
.33124 .04088 Mdot
.33133 .04088 Mdot
.33143 .04088 Mdot
.33152 .04088 Mdot
.33162 .04088 Mdot
.33171 .04088 Mdot
.33181 .04088 Mdot
.3319 .04088 Mdot
.332 .04088 Mdot
.3321 .04088 Mdot
.33219 .04088 Mdot
.33229 .04088 Mdot
.33238 .04088 Mdot
.33248 .04088 Mdot
.33257 .04088 Mdot
.33267 .04088 Mdot
.33276 .04088 Mdot
.33286 .04088 Mdot
.33295 .04088 Mdot
.33305 .04088 Mdot
.33314 .04088 Mdot
.33324 .04088 Mdot
.33333 .04088 Mdot
.33343 .04088 Mdot
.33352 .04088 Mdot
.33362 .04088 Mdot
.33371 .04088 Mdot
.33381 .04088 Mdot
.3339 .04088 Mdot
.334 .04088 Mdot
.3341 .04088 Mdot
.33419 .04088 Mdot
.33429 .04088 Mdot
.33438 .04088 Mdot
.33448 .04088 Mdot
.33457 .04088 Mdot
.33467 .04088 Mdot
.33476 .04088 Mdot
.33486 .04088 Mdot
.33495 .04088 Mdot
.33505 .04088 Mdot
.33514 .04088 Mdot
.33524 .04088 Mdot
.33533 .04088 Mdot
.33543 .04088 Mdot
.33552 .04088 Mdot
.33562 .04088 Mdot
.33571 .04088 Mdot
.33581 .04088 Mdot
.3359 .04088 Mdot
.336 .04088 Mdot
.3361 .04088 Mdot
.33619 .04088 Mdot
.33629 .04088 Mdot
.33638 .04088 Mdot
.33648 .04088 Mdot
.33657 .04088 Mdot
.33667 .04088 Mdot
.33676 .04088 Mdot
.33686 .04088 Mdot
.33695 .04088 Mdot
.33705 .04088 Mdot
.33714 .04088 Mdot
.33724 .04088 Mdot
.33733 .04088 Mdot
.33743 .04088 Mdot
.33752 .04088 Mdot
.33762 .04088 Mdot
.33771 .04088 Mdot
.33781 .04088 Mdot
.3379 .04088 Mdot
.338 .04088 Mdot
.3381 .04088 Mdot
.33819 .04088 Mdot
.33829 .04088 Mdot
.33838 .04088 Mdot
.33848 .04088 Mdot
.33857 .04088 Mdot
.33867 .04088 Mdot
.33876 .04088 Mdot
.33886 .04088 Mdot
.33895 .04088 Mdot
.33905 .04088 Mdot
.33914 .04088 Mdot
.33924 .04088 Mdot
.33933 .04088 Mdot
.33943 .04088 Mdot
.33952 .04088 Mdot
.33962 .04088 Mdot
.33971 .04088 Mdot
.33981 .04088 Mdot
.3399 .04088 Mdot
.34 .04088 Mdot
.3401 .04088 Mdot
.34019 .04088 Mdot
.34029 .04088 Mdot
.34038 .04088 Mdot
.34048 .04088 Mdot
.34057 .04088 Mdot
.34067 .04088 Mdot
.34076 .04088 Mdot
.34086 .04088 Mdot
.34095 .04088 Mdot
.34105 .04088 Mdot
.34114 .04088 Mdot
.34124 .04088 Mdot
.34133 .04088 Mdot
.34143 .04088 Mdot
.34152 .04088 Mdot
.34162 .04088 Mdot
.34171 .04088 Mdot
.34181 .04088 Mdot
.3419 .04088 Mdot
.342 .04088 Mdot
.3421 .04088 Mdot
.34219 .04088 Mdot
.34229 .04088 Mdot
.34238 .04088 Mdot
.34248 .04088 Mdot
.34257 .04088 Mdot
.34267 .04088 Mdot
.34276 .04088 Mdot
.34286 .04088 Mdot
.34295 .04088 Mdot
.34305 .04088 Mdot
.34314 .04088 Mdot
.34324 .04088 Mdot
.34333 .04088 Mdot
.34343 .04088 Mdot
.34352 .04088 Mdot
.34362 .04088 Mdot
.34371 .04088 Mdot
.34381 .04088 Mdot
.3439 .04088 Mdot
.344 .04088 Mdot
.3441 .04088 Mdot
.34419 .04088 Mdot
.34429 .04088 Mdot
.34438 .04088 Mdot
.34448 .04088 Mdot
.34457 .04088 Mdot
.34467 .04088 Mdot
.34476 .04088 Mdot
.34486 .04088 Mdot
.34495 .04088 Mdot
.34505 .04088 Mdot
.34514 .04088 Mdot
.34524 .04088 Mdot
.34533 .04088 Mdot
.34543 .04088 Mdot
.34552 .04088 Mdot
.34562 .04088 Mdot
.34571 .04088 Mdot
.34581 .04088 Mdot
.3459 .04088 Mdot
.346 .04088 Mdot
.3461 .04088 Mdot
.34619 .04088 Mdot
.34629 .04088 Mdot
.34638 .04088 Mdot
.34648 .04088 Mdot
.34657 .04088 Mdot
.34667 .04088 Mdot
.34676 .04088 Mdot
.34686 .04088 Mdot
.34695 .04088 Mdot
.34705 .04088 Mdot
.34714 .04088 Mdot
.34724 .04088 Mdot
.34733 .04088 Mdot
.34743 .04088 Mdot
.34752 .04088 Mdot
.34762 .04088 Mdot
.34771 .04088 Mdot
.34781 .04088 Mdot
.3479 .04088 Mdot
.348 .04088 Mdot
.3481 .04088 Mdot
.34819 .04088 Mdot
.34829 .04088 Mdot
.34838 .04088 Mdot
.34848 .04088 Mdot
.34857 .04088 Mdot
.34867 .04088 Mdot
.34876 .04088 Mdot
.34886 .04088 Mdot
.34895 .04088 Mdot
.34905 .04088 Mdot
.34914 .04088 Mdot
.34924 .04088 Mdot
.34933 .04088 Mdot
.34943 .04088 Mdot
.34952 .04088 Mdot
.34962 .04088 Mdot
.34971 .04088 Mdot
.34981 .04088 Mdot
.3499 .04088 Mdot
.35 .04088 Mdot
.3501 .04088 Mdot
.35019 .04088 Mdot
.35029 .04088 Mdot
.35038 .04088 Mdot
.35048 .04088 Mdot
.35057 .04088 Mdot
.35067 .04088 Mdot
.35076 .04088 Mdot
.35086 .04088 Mdot
.35095 .04088 Mdot
.35105 .04088 Mdot
.35114 .04088 Mdot
.35124 .04088 Mdot
.35133 .04088 Mdot
.35143 .04088 Mdot
.35152 .04088 Mdot
.35162 .04088 Mdot
.35171 .04088 Mdot
.35181 .04088 Mdot
.3519 .04088 Mdot
.352 .04088 Mdot
.3521 .04088 Mdot
.35219 .04088 Mdot
.35229 .04088 Mdot
.35238 .04088 Mdot
.35248 .04088 Mdot
.35257 .04088 Mdot
.35267 .04088 Mdot
.35276 .04088 Mdot
.35286 .04088 Mdot
.35295 .04088 Mdot
.35305 .04088 Mdot
.35314 .04088 Mdot
.35324 .04088 Mdot
.35333 .04088 Mdot
.35343 .04088 Mdot
.35352 .04088 Mdot
.35362 .04088 Mdot
.35371 .04088 Mdot
.35381 .04088 Mdot
.3539 .04088 Mdot
.354 .04088 Mdot
.3541 .04088 Mdot
.35419 .04088 Mdot
.35429 .04088 Mdot
.35438 .04088 Mdot
.35448 .04088 Mdot
.35457 .04088 Mdot
.35467 .04088 Mdot
.35476 .04088 Mdot
.35486 .04088 Mdot
.35495 .04088 Mdot
.35505 .04088 Mdot
.35514 .04088 Mdot
.35524 .04088 Mdot
.35533 .04088 Mdot
.35543 .04088 Mdot
.35552 .04088 Mdot
.35562 .04088 Mdot
.35571 .04088 Mdot
.35581 .04088 Mdot
.3559 .04088 Mdot
.356 .04088 Mdot
.3561 .04088 Mdot
.35619 .04088 Mdot
.35629 .04088 Mdot
.35638 .04088 Mdot
.35648 .04088 Mdot
.35657 .04088 Mdot
.35667 .04088 Mdot
.35676 .04088 Mdot
.35686 .04088 Mdot
.35695 .04088 Mdot
.35705 .04088 Mdot
.35714 .04088 Mdot
.35724 .04088 Mdot
.35733 .04088 Mdot
.35743 .04088 Mdot
.35752 .04088 Mdot
.35762 .04088 Mdot
.35771 .04088 Mdot
.35781 .04088 Mdot
.3579 .04088 Mdot
.358 .04088 Mdot
.3581 .04088 Mdot
.35819 .04088 Mdot
.35829 .04088 Mdot
.35838 .04088 Mdot
.35848 .04088 Mdot
.35857 .04088 Mdot
.35867 .04088 Mdot
.35876 .04088 Mdot
.35886 .04088 Mdot
.35895 .04088 Mdot
.35905 .04088 Mdot
.35914 .04088 Mdot
.35924 .04088 Mdot
.35933 .04088 Mdot
.35943 .04088 Mdot
.35952 .04088 Mdot
.35962 .04088 Mdot
.35971 .04088 Mdot
.35981 .04088 Mdot
.3599 .04088 Mdot
.36 .04088 Mdot
.3601 .04088 Mdot
.36019 .04088 Mdot
.36029 .04088 Mdot
.36038 .04088 Mdot
.36048 .04088 Mdot
.36057 .04088 Mdot
.36067 .04088 Mdot
.36076 .04088 Mdot
.36086 .04088 Mdot
.36095 .04088 Mdot
.36105 .04088 Mdot
.36114 .04088 Mdot
.36124 .04088 Mdot
.36133 .04088 Mdot
.36143 .04088 Mdot
.36152 .04088 Mdot
.36162 .04088 Mdot
.36171 .04088 Mdot
.36181 .04088 Mdot
.3619 .04088 Mdot
.362 .04088 Mdot
.3621 .04088 Mdot
.36219 .04088 Mdot
.36229 .04088 Mdot
.36238 .04088 Mdot
.36248 .04088 Mdot
.36257 .04088 Mdot
.36267 .04088 Mdot
.36276 .04088 Mdot
.36286 .04088 Mdot
.36295 .04088 Mdot
.36305 .04088 Mdot
.36314 .04088 Mdot
.36324 .04088 Mdot
.36333 .04088 Mdot
.36343 .04088 Mdot
.36352 .04088 Mdot
.36362 .04088 Mdot
.36371 .04088 Mdot
.36381 .04088 Mdot
.3639 .04088 Mdot
.364 .04088 Mdot
.3641 .04088 Mdot
.36419 .04088 Mdot
.36429 .04088 Mdot
.36438 .04088 Mdot
.36448 .04088 Mdot
.36457 .04088 Mdot
.36467 .04088 Mdot
.36476 .04088 Mdot
.36486 .04088 Mdot
.36495 .04088 Mdot
.36505 .04088 Mdot
.36514 .04088 Mdot
.36524 .04088 Mdot
.36533 .04088 Mdot
.36543 .04088 Mdot
.36552 .04088 Mdot
.36562 .04088 Mdot
.36571 .04088 Mdot
.36581 .04088 Mdot
.3659 .04088 Mdot
.366 .04088 Mdot
.3661 .04088 Mdot
.36619 .04088 Mdot
.36629 .04088 Mdot
.36638 .04088 Mdot
.36648 .04088 Mdot
.36657 .04088 Mdot
.36667 .04088 Mdot
.36676 .04088 Mdot
.36686 .04088 Mdot
.36695 .04088 Mdot
.36705 .04088 Mdot
.36714 .04088 Mdot
.36724 .04088 Mdot
.36733 .04088 Mdot
.36743 .04088 Mdot
.36752 .04088 Mdot
.36762 .04088 Mdot
.36771 .04088 Mdot
.36781 .04088 Mdot
.3679 .04088 Mdot
.368 .04088 Mdot
.3681 .04088 Mdot
.36819 .04088 Mdot
.36829 .04088 Mdot
.36838 .04088 Mdot
.36848 .04088 Mdot
.36857 .04088 Mdot
.36867 .04088 Mdot
.36876 .04088 Mdot
.36886 .04088 Mdot
.36895 .04088 Mdot
.36905 .04088 Mdot
.36914 .04088 Mdot
.36924 .04088 Mdot
.36933 .04088 Mdot
.36943 .04088 Mdot
.36952 .04088 Mdot
.36962 .04088 Mdot
.36971 .04088 Mdot
.36981 .04088 Mdot
.3699 .04088 Mdot
.37 .04088 Mdot
.3701 .04088 Mdot
.37019 .04088 Mdot
.37029 .04088 Mdot
.37038 .04088 Mdot
.37048 .04088 Mdot
.37057 .04088 Mdot
.37067 .04088 Mdot
.37076 .04088 Mdot
.37086 .04088 Mdot
.37095 .04088 Mdot
.37105 .04088 Mdot
.37114 .04088 Mdot
.37124 .04088 Mdot
.37133 .04088 Mdot
.37143 .04088 Mdot
.37152 .04088 Mdot
.37162 .04088 Mdot
.37171 .04088 Mdot
.37181 .04088 Mdot
.3719 .04088 Mdot
.372 .04088 Mdot
.3721 .04088 Mdot
.37219 .04088 Mdot
.37229 .04088 Mdot
.37238 .04088 Mdot
.37248 .04088 Mdot
.37257 .04088 Mdot
.37267 .04088 Mdot
.37276 .04088 Mdot
.37286 .04088 Mdot
.37295 .04088 Mdot
.37305 .04088 Mdot
.37314 .04088 Mdot
.37324 .04088 Mdot
.37333 .04088 Mdot
.37343 .04088 Mdot
.37352 .04088 Mdot
.37362 .04088 Mdot
.37371 .04088 Mdot
.37381 .04088 Mdot
.3739 .04088 Mdot
.374 .04088 Mdot
.3741 .04088 Mdot
.37419 .04088 Mdot
.37429 .04088 Mdot
.37438 .04088 Mdot
.37448 .04088 Mdot
.37457 .04088 Mdot
.37467 .04088 Mdot
.37476 .04088 Mdot
.37486 .04088 Mdot
.37495 .04088 Mdot
.37505 .04088 Mdot
.37514 .04088 Mdot
.37524 .04088 Mdot
.37533 .04088 Mdot
.37543 .04088 Mdot
.37552 .04088 Mdot
.37562 .04088 Mdot
.37571 .04088 Mdot
.37581 .04088 Mdot
.3759 .04088 Mdot
.376 .04088 Mdot
.3761 .04088 Mdot
.37619 .04088 Mdot
.37629 .04088 Mdot
.37638 .04088 Mdot
.37648 .04088 Mdot
.37657 .04088 Mdot
.37667 .04088 Mdot
.37676 .04088 Mdot
.37686 .04088 Mdot
.37695 .04088 Mdot
.37705 .04088 Mdot
.37714 .04088 Mdot
.37724 .04088 Mdot
.37733 .04088 Mdot
.37743 .04088 Mdot
.37752 .04088 Mdot
.37762 .04088 Mdot
.37771 .04088 Mdot
.37781 .04088 Mdot
.3779 .04088 Mdot
.378 .04088 Mdot
.3781 .04088 Mdot
.37819 .04088 Mdot
.37829 .04088 Mdot
.37838 .04088 Mdot
.37848 .04088 Mdot
.37857 .04088 Mdot
.37867 .04088 Mdot
.37876 .04088 Mdot
.37886 .04088 Mdot
.37895 .04088 Mdot
.37905 .04088 Mdot
.37914 .04088 Mdot
.37924 .04088 Mdot
.37933 .04088 Mdot
.37943 .04088 Mdot
.37952 .04088 Mdot
.37962 .04088 Mdot
.37971 .04088 Mdot
.37981 .04088 Mdot
.3799 .04088 Mdot
.38 .04088 Mdot
.3801 .04088 Mdot
.38019 .04088 Mdot
.38029 .04088 Mdot
.38038 .04088 Mdot
.38048 .04088 Mdot
.38057 .04088 Mdot
.38067 .04088 Mdot
.38076 .04088 Mdot
.38086 .04088 Mdot
.38095 .04088 Mdot
.38105 .04088 Mdot
.38114 .04088 Mdot
.38124 .04088 Mdot
.38133 .04088 Mdot
.38143 .04088 Mdot
.38152 .04088 Mdot
.38162 .04088 Mdot
.38171 .04088 Mdot
.38181 .04088 Mdot
.3819 .04088 Mdot
.382 .04088 Mdot
.3821 .04088 Mdot
.38219 .04088 Mdot
.38229 .04088 Mdot
.38238 .04088 Mdot
.38248 .04088 Mdot
.38257 .04088 Mdot
.38267 .04088 Mdot
.38276 .04088 Mdot
.38286 .04088 Mdot
.38295 .04088 Mdot
.38305 .04088 Mdot
.38314 .04088 Mdot
.38324 .04088 Mdot
.38333 .04088 Mdot
.38343 .04088 Mdot
.38352 .04088 Mdot
.38362 .04088 Mdot
.38371 .04088 Mdot
.38381 .04088 Mdot
.3839 .04088 Mdot
.384 .04088 Mdot
.3841 .04088 Mdot
.38419 .04088 Mdot
.38429 .04088 Mdot
.38438 .04088 Mdot
.38448 .04088 Mdot
.38457 .04088 Mdot
.38467 .04088 Mdot
.38476 .04088 Mdot
.38486 .04088 Mdot
.38495 .04088 Mdot
.38505 .04088 Mdot
.38514 .04088 Mdot
.38524 .04088 Mdot
.38533 .04088 Mdot
.38543 .04088 Mdot
.38552 .04088 Mdot
.38562 .04088 Mdot
.38571 .04088 Mdot
.38581 .04088 Mdot
.3859 .04088 Mdot
.386 .04088 Mdot
.3861 .04088 Mdot
.38619 .04088 Mdot
.38629 .04088 Mdot
.38638 .04088 Mdot
.38648 .04088 Mdot
.38657 .04088 Mdot
.38667 .04088 Mdot
.38676 .04088 Mdot
.38686 .04088 Mdot
.38695 .04088 Mdot
.38705 .04088 Mdot
.38714 .04088 Mdot
.38724 .04088 Mdot
.38733 .04088 Mdot
.38743 .04088 Mdot
.38752 .04088 Mdot
.38762 .04088 Mdot
.38771 .04088 Mdot
.38781 .04088 Mdot
.3879 .04088 Mdot
.388 .04088 Mdot
.3881 .04088 Mdot
.38819 .04088 Mdot
.38829 .04088 Mdot
.38838 .04088 Mdot
.38848 .04088 Mdot
.38857 .04088 Mdot
.38867 .04088 Mdot
.38876 .04088 Mdot
.38886 .04088 Mdot
.38895 .04088 Mdot
.38905 .04088 Mdot
.38914 .04088 Mdot
.38924 .04088 Mdot
.38933 .04088 Mdot
.38943 .04088 Mdot
.38952 .04088 Mdot
.38962 .04088 Mdot
.38971 .04088 Mdot
.38981 .04088 Mdot
.3899 .04088 Mdot
.39 .04088 Mdot
.3901 .04088 Mdot
.39019 .04088 Mdot
.39029 .04088 Mdot
.39038 .04088 Mdot
.39048 .04088 Mdot
.39057 .04088 Mdot
.39067 .04088 Mdot
.39076 .04088 Mdot
.39086 .04088 Mdot
.39095 .04088 Mdot
.39105 .04088 Mdot
.39114 .04088 Mdot
.39124 .04088 Mdot
.39133 .04088 Mdot
.39143 .04088 Mdot
.39152 .04088 Mdot
.39162 .04088 Mdot
.39171 .04088 Mdot
.39181 .04088 Mdot
.3919 .04088 Mdot
.392 .04088 Mdot
.3921 .04088 Mdot
.39219 .04088 Mdot
.39229 .04088 Mdot
.39238 .04088 Mdot
.39248 .04088 Mdot
.39257 .04088 Mdot
.39267 .04088 Mdot
.39276 .04088 Mdot
.39286 .04088 Mdot
.39295 .04088 Mdot
.39305 .04088 Mdot
.39314 .04088 Mdot
.39324 .04088 Mdot
.39333 .04088 Mdot
.39343 .04088 Mdot
.39352 .04088 Mdot
.39362 .04088 Mdot
.39371 .04088 Mdot
.39381 .04088 Mdot
.3939 .04088 Mdot
.394 .04088 Mdot
.3941 .04088 Mdot
.39419 .04088 Mdot
.39429 .04088 Mdot
.39438 .04088 Mdot
.39448 .04088 Mdot
.39457 .04088 Mdot
.39467 .04088 Mdot
.39476 .04088 Mdot
.39486 .04088 Mdot
.39495 .04088 Mdot
.39505 .04088 Mdot
.39514 .04088 Mdot
.39524 .04088 Mdot
.39533 .04088 Mdot
.39543 .04088 Mdot
.39552 .04088 Mdot
.39562 .04088 Mdot
.39571 .04088 Mdot
.39581 .04088 Mdot
.3959 .04088 Mdot
.396 .04088 Mdot
.3961 .04088 Mdot
.39619 .04088 Mdot
.39629 .04088 Mdot
.39638 .04088 Mdot
.39648 .04088 Mdot
.39657 .04088 Mdot
.39667 .04088 Mdot
.39676 .04088 Mdot
.39686 .04088 Mdot
.39695 .04088 Mdot
.39705 .04088 Mdot
.39714 .04088 Mdot
.39724 .04088 Mdot
.39733 .04088 Mdot
.39743 .04088 Mdot
.39752 .04088 Mdot
.39762 .04088 Mdot
.39771 .04088 Mdot
.39781 .04088 Mdot
.3979 .04088 Mdot
.398 .04088 Mdot
.3981 .04088 Mdot
.39819 .04088 Mdot
.39829 .04088 Mdot
.39838 .04088 Mdot
.39848 .04088 Mdot
.39857 .04088 Mdot
.39867 .04088 Mdot
.39876 .04088 Mdot
.39886 .04088 Mdot
.39895 .04088 Mdot
.39905 .04088 Mdot
.39914 .04088 Mdot
.39924 .04088 Mdot
.39933 .04088 Mdot
.39943 .04088 Mdot
.39952 .04088 Mdot
.39962 .04088 Mdot
.39971 .04088 Mdot
.39981 .04088 Mdot
.3999 .04088 Mdot
.4 .04088 Mdot
.4001 .04088 Mdot
.40019 .04088 Mdot
.40029 .04088 Mdot
.40038 .04088 Mdot
.40048 .04088 Mdot
.40057 .04088 Mdot
.40067 .04088 Mdot
.40076 .04088 Mdot
.40086 .04088 Mdot
.40095 .04088 Mdot
.40105 .04088 Mdot
.40114 .04088 Mdot
.40124 .04088 Mdot
.40133 .04088 Mdot
.40143 .04088 Mdot
.40152 .04088 Mdot
.40162 .04088 Mdot
.40171 .04088 Mdot
.40181 .04088 Mdot
.4019 .04088 Mdot
.402 .04088 Mdot
.4021 .04088 Mdot
.40219 .04088 Mdot
.40229 .04088 Mdot
.40238 .04088 Mdot
.40248 .04088 Mdot
.40257 .04088 Mdot
.40267 .04088 Mdot
.40276 .04088 Mdot
.40286 .04088 Mdot
.40295 .04088 Mdot
.40305 .04088 Mdot
.40314 .04088 Mdot
.40324 .04088 Mdot
.40333 .04088 Mdot
.40343 .04088 Mdot
.40352 .04088 Mdot
.40362 .04088 Mdot
.40371 .04088 Mdot
.40381 .04088 Mdot
.4039 .04088 Mdot
.404 .04088 Mdot
.4041 .04088 Mdot
.40419 .04088 Mdot
.40429 .04088 Mdot
.40438 .04088 Mdot
.40448 .04088 Mdot
.40457 .04088 Mdot
.40467 .04088 Mdot
.40476 .04088 Mdot
.40486 .04088 Mdot
.40495 .04088 Mdot
.40505 .04088 Mdot
.40514 .04088 Mdot
.40524 .04088 Mdot
.40533 .04088 Mdot
.40543 .04088 Mdot
.40552 .04088 Mdot
.40562 .04088 Mdot
.40571 .04088 Mdot
.40581 .04088 Mdot
.4059 .04088 Mdot
.406 .04088 Mdot
.4061 .04088 Mdot
.40619 .04088 Mdot
.40629 .04088 Mdot
.40638 .04088 Mdot
.40648 .04088 Mdot
.40657 .04088 Mdot
.40667 .04088 Mdot
.40676 .04088 Mdot
.40686 .04088 Mdot
.40695 .04088 Mdot
.40705 .04088 Mdot
.40714 .04088 Mdot
.40724 .04088 Mdot
.40733 .04088 Mdot
.40743 .04088 Mdot
.40752 .04088 Mdot
.40762 .04088 Mdot
.40771 .04088 Mdot
.40781 .04088 Mdot
.4079 .04088 Mdot
.408 .04088 Mdot
.4081 .04088 Mdot
.40819 .04088 Mdot
.40829 .04088 Mdot
.40838 .04088 Mdot
.40848 .04088 Mdot
.40857 .04088 Mdot
.40867 .04088 Mdot
.40876 .04088 Mdot
.40886 .04088 Mdot
.40895 .04088 Mdot
.40905 .04088 Mdot
.40914 .04088 Mdot
.40924 .04088 Mdot
.40933 .04088 Mdot
.40943 .04088 Mdot
.40952 .04088 Mdot
.40962 .04088 Mdot
.40971 .04088 Mdot
.40981 .04088 Mdot
.4099 .04088 Mdot
.41 .04088 Mdot
.4101 .04088 Mdot
.41019 .04088 Mdot
.41029 .04088 Mdot
.41038 .04088 Mdot
.41048 .04088 Mdot
.41057 .04088 Mdot
.41067 .04088 Mdot
.41076 .04088 Mdot
.41086 .04088 Mdot
.41095 .04088 Mdot
.41105 .04088 Mdot
.41114 .04088 Mdot
.41124 .04088 Mdot
.41133 .04088 Mdot
.41143 .04088 Mdot
.41152 .04088 Mdot
.41162 .04088 Mdot
.41171 .04088 Mdot
.41181 .04088 Mdot
.4119 .04088 Mdot
.412 .04088 Mdot
.4121 .04088 Mdot
.41219 .04088 Mdot
.41229 .04088 Mdot
.41238 .04088 Mdot
.41248 .04088 Mdot
.41257 .04088 Mdot
.41267 .04088 Mdot
.41276 .04088 Mdot
.41286 .04088 Mdot
.41295 .04088 Mdot
.41305 .04088 Mdot
.41314 .04088 Mdot
.41324 .04088 Mdot
.41333 .04088 Mdot
.41343 .04088 Mdot
.41352 .04088 Mdot
.41362 .04088 Mdot
.41371 .04088 Mdot
.41381 .04088 Mdot
.4139 .04088 Mdot
.414 .04088 Mdot
.4141 .04088 Mdot
.41419 .04088 Mdot
.41429 .04088 Mdot
.41438 .04088 Mdot
.41448 .04088 Mdot
.41457 .04088 Mdot
.41467 .04088 Mdot
.41476 .04088 Mdot
.41486 .04088 Mdot
.41495 .04088 Mdot
.41505 .04088 Mdot
.41514 .04088 Mdot
.41524 .04088 Mdot
.41533 .04088 Mdot
.41543 .04088 Mdot
.41552 .04088 Mdot
.41562 .04088 Mdot
.41571 .04088 Mdot
.41581 .04088 Mdot
.4159 .04088 Mdot
.416 .04088 Mdot
.4161 .04088 Mdot
.41619 .04088 Mdot
.41629 .04088 Mdot
.41638 .04088 Mdot
.41648 .04088 Mdot
.41657 .04088 Mdot
.41667 .04088 Mdot
.41676 .04088 Mdot
.41686 .04088 Mdot
.41695 .04088 Mdot
.41705 .04088 Mdot
.41714 .04088 Mdot
.41724 .04088 Mdot
.41733 .04088 Mdot
.41743 .04088 Mdot
.41752 .04088 Mdot
.41762 .04088 Mdot
.41771 .04088 Mdot
.41781 .04088 Mdot
.4179 .04088 Mdot
.418 .04088 Mdot
.4181 .04088 Mdot
.41819 .04088 Mdot
.41829 .04088 Mdot
.41838 .04088 Mdot
.41848 .04088 Mdot
.41857 .04088 Mdot
.41867 .04088 Mdot
.41876 .04088 Mdot
.41886 .04088 Mdot
.41895 .04088 Mdot
.41905 .04088 Mdot
.41914 .04088 Mdot
.41924 .04088 Mdot
.41933 .04088 Mdot
.41943 .04088 Mdot
.41952 .04088 Mdot
.41962 .04088 Mdot
.41971 .06704 Mdot
.41981 .06704 Mdot
.4199 .06704 Mdot
.42 .06704 Mdot
.4201 .06704 Mdot
.42019 .06704 Mdot
.42029 .06704 Mdot
.42038 .06704 Mdot
.42048 .06704 Mdot
.42057 .06704 Mdot
.42067 .06704 Mdot
.42076 .06704 Mdot
.42086 .06704 Mdot
.42095 .06704 Mdot
.42105 .06704 Mdot
.42114 .06704 Mdot
.42124 .06704 Mdot
.42133 .06704 Mdot
.42143 .06704 Mdot
.42152 .06704 Mdot
.42162 .06704 Mdot
.42171 .06704 Mdot
.42181 .06704 Mdot
.4219 .06704 Mdot
.422 .06704 Mdot
.4221 .06704 Mdot
.42219 .06704 Mdot
.42229 .06704 Mdot
.42238 .06704 Mdot
.42248 .06704 Mdot
.42257 .06704 Mdot
.42267 .06704 Mdot
.42276 .06704 Mdot
.42286 .06704 Mdot
.42295 .06704 Mdot
.42305 .06704 Mdot
.42314 .06704 Mdot
.42324 .06704 Mdot
.42333 .06704 Mdot
.42343 .06704 Mdot
.42352 .06704 Mdot
.42362 .06704 Mdot
.42371 .06704 Mdot
.42381 .06704 Mdot
.4239 .06704 Mdot
.424 .06704 Mdot
.4241 .06704 Mdot
.42419 .06704 Mdot
.42429 .06704 Mdot
.42438 .06704 Mdot
.42448 .06704 Mdot
.42457 .06704 Mdot
.42467 .06704 Mdot
.42476 .06704 Mdot
.42486 .06704 Mdot
.42495 .06704 Mdot
.42505 .06704 Mdot
.42514 .06704 Mdot
.42524 .06704 Mdot
.42533 .06704 Mdot
.42543 .06704 Mdot
.42552 .06704 Mdot
.42562 .06704 Mdot
.42571 .06704 Mdot
.42581 .06704 Mdot
.4259 .06704 Mdot
.426 .06704 Mdot
.4261 .06704 Mdot
.42619 .06704 Mdot
.42629 .06704 Mdot
.42638 .06704 Mdot
.42648 .06704 Mdot
.42657 .06704 Mdot
.42667 .06704 Mdot
.42676 .06704 Mdot
.42686 .06704 Mdot
.42695 .06704 Mdot
.42705 .06704 Mdot
.42714 .06704 Mdot
.42724 .06704 Mdot
.42733 .06704 Mdot
.42743 .06704 Mdot
.42752 .06704 Mdot
.42762 .06704 Mdot
.42771 .06704 Mdot
.42781 .06704 Mdot
.4279 .06704 Mdot
.428 .06704 Mdot
.4281 .06704 Mdot
.42819 .06704 Mdot
.42829 .06704 Mdot
.42838 .06704 Mdot
.42848 .06704 Mdot
.42857 .06704 Mdot
.42867 .06704 Mdot
.42876 .06704 Mdot
.42886 .06704 Mdot
.42895 .06704 Mdot
.42905 .06704 Mdot
.42914 .06704 Mdot
.42924 .06704 Mdot
.42933 .06704 Mdot
.42943 .06704 Mdot
.42952 .06704 Mdot
.42962 .06704 Mdot
.42971 .06704 Mdot
.42981 .06704 Mdot
.4299 .06704 Mdot
.43 .06704 Mdot
.4301 .06704 Mdot
.43019 .06704 Mdot
.43029 .06704 Mdot
.43038 .06704 Mdot
.43048 .06704 Mdot
.43057 .06704 Mdot
.43067 .06704 Mdot
.43076 .06704 Mdot
.43086 .06704 Mdot
.43095 .06704 Mdot
.43105 .06704 Mdot
.43114 .06704 Mdot
.43124 .06704 Mdot
.43133 .06704 Mdot
.43143 .06704 Mdot
.43152 .06704 Mdot
.43162 .06704 Mdot
.43171 .06704 Mdot
.43181 .06704 Mdot
.4319 .06704 Mdot
.432 .06704 Mdot
.4321 .06704 Mdot
.43219 .06704 Mdot
.43229 .06704 Mdot
.43238 .06704 Mdot
.43248 .06704 Mdot
.43257 .06704 Mdot
.43267 .06704 Mdot
.43276 .06704 Mdot
.43286 .06704 Mdot
.43295 .06704 Mdot
.43305 .06704 Mdot
.43314 .06704 Mdot
.43324 .06704 Mdot
.43333 .06704 Mdot
.43343 .06704 Mdot
.43352 .06704 Mdot
.43362 .06704 Mdot
.43371 .06704 Mdot
.43381 .06704 Mdot
.4339 .06704 Mdot
.434 .06704 Mdot
.4341 .06704 Mdot
.43419 .06704 Mdot
.43429 .06704 Mdot
.43438 .06704 Mdot
.43448 .06704 Mdot
.43457 .06704 Mdot
.43467 .06704 Mdot
.43476 .06704 Mdot
.43486 .06704 Mdot
.43495 .06704 Mdot
.43505 .06704 Mdot
.43514 .06704 Mdot
.43524 .06704 Mdot
.43533 .06704 Mdot
.43543 .06704 Mdot
.43552 .06704 Mdot
.43562 .06704 Mdot
.43571 .06704 Mdot
.43581 .06704 Mdot
.4359 .06704 Mdot
.436 .06704 Mdot
.4361 .06704 Mdot
.43619 .06704 Mdot
.43629 .06704 Mdot
.43638 .06704 Mdot
.43648 .06704 Mdot
.43657 .06704 Mdot
.43667 .06704 Mdot
.43676 .06704 Mdot
.43686 .06704 Mdot
.43695 .06704 Mdot
.43705 .06704 Mdot
.43714 .06704 Mdot
.43724 .06704 Mdot
.43733 .06704 Mdot
.43743 .06704 Mdot
.43752 .06704 Mdot
.43762 .06704 Mdot
.43771 .06704 Mdot
.43781 .06704 Mdot
.4379 .06704 Mdot
.438 .06704 Mdot
.4381 .06704 Mdot
.43819 .06704 Mdot
.43829 .06704 Mdot
.43838 .06704 Mdot
.43848 .06704 Mdot
.43857 .06704 Mdot
.43867 .06704 Mdot
.43876 .06704 Mdot
.43886 .06704 Mdot
.43895 .06704 Mdot
.43905 .06704 Mdot
.43914 .06704 Mdot
.43924 .06704 Mdot
.43933 .06704 Mdot
.43943 .06704 Mdot
.43952 .06704 Mdot
.43962 .06704 Mdot
.43971 .06704 Mdot
.43981 .06704 Mdot
.4399 .06704 Mdot
.44 .06704 Mdot
.4401 .06704 Mdot
.44019 .06704 Mdot
.44029 .06704 Mdot
.44038 .06704 Mdot
.44048 .06704 Mdot
.44057 .06704 Mdot
.44067 .06704 Mdot
.44076 .06704 Mdot
.44086 .06704 Mdot
.44095 .06704 Mdot
.44105 .06704 Mdot
.44114 .06704 Mdot
.44124 .06704 Mdot
.44133 .06704 Mdot
.44143 .06704 Mdot
.44152 .06704 Mdot
.44162 .06704 Mdot
.44171 .06704 Mdot
.44181 .06704 Mdot
.4419 .06704 Mdot
.442 .06704 Mdot
.4421 .06704 Mdot
.44219 .06704 Mdot
.44229 .06704 Mdot
.44238 .06704 Mdot
.44248 .06704 Mdot
.44257 .06704 Mdot
.44267 .06704 Mdot
.44276 .06704 Mdot
.44286 .06704 Mdot
.44295 .06704 Mdot
.44305 .06704 Mdot
.44314 .06704 Mdot
.44324 .06704 Mdot
.44333 .06704 Mdot
.44343 .06704 Mdot
.44352 .06704 Mdot
.44362 .06704 Mdot
.44371 .06704 Mdot
.44381 .06704 Mdot
.4439 .06704 Mdot
.444 .06704 Mdot
.4441 .06704 Mdot
.44419 .06704 Mdot
.44429 .06704 Mdot
.44438 .06704 Mdot
.44448 .06704 Mdot
.44457 .06704 Mdot
.44467 .06704 Mdot
.44476 .06704 Mdot
.44486 .06704 Mdot
.44495 .06704 Mdot
.44505 .06704 Mdot
.44514 .06704 Mdot
.44524 .06704 Mdot
.44533 .06704 Mdot
.44543 .06704 Mdot
.44552 .06704 Mdot
.44562 .06704 Mdot
.44571 .06704 Mdot
.44581 .06704 Mdot
.4459 .06704 Mdot
.446 .06704 Mdot
.4461 .06704 Mdot
.44619 .06704 Mdot
.44629 .06704 Mdot
.44638 .06704 Mdot
.44648 .06704 Mdot
.44657 .06704 Mdot
.44667 .06704 Mdot
.44676 .06704 Mdot
.44686 .06704 Mdot
.44695 .06704 Mdot
.44705 .06704 Mdot
.44714 .06704 Mdot
.44724 .06704 Mdot
.44733 .06704 Mdot
.44743 .06704 Mdot
.44752 .06704 Mdot
.44762 .06704 Mdot
.44771 .06704 Mdot
.44781 .06704 Mdot
.4479 .06704 Mdot
.448 .06704 Mdot
.4481 .06704 Mdot
.44819 .06704 Mdot
.44829 .06704 Mdot
.44838 .06704 Mdot
.44848 .06704 Mdot
.44857 .06704 Mdot
.44867 .06704 Mdot
.44876 .06704 Mdot
.44886 .06704 Mdot
.44895 .06704 Mdot
.44905 .06704 Mdot
.44914 .06704 Mdot
.44924 .06704 Mdot
.44933 .06704 Mdot
.44943 .06704 Mdot
.44952 .06704 Mdot
.44962 .06704 Mdot
.44971 .06704 Mdot
.44981 .06704 Mdot
.4499 .06704 Mdot
.45 .06704 Mdot
.4501 .06704 Mdot
.45019 .06704 Mdot
.45029 .06704 Mdot
.45038 .06704 Mdot
.45048 .06704 Mdot
.45057 .06704 Mdot
.45067 .06704 Mdot
.45076 .06704 Mdot
.45086 .06704 Mdot
.45095 .06704 Mdot
.45105 .06704 Mdot
.45114 .06704 Mdot
.45124 .06704 Mdot
.45133 .06704 Mdot
.45143 .06704 Mdot
.45152 .06704 Mdot
.45162 .06704 Mdot
.45171 .06704 Mdot
.45181 .06704 Mdot
.4519 .06704 Mdot
.452 .06704 Mdot
.4521 .06704 Mdot
.45219 .06704 Mdot
.45229 .06704 Mdot
.45238 .06704 Mdot
.45248 .06704 Mdot
.45257 .06704 Mdot
.45267 .06704 Mdot
.45276 .06704 Mdot
.45286 .06704 Mdot
.45295 .06704 Mdot
.45305 .06704 Mdot
.45314 .06704 Mdot
.45324 .06704 Mdot
.45333 .06704 Mdot
.45343 .06704 Mdot
.45352 .06704 Mdot
.45362 .06704 Mdot
.45371 .06704 Mdot
.45381 .06704 Mdot
.4539 .06704 Mdot
.454 .06704 Mdot
.4541 .06704 Mdot
.45419 .06704 Mdot
.45429 .06704 Mdot
.45438 .06704 Mdot
.45448 .06704 Mdot
.45457 .06704 Mdot
.45467 .06704 Mdot
.45476 .06704 Mdot
.45486 .06704 Mdot
.45495 .06704 Mdot
.45505 .06704 Mdot
.45514 .06704 Mdot
.45524 .06704 Mdot
.45533 .06704 Mdot
.45543 .06704 Mdot
.45552 .06704 Mdot
.45562 .06704 Mdot
.45571 .06704 Mdot
.45581 .06704 Mdot
.4559 .06704 Mdot
.456 .06704 Mdot
.4561 .06704 Mdot
.45619 .06704 Mdot
.45629 .06704 Mdot
.45638 .06704 Mdot
.45648 .06704 Mdot
.45657 .06704 Mdot
.45667 .06704 Mdot
.45676 .06704 Mdot
.45686 .06704 Mdot
.45695 .06704 Mdot
.45705 .06704 Mdot
.45714 .06704 Mdot
.45724 .06704 Mdot
.45733 .06704 Mdot
.45743 .06704 Mdot
.45752 .06704 Mdot
.45762 .06704 Mdot
.45771 .06704 Mdot
.45781 .06704 Mdot
.4579 .06704 Mdot
.458 .06704 Mdot
.4581 .06704 Mdot
.45819 .06704 Mdot
.45829 .06704 Mdot
.45838 .06704 Mdot
.45848 .06704 Mdot
.45857 .06704 Mdot
.45867 .06704 Mdot
.45876 .06704 Mdot
.45886 .06704 Mdot
.45895 .06704 Mdot
.45905 .06704 Mdot
.45914 .06704 Mdot
.45924 .06704 Mdot
.45933 .06704 Mdot
.45943 .06704 Mdot
.45952 .06704 Mdot
.45962 .06704 Mdot
.45971 .06704 Mdot
.45981 .06704 Mdot
.4599 .06704 Mdot
.46 .06704 Mdot
.4601 .06704 Mdot
.46019 .06704 Mdot
.46029 .06704 Mdot
.46038 .06704 Mdot
.46048 .06704 Mdot
.46057 .06704 Mdot
.46067 .06704 Mdot
.46076 .06704 Mdot
.46086 .06704 Mdot
.46095 .06704 Mdot
.46105 .06704 Mdot
.46114 .06704 Mdot
.46124 .06704 Mdot
.46133 .06704 Mdot
.46143 .06704 Mdot
.46152 .06704 Mdot
.46162 .06704 Mdot
.46171 .06704 Mdot
.46181 .06704 Mdot
.4619 .06704 Mdot
.462 .06704 Mdot
.4621 .06704 Mdot
.46219 .06704 Mdot
.46229 .06704 Mdot
.46238 .06704 Mdot
.46248 .06704 Mdot
.46257 .06704 Mdot
.46267 .06704 Mdot
.46276 .06704 Mdot
.46286 .06704 Mdot
.46295 .06704 Mdot
.46305 .06704 Mdot
.46314 .06704 Mdot
.46324 .06704 Mdot
.46333 .06704 Mdot
.46343 .06704 Mdot
.46352 .06704 Mdot
.46362 .06704 Mdot
.46371 .06704 Mdot
.46381 .06704 Mdot
.4639 .06704 Mdot
.464 .06704 Mdot
.4641 .06704 Mdot
.46419 .06704 Mdot
.46429 .06704 Mdot
.46438 .06704 Mdot
.46448 .06704 Mdot
.46457 .06704 Mdot
.46467 .06704 Mdot
.46476 .06704 Mdot
.46486 .06704 Mdot
.46495 .06704 Mdot
.46505 .06704 Mdot
.46514 .06704 Mdot
.46524 .06704 Mdot
.46533 .06704 Mdot
.46543 .06704 Mdot
.46552 .06704 Mdot
.46562 .06704 Mdot
.46571 .06704 Mdot
.46581 .06704 Mdot
.4659 .06704 Mdot
.466 .06704 Mdot
.4661 .06704 Mdot
.46619 .06704 Mdot
.46629 .06704 Mdot
.46638 .06704 Mdot
.46648 .06704 Mdot
.46657 .06704 Mdot
.46667 .06704 Mdot
.46676 .06704 Mdot
.46686 .06704 Mdot
.46695 .06704 Mdot
.46705 .06704 Mdot
.46714 .06704 Mdot
.46724 .06704 Mdot
.46733 .06704 Mdot
.46743 .06704 Mdot
.46752 .06704 Mdot
.46762 .06704 Mdot
.46771 .06704 Mdot
.46781 .06704 Mdot
.4679 .06704 Mdot
.468 .06704 Mdot
.4681 .06704 Mdot
.46819 .06704 Mdot
.46829 .06704 Mdot
.46838 .06704 Mdot
.46848 .06704 Mdot
.46857 .06704 Mdot
.46867 .06704 Mdot
.46876 .06704 Mdot
.46886 .06704 Mdot
.46895 .06704 Mdot
.46905 .06704 Mdot
.46914 .06704 Mdot
.46924 .06704 Mdot
.46933 .06704 Mdot
.46943 .06704 Mdot
.46952 .06704 Mdot
.46962 .06704 Mdot
.46971 .06704 Mdot
.46981 .06704 Mdot
.4699 .06704 Mdot
.47 .06704 Mdot
.4701 .06704 Mdot
.47019 .06704 Mdot
.47029 .06704 Mdot
.47038 .06704 Mdot
.47048 .06704 Mdot
.47057 .06704 Mdot
.47067 .06704 Mdot
.47076 .06704 Mdot
.47086 .06704 Mdot
.47095 .06704 Mdot
.47105 .06704 Mdot
.47114 .06704 Mdot
.47124 .06704 Mdot
.47133 .06704 Mdot
.47143 .06704 Mdot
.47152 .06704 Mdot
.47162 .06704 Mdot
.47171 .06704 Mdot
.47181 .06704 Mdot
.4719 .06704 Mdot
.472 .06704 Mdot
.4721 .06704 Mdot
.47219 .06704 Mdot
.47229 .06704 Mdot
.47238 .06704 Mdot
.47248 .06704 Mdot
.47257 .06704 Mdot
.47267 .06704 Mdot
.47276 .06704 Mdot
.47286 .06704 Mdot
.47295 .06704 Mdot
.47305 .06704 Mdot
.47314 .06704 Mdot
.47324 .06704 Mdot
.47333 .06704 Mdot
.47343 .06704 Mdot
.47352 .06704 Mdot
.47362 .06704 Mdot
.47371 .06704 Mdot
.47381 .06704 Mdot
.4739 .06704 Mdot
.474 .06704 Mdot
.4741 .06704 Mdot
.47419 .06704 Mdot
.47429 .06704 Mdot
.47438 .06704 Mdot
.47448 .06704 Mdot
.47457 .06704 Mdot
.47467 .06704 Mdot
.47476 .06704 Mdot
.47486 .06704 Mdot
.47495 .06704 Mdot
.47505 .06704 Mdot
.47514 .06704 Mdot
.47524 .06704 Mdot
.47533 .06704 Mdot
.47543 .06704 Mdot
.47552 .06704 Mdot
.47562 .06704 Mdot
.47571 .06704 Mdot
.47581 .06704 Mdot
.4759 .06704 Mdot
.476 .06704 Mdot
.4761 .06704 Mdot
.47619 .06704 Mdot
.47629 .06704 Mdot
.47638 .06704 Mdot
.47648 .06704 Mdot
.47657 .06704 Mdot
.47667 .06704 Mdot
.47676 .06704 Mdot
.47686 .06704 Mdot
.47695 .06704 Mdot
.47705 .06704 Mdot
.47714 .06704 Mdot
.47724 .06704 Mdot
.47733 .06704 Mdot
.47743 .06704 Mdot
.47752 .06704 Mdot
.47762 .06704 Mdot
.47771 .06704 Mdot
.47781 .06704 Mdot
.4779 .06704 Mdot
.478 .06704 Mdot
.4781 .06704 Mdot
.47819 .06704 Mdot
.47829 .06704 Mdot
.47838 .06704 Mdot
.47848 .06704 Mdot
.47857 .06704 Mdot
.47867 .06704 Mdot
.47876 .06704 Mdot
.47886 .06704 Mdot
.47895 .06704 Mdot
.47905 .06704 Mdot
.47914 .06704 Mdot
.47924 .06704 Mdot
.47933 .06704 Mdot
.47943 .06704 Mdot
.47952 .06704 Mdot
.47962 .06704 Mdot
.47971 .06704 Mdot
.47981 .06704 Mdot
.4799 .06704 Mdot
.48 .06704 Mdot
.4801 .06704 Mdot
.48019 .06704 Mdot
.48029 .06704 Mdot
.48038 .06704 Mdot
.48048 .06704 Mdot
.48057 .06704 Mdot
.48067 .06704 Mdot
.48076 .06704 Mdot
.48086 .06704 Mdot
.48095 .06704 Mdot
.48105 .06704 Mdot
.48114 .06704 Mdot
.48124 .06704 Mdot
.48133 .06704 Mdot
.48143 .06704 Mdot
.48152 .06704 Mdot
.48162 .06704 Mdot
.48171 .06704 Mdot
.48181 .06704 Mdot
.4819 .06704 Mdot
.482 .06704 Mdot
.4821 .06704 Mdot
.48219 .06704 Mdot
.48229 .06704 Mdot
.48238 .06704 Mdot
.48248 .06704 Mdot
.48257 .06704 Mdot
.48267 .06704 Mdot
.48276 .06704 Mdot
.48286 .06704 Mdot
.48295 .06704 Mdot
.48305 .06704 Mdot
.48314 .06704 Mdot
.48324 .06704 Mdot
.48333 .06704 Mdot
.48343 .06704 Mdot
.48352 .06704 Mdot
.48362 .06704 Mdot
.48371 .06704 Mdot
.48381 .06704 Mdot
.4839 .06704 Mdot
.484 .06704 Mdot
.4841 .06704 Mdot
.48419 .06704 Mdot
.48429 .06704 Mdot
.48438 .06704 Mdot
.48448 .06704 Mdot
.48457 .06704 Mdot
.48467 .06704 Mdot
.48476 .06704 Mdot
.48486 .06704 Mdot
.48495 .06704 Mdot
.48505 .06704 Mdot
.48514 .06704 Mdot
.48524 .06704 Mdot
.48533 .06704 Mdot
.48543 .06704 Mdot
.48552 .06704 Mdot
.48562 .06704 Mdot
.48571 .06704 Mdot
.48581 .06704 Mdot
.4859 .06704 Mdot
.486 .06704 Mdot
.4861 .06704 Mdot
.48619 .06704 Mdot
.48629 .06704 Mdot
.48638 .06704 Mdot
.48648 .06704 Mdot
.48657 .06704 Mdot
.48667 .06704 Mdot
.48676 .06704 Mdot
.48686 .06704 Mdot
.48695 .06704 Mdot
.48705 .06704 Mdot
.48714 .06704 Mdot
.48724 .06704 Mdot
.48733 .06704 Mdot
.48743 .06704 Mdot
.48752 .06704 Mdot
.48762 .06704 Mdot
.48771 .06704 Mdot
.48781 .06704 Mdot
.4879 .06704 Mdot
.488 .06704 Mdot
.4881 .06704 Mdot
.48819 .06704 Mdot
.48829 .06704 Mdot
.48838 .06704 Mdot
.48848 .06704 Mdot
.48857 .06704 Mdot
.48867 .06704 Mdot
.48876 .06704 Mdot
.48886 .06704 Mdot
.48895 .06704 Mdot
.48905 .06704 Mdot
.48914 .06704 Mdot
.48924 .06704 Mdot
.48933 .06704 Mdot
.48943 .06704 Mdot
.48952 .06704 Mdot
.48962 .06704 Mdot
.48971 .06704 Mdot
.48981 .06704 Mdot
.4899 .06704 Mdot
.49 .06704 Mdot
.4901 .06704 Mdot
.49019 .06704 Mdot
.49029 .06704 Mdot
.49038 .06704 Mdot
.49048 .06704 Mdot
.49057 .06704 Mdot
.49067 .06704 Mdot
.49076 .06704 Mdot
.49086 .06704 Mdot
.49095 .06704 Mdot
.49105 .06704 Mdot
.49114 .06704 Mdot
.49124 .06704 Mdot
.49133 .06704 Mdot
.49143 .06704 Mdot
.49152 .06704 Mdot
.49162 .06704 Mdot
.49171 .06704 Mdot
.49181 .06704 Mdot
.4919 .06704 Mdot
.492 .06704 Mdot
.4921 .06704 Mdot
.49219 .06704 Mdot
.49229 .06704 Mdot
.49238 .06704 Mdot
.49248 .06704 Mdot
.49257 .06704 Mdot
.49267 .06704 Mdot
.49276 .06704 Mdot
.49286 .06704 Mdot
.49295 .06704 Mdot
.49305 .06704 Mdot
.49314 .06704 Mdot
.49324 .06704 Mdot
.49333 .06704 Mdot
.49343 .06704 Mdot
.49352 .06704 Mdot
.49362 .06704 Mdot
.49371 .06704 Mdot
.49381 .06704 Mdot
.4939 .06704 Mdot
.494 .06704 Mdot
.4941 .06704 Mdot
.49419 .06704 Mdot
.49429 .06704 Mdot
.49438 .06704 Mdot
.49448 .06704 Mdot
.49457 .06704 Mdot
.49467 .06704 Mdot
.49476 .06704 Mdot
.49486 .06704 Mdot
.49495 .06704 Mdot
.49505 .06704 Mdot
.49514 .06704 Mdot
.49524 .06704 Mdot
.49533 .06704 Mdot
.49543 .06704 Mdot
.49552 .06704 Mdot
.49562 .06704 Mdot
.49571 .06704 Mdot
.49581 .06704 Mdot
.4959 .06704 Mdot
.496 .06704 Mdot
.4961 .06704 Mdot
.49619 .06704 Mdot
.49629 .06704 Mdot
.49638 .06704 Mdot
.49648 .06704 Mdot
.49657 .06704 Mdot
.49667 .06704 Mdot
.49676 .06704 Mdot
.49686 .06704 Mdot
.49695 .06704 Mdot
.49705 .06704 Mdot
.49714 .06704 Mdot
.49724 .06704 Mdot
.49733 .06704 Mdot
.49743 .06704 Mdot
.49752 .06704 Mdot
.49762 .06704 Mdot
.49771 .06704 Mdot
.49781 .06704 Mdot
.4979 .06704 Mdot
.498 .06704 Mdot
.4981 .06704 Mdot
.49819 .06704 Mdot
.49829 .06704 Mdot
.49838 .06704 Mdot
.49848 .06704 Mdot
.49857 .06704 Mdot
.49867 .06704 Mdot
.49876 .06704 Mdot
.49886 .06704 Mdot
.49895 .06704 Mdot
.49905 .06704 Mdot
.49914 .06704 Mdot
.49924 .06704 Mdot
.49933 .06704 Mdot
.49943 .06704 Mdot
.49952 .06704 Mdot
.49962 .06704 Mdot
.49971 .06704 Mdot
.49981 .06704 Mdot
.4999 .06704 Mdot
.5 .06704 Mdot
.5001 .06704 Mdot
.50019 .06704 Mdot
.50029 .06704 Mdot
.50038 .06704 Mdot
.50048 .06704 Mdot
.50057 .06704 Mdot
.50067 .06704 Mdot
.50076 .06704 Mdot
.50086 .06704 Mdot
.50095 .06704 Mdot
.50105 .06704 Mdot
.50114 .06704 Mdot
.50124 .06704 Mdot
.50133 .06704 Mdot
.50143 .06704 Mdot
.50152 .06704 Mdot
.50162 .06704 Mdot
.50171 .06704 Mdot
.50181 .06704 Mdot
.5019 .06704 Mdot
.502 .06704 Mdot
.5021 .06704 Mdot
.50219 .06704 Mdot
.50229 .06704 Mdot
.50238 .06704 Mdot
.50248 .06704 Mdot
.50257 .06704 Mdot
.50267 .06704 Mdot
.50276 .06704 Mdot
.50286 .06704 Mdot
.50295 .06704 Mdot
.50305 .06704 Mdot
.50314 .06704 Mdot
.50324 .06704 Mdot
.50333 .06704 Mdot
.50343 .06704 Mdot
.50352 .06704 Mdot
.50362 .06704 Mdot
.50371 .06704 Mdot
.50381 .06704 Mdot
.5039 .06704 Mdot
.504 .06704 Mdot
.5041 .06704 Mdot
.50419 .06704 Mdot
.50429 .06704 Mdot
.50438 .06704 Mdot
.50448 .06704 Mdot
.50457 .06704 Mdot
.50467 .06704 Mdot
.50476 .06704 Mdot
.50486 .06704 Mdot
.50495 .06704 Mdot
.50505 .06704 Mdot
.50514 .06704 Mdot
.50524 .06704 Mdot
.50533 .06704 Mdot
.50543 .06704 Mdot
.50552 .06704 Mdot
.50562 .06704 Mdot
.50571 .06704 Mdot
.50581 .06704 Mdot
.5059 .06704 Mdot
.506 .06704 Mdot
.5061 .06704 Mdot
.50619 .06704 Mdot
.50629 .06704 Mdot
.50638 .06704 Mdot
.50648 .06704 Mdot
.50657 .06704 Mdot
.50667 .06704 Mdot
.50676 .06704 Mdot
.50686 .06704 Mdot
.50695 .06704 Mdot
.50705 .06704 Mdot
.50714 .06704 Mdot
.50724 .06704 Mdot
.50733 .06704 Mdot
.50743 .06704 Mdot
.50752 .06704 Mdot
.50762 .06704 Mdot
.50771 .06704 Mdot
.50781 .06704 Mdot
.5079 .06704 Mdot
.508 .06704 Mdot
.5081 .06704 Mdot
.50819 .06704 Mdot
.50829 .06704 Mdot
.50838 .06704 Mdot
.50848 .06704 Mdot
.50857 .06704 Mdot
.50867 .06704 Mdot
.50876 .06704 Mdot
.50886 .06704 Mdot
.50895 .06704 Mdot
.50905 .06704 Mdot
.50914 .06704 Mdot
.50924 .06704 Mdot
.50933 .06704 Mdot
.50943 .06704 Mdot
.50952 .06704 Mdot
.50962 .06704 Mdot
.50971 .06704 Mdot
.50981 .06704 Mdot
.5099 .06704 Mdot
.51 .06704 Mdot
.5101 .06704 Mdot
.51019 .06704 Mdot
.51029 .06704 Mdot
.51038 .06704 Mdot
.51048 .06704 Mdot
.51057 .06704 Mdot
.51067 .06704 Mdot
.51076 .06704 Mdot
.51086 .06704 Mdot
.51095 .06704 Mdot
.51105 .06704 Mdot
.51114 .06704 Mdot
.51124 .06704 Mdot
.51133 .06704 Mdot
.51143 .06704 Mdot
.51152 .06704 Mdot
.51162 .06704 Mdot
.51171 .06704 Mdot
.51181 .06704 Mdot
.5119 .06704 Mdot
.512 .06704 Mdot
.5121 .06704 Mdot
.51219 .06704 Mdot
.51229 .06704 Mdot
.51238 .06704 Mdot
.51248 .06704 Mdot
.51257 .06704 Mdot
.51267 .06704 Mdot
.51276 .06704 Mdot
.51286 .06704 Mdot
.51295 .06704 Mdot
.51305 .06704 Mdot
.51314 .06704 Mdot
.51324 .06704 Mdot
.51333 .06704 Mdot
.51343 .06704 Mdot
.51352 .06704 Mdot
.51362 .06704 Mdot
.51371 .06704 Mdot
.51381 .06704 Mdot
.5139 .06704 Mdot
.514 .06704 Mdot
.5141 .06704 Mdot
.51419 .06704 Mdot
.51429 .06704 Mdot
.51438 .06704 Mdot
.51448 .06704 Mdot
.51457 .06704 Mdot
.51467 .06704 Mdot
.51476 .06704 Mdot
.51486 .06704 Mdot
.51495 .06704 Mdot
.51505 .06704 Mdot
.51514 .06704 Mdot
.51524 .06704 Mdot
.51533 .06704 Mdot
.51543 .06704 Mdot
.51552 .06704 Mdot
.51562 .06704 Mdot
.51571 .06704 Mdot
.51581 .06704 Mdot
.5159 .06704 Mdot
.516 .06704 Mdot
.5161 .06704 Mdot
.51619 .06704 Mdot
.51629 .06704 Mdot
.51638 .06704 Mdot
.51648 .06704 Mdot
.51657 .06704 Mdot
.51667 .06704 Mdot
.51676 .06704 Mdot
.51686 .06704 Mdot
.51695 .06704 Mdot
.51705 .06704 Mdot
.51714 .06704 Mdot
.51724 .06704 Mdot
.51733 .06704 Mdot
.51743 .06704 Mdot
.51752 .06704 Mdot
.51762 .06704 Mdot
.51771 .06704 Mdot
.51781 .06704 Mdot
.5179 .06704 Mdot
.518 .06704 Mdot
.5181 .06704 Mdot
.51819 .06704 Mdot
.51829 .06704 Mdot
.51838 .06704 Mdot
.51848 .06704 Mdot
.51857 .06704 Mdot
.51867 .06704 Mdot
.51876 .06704 Mdot
.51886 .06704 Mdot
.51895 .06704 Mdot
.51905 .06704 Mdot
.51914 .06704 Mdot
.51924 .06704 Mdot
.51933 .06704 Mdot
.51943 .06704 Mdot
.51952 .06704 Mdot
.51962 .06704 Mdot
.51971 .06704 Mdot
.51981 .06704 Mdot
.5199 .06704 Mdot
.52 .06704 Mdot
.5201 .06704 Mdot
.52019 .06704 Mdot
.52029 .06704 Mdot
.52038 .06704 Mdot
.52048 .06704 Mdot
.52057 .06704 Mdot
.52067 .06704 Mdot
.52076 .06704 Mdot
.52086 .06704 Mdot
.52095 .06704 Mdot
.52105 .06704 Mdot
.52114 .06704 Mdot
.52124 .06704 Mdot
.52133 .06704 Mdot
.52143 .06704 Mdot
.52152 .06704 Mdot
.52162 .06704 Mdot
.52171 .06704 Mdot
.52181 .06704 Mdot
.5219 .06704 Mdot
.522 .06704 Mdot
.5221 .06704 Mdot
.52219 .06704 Mdot
.52229 .06704 Mdot
.52238 .06704 Mdot
.52248 .06704 Mdot
.52257 .06704 Mdot
.52267 .06704 Mdot
.52276 .06704 Mdot
.52286 .06704 Mdot
.52295 .06704 Mdot
.52305 .06704 Mdot
.52314 .06704 Mdot
.52324 .06704 Mdot
.52333 .06704 Mdot
.52343 .06704 Mdot
.52352 .06704 Mdot
.52362 .06704 Mdot
.52371 .06704 Mdot
.52381 .06704 Mdot
.5239 .06704 Mdot
.524 .06704 Mdot
.5241 .06704 Mdot
.52419 .06704 Mdot
.52429 .06704 Mdot
.52438 .06704 Mdot
.52448 .06704 Mdot
.52457 .06704 Mdot
.52467 .06704 Mdot
.52476 .06704 Mdot
.52486 .06704 Mdot
.52495 .06704 Mdot
.52505 .06704 Mdot
.52514 .06704 Mdot
.52524 .06704 Mdot
.52533 .06704 Mdot
.52543 .06704 Mdot
.52552 .06704 Mdot
.52562 .06704 Mdot
.52571 .06704 Mdot
.52581 .06704 Mdot
.5259 .06704 Mdot
.526 .06704 Mdot
.5261 .06704 Mdot
.52619 .06704 Mdot
.52629 .06704 Mdot
.52638 .06704 Mdot
.52648 .06704 Mdot
.52657 .06704 Mdot
.52667 .06704 Mdot
.52676 .06704 Mdot
.52686 .06704 Mdot
.52695 .06704 Mdot
.52705 .06704 Mdot
.52714 .06704 Mdot
.52724 .06704 Mdot
.52733 .06704 Mdot
.52743 .06704 Mdot
.52752 .06704 Mdot
.52762 .06704 Mdot
.52771 .0932 Mdot
.52781 .0932 Mdot
.5279 .0932 Mdot
.528 .0932 Mdot
.5281 .0932 Mdot
.52819 .0932 Mdot
.52829 .0932 Mdot
.52838 .0932 Mdot
.52848 .0932 Mdot
.52857 .0932 Mdot
.52867 .0932 Mdot
.52876 .0932 Mdot
.52886 .0932 Mdot
.52895 .0932 Mdot
.52905 .0932 Mdot
.52914 .0932 Mdot
.52924 .0932 Mdot
.52933 .0932 Mdot
.52943 .0932 Mdot
.52952 .0932 Mdot
.52962 .0932 Mdot
.52971 .0932 Mdot
.52981 .0932 Mdot
.5299 .0932 Mdot
.53 .0932 Mdot
.5301 .0932 Mdot
.53019 .0932 Mdot
.53029 .0932 Mdot
.53038 .0932 Mdot
.53048 .0932 Mdot
.53057 .0932 Mdot
.53067 .0932 Mdot
.53076 .0932 Mdot
.53086 .0932 Mdot
.53095 .0932 Mdot
.53105 .0932 Mdot
.53114 .0932 Mdot
.53124 .0932 Mdot
.53133 .0932 Mdot
.53143 .0932 Mdot
.53152 .0932 Mdot
.53162 .0932 Mdot
.53171 .0932 Mdot
.53181 .0932 Mdot
.5319 .0932 Mdot
.532 .0932 Mdot
.5321 .0932 Mdot
.53219 .0932 Mdot
.53229 .0932 Mdot
.53238 .0932 Mdot
.53248 .0932 Mdot
.53257 .0932 Mdot
.53267 .0932 Mdot
.53276 .0932 Mdot
.53286 .0932 Mdot
.53295 .0932 Mdot
.53305 .0932 Mdot
.53314 .0932 Mdot
.53324 .0932 Mdot
.53333 .0932 Mdot
.53343 .0932 Mdot
.53352 .0932 Mdot
.53362 .0932 Mdot
.53371 .0932 Mdot
.53381 .0932 Mdot
.5339 .0932 Mdot
.534 .0932 Mdot
.5341 .0932 Mdot
.53419 .0932 Mdot
.53429 .0932 Mdot
.53438 .0932 Mdot
.53448 .0932 Mdot
.53457 .0932 Mdot
.53467 .0932 Mdot
.53476 .0932 Mdot
.53486 .0932 Mdot
.53495 .0932 Mdot
.53505 .0932 Mdot
.53514 .0932 Mdot
.53524 .0932 Mdot
.53533 .0932 Mdot
.53543 .0932 Mdot
.53552 .0932 Mdot
.53562 .0932 Mdot
.53571 .0932 Mdot
.53581 .0932 Mdot
.5359 .0932 Mdot
.536 .0932 Mdot
.5361 .0932 Mdot
.53619 .0932 Mdot
.53629 .0932 Mdot
.53638 .0932 Mdot
.53648 .0932 Mdot
.53657 .0932 Mdot
.53667 .0932 Mdot
.53676 .0932 Mdot
.53686 .0932 Mdot
.53695 .0932 Mdot
.53705 .0932 Mdot
.53714 .0932 Mdot
.53724 .0932 Mdot
.53733 .0932 Mdot
.53743 .0932 Mdot
.53752 .0932 Mdot
.53762 .0932 Mdot
.53771 .0932 Mdot
.53781 .0932 Mdot
.5379 .0932 Mdot
.538 .0932 Mdot
.5381 .0932 Mdot
.53819 .0932 Mdot
.53829 .0932 Mdot
.53838 .0932 Mdot
.53848 .0932 Mdot
.53857 .0932 Mdot
.53867 .0932 Mdot
.53876 .0932 Mdot
.53886 .0932 Mdot
.53895 .0932 Mdot
.53905 .0932 Mdot
.53914 .0932 Mdot
.53924 .0932 Mdot
.53933 .0932 Mdot
.53943 .0932 Mdot
.53952 .0932 Mdot
.53962 .0932 Mdot
.53971 .0932 Mdot
.53981 .0932 Mdot
.5399 .0932 Mdot
.54 .0932 Mdot
.5401 .0932 Mdot
.54019 .0932 Mdot
.54029 .0932 Mdot
.54038 .0932 Mdot
.54048 .0932 Mdot
.54057 .0932 Mdot
.54067 .0932 Mdot
.54076 .0932 Mdot
.54086 .0932 Mdot
.54095 .0932 Mdot
.54105 .0932 Mdot
.54114 .0932 Mdot
.54124 .0932 Mdot
.54133 .0932 Mdot
.54143 .0932 Mdot
.54152 .0932 Mdot
.54162 .0932 Mdot
.54171 .0932 Mdot
.54181 .0932 Mdot
.5419 .0932 Mdot
.542 .0932 Mdot
.5421 .0932 Mdot
.54219 .0932 Mdot
.54229 .0932 Mdot
.54238 .0932 Mdot
.54248 .0932 Mdot
.54257 .0932 Mdot
.54267 .0932 Mdot
.54276 .0932 Mdot
.54286 .0932 Mdot
.54295 .0932 Mdot
.54305 .0932 Mdot
.54314 .0932 Mdot
.54324 .0932 Mdot
.54333 .0932 Mdot
.54343 .0932 Mdot
.54352 .0932 Mdot
.54362 .0932 Mdot
.54371 .0932 Mdot
.54381 .0932 Mdot
.5439 .0932 Mdot
.544 .0932 Mdot
.5441 .0932 Mdot
.54419 .0932 Mdot
.54429 .0932 Mdot
.54438 .0932 Mdot
.54448 .0932 Mdot
.54457 .0932 Mdot
.54467 .0932 Mdot
.54476 .0932 Mdot
.54486 .0932 Mdot
.54495 .0932 Mdot
.54505 .0932 Mdot
.54514 .0932 Mdot
.54524 .0932 Mdot
.54533 .0932 Mdot
.54543 .0932 Mdot
.54552 .0932 Mdot
.54562 .0932 Mdot
.54571 .0932 Mdot
.54581 .0932 Mdot
.5459 .0932 Mdot
.546 .0932 Mdot
.5461 .0932 Mdot
.54619 .0932 Mdot
.54629 .0932 Mdot
.54638 .0932 Mdot
.54648 .0932 Mdot
.54657 .0932 Mdot
.54667 .0932 Mdot
.54676 .0932 Mdot
.54686 .0932 Mdot
.54695 .0932 Mdot
.54705 .0932 Mdot
.54714 .0932 Mdot
.54724 .0932 Mdot
.54733 .0932 Mdot
.54743 .0932 Mdot
.54752 .0932 Mdot
.54762 .0932 Mdot
.54771 .0932 Mdot
.54781 .0932 Mdot
.5479 .0932 Mdot
.548 .0932 Mdot
.5481 .0932 Mdot
.54819 .0932 Mdot
.54829 .0932 Mdot
.54838 .0932 Mdot
.54848 .0932 Mdot
.54857 .0932 Mdot
.54867 .0932 Mdot
.54876 .0932 Mdot
.54886 .0932 Mdot
.54895 .0932 Mdot
.54905 .0932 Mdot
.54914 .0932 Mdot
.54924 .0932 Mdot
.54933 .0932 Mdot
.54943 .0932 Mdot
.54952 .0932 Mdot
.54962 .0932 Mdot
.54971 .0932 Mdot
.54981 .0932 Mdot
.5499 .0932 Mdot
.55 .0932 Mdot
.5501 .0932 Mdot
.55019 .0932 Mdot
.55029 .0932 Mdot
.55038 .0932 Mdot
.55048 .0932 Mdot
.55057 .0932 Mdot
.55067 .0932 Mdot
.55076 .0932 Mdot
.55086 .0932 Mdot
.55095 .0932 Mdot
.55105 .0932 Mdot
.55114 .0932 Mdot
.55124 .0932 Mdot
.55133 .0932 Mdot
.55143 .0932 Mdot
.55152 .0932 Mdot
.55162 .0932 Mdot
.55171 .0932 Mdot
.55181 .0932 Mdot
.5519 .0932 Mdot
.552 .0932 Mdot
.5521 .0932 Mdot
.55219 .0932 Mdot
.55229 .0932 Mdot
.55238 .0932 Mdot
.55248 .0932 Mdot
.55257 .0932 Mdot
.55267 .0932 Mdot
.55276 .0932 Mdot
.55286 .0932 Mdot
.55295 .0932 Mdot
.55305 .0932 Mdot
.55314 .0932 Mdot
.55324 .0932 Mdot
.55333 .0932 Mdot
.55343 .0932 Mdot
.55352 .0932 Mdot
.55362 .0932 Mdot
.55371 .0932 Mdot
.55381 .0932 Mdot
.5539 .0932 Mdot
.554 .0932 Mdot
.5541 .0932 Mdot
.55419 .0932 Mdot
.55429 .0932 Mdot
.55438 .0932 Mdot
.55448 .0932 Mdot
.55457 .0932 Mdot
.55467 .0932 Mdot
.55476 .0932 Mdot
.55486 .0932 Mdot
.55495 .0932 Mdot
.55505 .0932 Mdot
.55514 .0932 Mdot
.55524 .0932 Mdot
.55533 .0932 Mdot
.55543 .0932 Mdot
.55552 .0932 Mdot
.55562 .0932 Mdot
.55571 .0932 Mdot
.55581 .0932 Mdot
.5559 .0932 Mdot
.556 .0932 Mdot
.5561 .0932 Mdot
.55619 .0932 Mdot
.55629 .0932 Mdot
.55638 .0932 Mdot
.55648 .0932 Mdot
.55657 .0932 Mdot
.55667 .0932 Mdot
.55676 .0932 Mdot
.55686 .0932 Mdot
.55695 .0932 Mdot
.55705 .0932 Mdot
.55714 .0932 Mdot
.55724 .0932 Mdot
.55733 .0932 Mdot
.55743 .0932 Mdot
.55752 .0932 Mdot
.55762 .0932 Mdot
.55771 .0932 Mdot
.55781 .0932 Mdot
.5579 .0932 Mdot
.558 .0932 Mdot
.5581 .0932 Mdot
.55819 .0932 Mdot
.55829 .0932 Mdot
.55838 .0932 Mdot
.55848 .0932 Mdot
.55857 .0932 Mdot
.55867 .0932 Mdot
.55876 .0932 Mdot
.55886 .0932 Mdot
.55895 .0932 Mdot
.55905 .0932 Mdot
.55914 .0932 Mdot
.55924 .0932 Mdot
.55933 .0932 Mdot
.55943 .0932 Mdot
.55952 .0932 Mdot
.55962 .0932 Mdot
.55971 .0932 Mdot
.55981 .0932 Mdot
.5599 .0932 Mdot
.56 .0932 Mdot
.5601 .0932 Mdot
.56019 .0932 Mdot
.56029 .0932 Mdot
.56038 .0932 Mdot
.56048 .0932 Mdot
.56057 .0932 Mdot
.56067 .0932 Mdot
.56076 .0932 Mdot
.56086 .0932 Mdot
.56095 .0932 Mdot
.56105 .0932 Mdot
.56114 .0932 Mdot
.56124 .0932 Mdot
.56133 .0932 Mdot
.56143 .0932 Mdot
.56152 .0932 Mdot
.56162 .0932 Mdot
.56171 .0932 Mdot
.56181 .0932 Mdot
.5619 .0932 Mdot
.562 .0932 Mdot
.5621 .0932 Mdot
.56219 .0932 Mdot
.56229 .0932 Mdot
.56238 .0932 Mdot
.56248 .0932 Mdot
.56257 .0932 Mdot
.56267 .0932 Mdot
.56276 .0932 Mdot
.56286 .0932 Mdot
.56295 .0932 Mdot
.56305 .0932 Mdot
.56314 .0932 Mdot
.56324 .0932 Mdot
.56333 .0932 Mdot
.56343 .0932 Mdot
.56352 .0932 Mdot
.56362 .0932 Mdot
.56371 .0932 Mdot
.56381 .0932 Mdot
.5639 .0932 Mdot
.564 .0932 Mdot
.5641 .0932 Mdot
.56419 .0932 Mdot
.56429 .0932 Mdot
.56438 .0932 Mdot
.56448 .0932 Mdot
.56457 .0932 Mdot
.56467 .0932 Mdot
.56476 .0932 Mdot
.56486 .0932 Mdot
.56495 .0932 Mdot
.56505 .0932 Mdot
.56514 .0932 Mdot
.56524 .0932 Mdot
.56533 .0932 Mdot
.56543 .0932 Mdot
.56552 .0932 Mdot
.56562 .0932 Mdot
.56571 .0932 Mdot
.56581 .0932 Mdot
.5659 .0932 Mdot
.566 .0932 Mdot
.5661 .0932 Mdot
.56619 .0932 Mdot
.56629 .0932 Mdot
.56638 .0932 Mdot
.56648 .0932 Mdot
.56657 .0932 Mdot
.56667 .0932 Mdot
.56676 .0932 Mdot
.56686 .0932 Mdot
.56695 .0932 Mdot
.56705 .0932 Mdot
.56714 .0932 Mdot
.56724 .0932 Mdot
.56733 .0932 Mdot
.56743 .0932 Mdot
.56752 .0932 Mdot
.56762 .0932 Mdot
.56771 .0932 Mdot
.56781 .0932 Mdot
.5679 .0932 Mdot
.568 .0932 Mdot
.5681 .0932 Mdot
.56819 .0932 Mdot
.56829 .0932 Mdot
.56838 .0932 Mdot
.56848 .0932 Mdot
.56857 .0932 Mdot
.56867 .0932 Mdot
.56876 .0932 Mdot
.56886 .0932 Mdot
.56895 .0932 Mdot
.56905 .0932 Mdot
.56914 .0932 Mdot
.56924 .0932 Mdot
.56933 .0932 Mdot
.56943 .0932 Mdot
.56952 .0932 Mdot
.56962 .0932 Mdot
.56971 .0932 Mdot
.56981 .0932 Mdot
.5699 .0932 Mdot
.57 .0932 Mdot
.5701 .0932 Mdot
.57019 .0932 Mdot
.57029 .0932 Mdot
.57038 .0932 Mdot
.57048 .0932 Mdot
.57057 .0932 Mdot
.57067 .0932 Mdot
.57076 .0932 Mdot
.57086 .0932 Mdot
.57095 .0932 Mdot
.57105 .0932 Mdot
.57114 .0932 Mdot
.57124 .0932 Mdot
.57133 .0932 Mdot
.57143 .0932 Mdot
.57152 .0932 Mdot
.57162 .0932 Mdot
.57171 .0932 Mdot
.57181 .0932 Mdot
.5719 .0932 Mdot
.572 .0932 Mdot
.5721 .0932 Mdot
.57219 .0932 Mdot
.57229 .0932 Mdot
.57238 .0932 Mdot
.57248 .0932 Mdot
.57257 .0932 Mdot
.57267 .0932 Mdot
.57276 .0932 Mdot
.57286 .0932 Mdot
.57295 .0932 Mdot
.57305 .0932 Mdot
.57314 .0932 Mdot
.57324 .0932 Mdot
.57333 .0932 Mdot
.57343 .0932 Mdot
.57352 .0932 Mdot
.57362 .0932 Mdot
.57371 .0932 Mdot
.57381 .0932 Mdot
.5739 .0932 Mdot
.574 .0932 Mdot
.5741 .0932 Mdot
.57419 .0932 Mdot
.57429 .0932 Mdot
.57438 .0932 Mdot
.57448 .0932 Mdot
.57457 .0932 Mdot
.57467 .0932 Mdot
.57476 .0932 Mdot
.57486 .0932 Mdot
.57495 .0932 Mdot
.57505 .0932 Mdot
.57514 .0932 Mdot
.57524 .0932 Mdot
.57533 .0932 Mdot
.57543 .0932 Mdot
.57552 .0932 Mdot
.57562 .0932 Mdot
.57571 .0932 Mdot
.57581 .0932 Mdot
.5759 .0932 Mdot
.576 .0932 Mdot
.5761 .0932 Mdot
.57619 .0932 Mdot
.57629 .0932 Mdot
.57638 .0932 Mdot
.57648 .0932 Mdot
.57657 .0932 Mdot
.57667 .0932 Mdot
.57676 .0932 Mdot
.57686 .0932 Mdot
.57695 .0932 Mdot
.57705 .0932 Mdot
.57714 .0932 Mdot
.57724 .0932 Mdot
.57733 .0932 Mdot
.57743 .0932 Mdot
.57752 .0932 Mdot
.57762 .0932 Mdot
.57771 .0932 Mdot
.57781 .0932 Mdot
.5779 .0932 Mdot
.578 .0932 Mdot
.5781 .0932 Mdot
.57819 .0932 Mdot
.57829 .0932 Mdot
.57838 .0932 Mdot
.57848 .0932 Mdot
.57857 .0932 Mdot
.57867 .0932 Mdot
.57876 .0932 Mdot
.57886 .0932 Mdot
.57895 .0932 Mdot
.57905 .0932 Mdot
.57914 .0932 Mdot
.57924 .0932 Mdot
.57933 .0932 Mdot
.57943 .0932 Mdot
.57952 .0932 Mdot
.57962 .0932 Mdot
.57971 .0932 Mdot
.57981 .0932 Mdot
.5799 .0932 Mdot
.58 .0932 Mdot
.5801 .0932 Mdot
.58019 .0932 Mdot
.58029 .0932 Mdot
.58038 .0932 Mdot
.58048 .0932 Mdot
.58057 .0932 Mdot
.58067 .0932 Mdot
.58076 .0932 Mdot
.58086 .0932 Mdot
.58095 .0932 Mdot
.58105 .0932 Mdot
.58114 .0932 Mdot
.58124 .0932 Mdot
.58133 .0932 Mdot
.58143 .0932 Mdot
.58152 .0932 Mdot
.58162 .0932 Mdot
.58171 .0932 Mdot
.58181 .0932 Mdot
.5819 .0932 Mdot
.582 .0932 Mdot
.5821 .0932 Mdot
.58219 .0932 Mdot
.58229 .0932 Mdot
.58238 .0932 Mdot
.58248 .0932 Mdot
.58257 .0932 Mdot
.58267 .0932 Mdot
.58276 .0932 Mdot
.58286 .0932 Mdot
.58295 .0932 Mdot
.58305 .0932 Mdot
.58314 .0932 Mdot
.58324 .0932 Mdot
.58333 .0932 Mdot
.58343 .0932 Mdot
.58352 .0932 Mdot
.58362 .0932 Mdot
.58371 .0932 Mdot
.58381 .0932 Mdot
.5839 .0932 Mdot
.584 .0932 Mdot
.5841 .0932 Mdot
.58419 .0932 Mdot
.58429 .0932 Mdot
.58438 .0932 Mdot
.58448 .0932 Mdot
.58457 .0932 Mdot
.58467 .0932 Mdot
.58476 .0932 Mdot
.58486 .0932 Mdot
.58495 .0932 Mdot
.58505 .0932 Mdot
.58514 .0932 Mdot
.58524 .0932 Mdot
.58533 .0932 Mdot
.58543 .0932 Mdot
.58552 .0932 Mdot
.58562 .0932 Mdot
.58571 .0932 Mdot
.58581 .0932 Mdot
.5859 .0932 Mdot
.586 .0932 Mdot
.5861 .0932 Mdot
.58619 .0932 Mdot
.58629 .0932 Mdot
.58638 .0932 Mdot
.58648 .0932 Mdot
.58657 .0932 Mdot
.58667 .0932 Mdot
.58676 .0932 Mdot
.58686 .0932 Mdot
.58695 .0932 Mdot
.58705 .0932 Mdot
.58714 .0932 Mdot
.58724 .0932 Mdot
.58733 .0932 Mdot
.58743 .0932 Mdot
.58752 .0932 Mdot
.58762 .0932 Mdot
.58771 .0932 Mdot
.58781 .0932 Mdot
.5879 .0932 Mdot
.588 .0932 Mdot
.5881 .0932 Mdot
.58819 .0932 Mdot
.58829 .0932 Mdot
.58838 .0932 Mdot
.58848 .0932 Mdot
.58857 .0932 Mdot
.58867 .0932 Mdot
.58876 .0932 Mdot
.58886 .0932 Mdot
.58895 .0932 Mdot
.58905 .0932 Mdot
.58914 .0932 Mdot
.58924 .0932 Mdot
.58933 .0932 Mdot
.58943 .0932 Mdot
.58952 .0932 Mdot
.58962 .0932 Mdot
.58971 .0932 Mdot
.58981 .0932 Mdot
.5899 .0932 Mdot
.59 .0932 Mdot
.5901 .0932 Mdot
.59019 .0932 Mdot
.59029 .0932 Mdot
.59038 .0932 Mdot
.59048 .0932 Mdot
.59057 .0932 Mdot
.59067 .0932 Mdot
.59076 .0932 Mdot
.59086 .0932 Mdot
.59095 .0932 Mdot
.59105 .0932 Mdot
.59114 .0932 Mdot
.59124 .0932 Mdot
.59133 .0932 Mdot
.59143 .0932 Mdot
.59152 .0932 Mdot
.59162 .0932 Mdot
.59171 .0932 Mdot
.59181 .0932 Mdot
.5919 .0932 Mdot
.592 .0932 Mdot
.5921 .0932 Mdot
.59219 .0932 Mdot
.59229 .0932 Mdot
.59238 .0932 Mdot
.59248 .0932 Mdot
.59257 .0932 Mdot
.59267 .0932 Mdot
.59276 .0932 Mdot
.59286 .0932 Mdot
.59295 .0932 Mdot
.59305 .0932 Mdot
.59314 .0932 Mdot
.59324 .0932 Mdot
.59333 .0932 Mdot
.59343 .0932 Mdot
.59352 .0932 Mdot
.59362 .0932 Mdot
.59371 .0932 Mdot
.59381 .0932 Mdot
.5939 .0932 Mdot
.594 .0932 Mdot
.5941 .0932 Mdot
.59419 .0932 Mdot
.59429 .0932 Mdot
.59438 .0932 Mdot
.59448 .0932 Mdot
.59457 .0932 Mdot
.59467 .0932 Mdot
.59476 .0932 Mdot
.59486 .0932 Mdot
.59495 .0932 Mdot
.59505 .0932 Mdot
.59514 .0932 Mdot
.59524 .0932 Mdot
.59533 .0932 Mdot
.59543 .0932 Mdot
.59552 .0932 Mdot
.59562 .0932 Mdot
.59571 .0932 Mdot
.59581 .0932 Mdot
.5959 .0932 Mdot
.596 .0932 Mdot
.5961 .0932 Mdot
.59619 .0932 Mdot
.59629 .0932 Mdot
.59638 .0932 Mdot
.59648 .0932 Mdot
.59657 .0932 Mdot
.59667 .0932 Mdot
.59676 .0932 Mdot
.59686 .0932 Mdot
.59695 .0932 Mdot
.59705 .0932 Mdot
.59714 .0932 Mdot
.59724 .0932 Mdot
.59733 .0932 Mdot
.59743 .0932 Mdot
.59752 .0932 Mdot
.59762 .0932 Mdot
.59771 .0932 Mdot
.59781 .0932 Mdot
.5979 .0932 Mdot
.598 .0932 Mdot
.5981 .0932 Mdot
.59819 .0932 Mdot
.59829 .0932 Mdot
.59838 .0932 Mdot
.59848 .0932 Mdot
.59857 .0932 Mdot
.59867 .0932 Mdot
.59876 .0932 Mdot
.59886 .0932 Mdot
.59895 .0932 Mdot
.59905 .0932 Mdot
.59914 .0932 Mdot
.59924 .0932 Mdot
.59933 .0932 Mdot
.59943 .0932 Mdot
.59952 .0932 Mdot
.59962 .0932 Mdot
.59971 .0932 Mdot
.59981 .0932 Mdot
.5999 .0932 Mdot
.6 .0932 Mdot
.6001 .0932 Mdot
.60019 .0932 Mdot
.60029 .0932 Mdot
.60038 .0932 Mdot
.60048 .0932 Mdot
.60057 .0932 Mdot
.60067 .0932 Mdot
.60076 .0932 Mdot
.60086 .0932 Mdot
.60095 .0932 Mdot
.60105 .0932 Mdot
.60114 .0932 Mdot
.60124 .0932 Mdot
.60133 .0932 Mdot
.60143 .0932 Mdot
.60152 .0932 Mdot
.60162 .0932 Mdot
.60171 .0932 Mdot
.60181 .0932 Mdot
.6019 .0932 Mdot
.602 .0932 Mdot
.6021 .0932 Mdot
.60219 .0932 Mdot
.60229 .0932 Mdot
.60238 .0932 Mdot
.60248 .0932 Mdot
.60257 .0932 Mdot
.60267 .0932 Mdot
.60276 .0932 Mdot
.60286 .0932 Mdot
.60295 .0932 Mdot
.60305 .0932 Mdot
.60314 .0932 Mdot
.60324 .0932 Mdot
.60333 .0932 Mdot
.60343 .0932 Mdot
.60352 .0932 Mdot
.60362 .0932 Mdot
.60371 .0932 Mdot
.60381 .0932 Mdot
.6039 .0932 Mdot
.604 .0932 Mdot
.6041 .0932 Mdot
.60419 .0932 Mdot
.60429 .0932 Mdot
.60438 .0932 Mdot
.60448 .0932 Mdot
.60457 .0932 Mdot
.60467 .0932 Mdot
.60476 .0932 Mdot
.60486 .0932 Mdot
.60495 .0932 Mdot
.60505 .0932 Mdot
.60514 .0932 Mdot
.60524 .0932 Mdot
.60533 .0932 Mdot
.60543 .0932 Mdot
.60552 .0932 Mdot
.60562 .0932 Mdot
.60571 .0932 Mdot
.60581 .0932 Mdot
.6059 .0932 Mdot
.606 .0932 Mdot
.6061 .0932 Mdot
.60619 .0932 Mdot
.60629 .0932 Mdot
.60638 .0932 Mdot
.60648 .0932 Mdot
.60657 .0932 Mdot
.60667 .0932 Mdot
.60676 .0932 Mdot
.60686 .0932 Mdot
.60695 .0932 Mdot
.60705 .0932 Mdot
.60714 .0932 Mdot
.60724 .0932 Mdot
.60733 .0932 Mdot
.60743 .0932 Mdot
.60752 .0932 Mdot
.60762 .0932 Mdot
.60771 .0932 Mdot
.60781 .0932 Mdot
.6079 .0932 Mdot
.608 .0932 Mdot
.6081 .0932 Mdot
.60819 .0932 Mdot
.60829 .0932 Mdot
.60838 .0932 Mdot
.60848 .0932 Mdot
.60857 .0932 Mdot
.60867 .0932 Mdot
.60876 .0932 Mdot
.60886 .0932 Mdot
.60895 .0932 Mdot
.60905 .0932 Mdot
.60914 .0932 Mdot
.60924 .0932 Mdot
.60933 .0932 Mdot
.60943 .0932 Mdot
.60952 .0932 Mdot
.60962 .0932 Mdot
.60971 .0932 Mdot
.60981 .0932 Mdot
.6099 .11936 Mdot
.61 .11936 Mdot
.6101 .11936 Mdot
.61019 .11936 Mdot
.61029 .11936 Mdot
.61038 .11936 Mdot
.61048 .11936 Mdot
.61057 .11936 Mdot
.61067 .11936 Mdot
.61076 .11936 Mdot
.61086 .11936 Mdot
.61095 .11936 Mdot
.61105 .11936 Mdot
.61114 .11936 Mdot
.61124 .11936 Mdot
.61133 .11936 Mdot
.61143 .11936 Mdot
.61152 .11936 Mdot
.61162 .11936 Mdot
.61171 .11936 Mdot
.61181 .11936 Mdot
.6119 .11936 Mdot
.612 .11936 Mdot
.6121 .11936 Mdot
.61219 .11936 Mdot
.61229 .11936 Mdot
.61238 .11936 Mdot
.61248 .11936 Mdot
.61257 .11936 Mdot
.61267 .11936 Mdot
.61276 .11936 Mdot
.61286 .11936 Mdot
.61295 .11936 Mdot
.61305 .11936 Mdot
.61314 .11936 Mdot
.61324 .11936 Mdot
.61333 .11936 Mdot
.61343 .11936 Mdot
.61352 .11936 Mdot
.61362 .11936 Mdot
.61371 .11936 Mdot
.61381 .11936 Mdot
.6139 .11936 Mdot
.614 .11936 Mdot
.6141 .11936 Mdot
.61419 .11936 Mdot
.61429 .11936 Mdot
.61438 .11936 Mdot
.61448 .11936 Mdot
.61457 .11936 Mdot
.61467 .11936 Mdot
.61476 .11936 Mdot
.61486 .11936 Mdot
.61495 .11936 Mdot
.61505 .11936 Mdot
.61514 .11936 Mdot
.61524 .11936 Mdot
.61533 .11936 Mdot
.61543 .11936 Mdot
.61552 .11936 Mdot
.61562 .11936 Mdot
.61571 .11936 Mdot
.61581 .11936 Mdot
.6159 .11936 Mdot
.616 .11936 Mdot
.6161 .11936 Mdot
.61619 .11936 Mdot
.61629 .11936 Mdot
.61638 .11936 Mdot
.61648 .11936 Mdot
.61657 .11936 Mdot
.61667 .11936 Mdot
.61676 .11936 Mdot
.61686 .11936 Mdot
.61695 .11936 Mdot
.61705 .11936 Mdot
.61714 .11936 Mdot
.61724 .11936 Mdot
.61733 .11936 Mdot
.61743 .11936 Mdot
.61752 .11936 Mdot
.61762 .11936 Mdot
.61771 .11936 Mdot
.61781 .11936 Mdot
.6179 .11936 Mdot
.618 .11936 Mdot
.6181 .11936 Mdot
.61819 .11936 Mdot
.61829 .11936 Mdot
.61838 .11936 Mdot
.61848 .11936 Mdot
.61857 .11936 Mdot
.61867 .11936 Mdot
.61876 .11936 Mdot
.61886 .11936 Mdot
.61895 .11936 Mdot
.61905 .11936 Mdot
.61914 .11936 Mdot
.61924 .11936 Mdot
.61933 .11936 Mdot
.61943 .11936 Mdot
.61952 .11936 Mdot
.61962 .11936 Mdot
.61971 .11936 Mdot
.61981 .11936 Mdot
.6199 .11936 Mdot
.62 .11936 Mdot
.6201 .11936 Mdot
.62019 .11936 Mdot
.62029 .11936 Mdot
.62038 .11936 Mdot
.62048 .11936 Mdot
.62057 .11936 Mdot
.62067 .11936 Mdot
.62076 .11936 Mdot
.62086 .11936 Mdot
.62095 .11936 Mdot
.62105 .11936 Mdot
.62114 .11936 Mdot
.62124 .11936 Mdot
.62133 .11936 Mdot
.62143 .11936 Mdot
.62152 .11936 Mdot
.62162 .11936 Mdot
.62171 .11936 Mdot
.62181 .11936 Mdot
.6219 .11936 Mdot
.622 .11936 Mdot
.6221 .11936 Mdot
.62219 .11936 Mdot
.62229 .11936 Mdot
.62238 .11936 Mdot
.62248 .11936 Mdot
.62257 .11936 Mdot
.62267 .11936 Mdot
.62276 .11936 Mdot
.62286 .11936 Mdot
.62295 .11936 Mdot
.62305 .11936 Mdot
.62314 .11936 Mdot
.62324 .11936 Mdot
.62333 .11936 Mdot
.62343 .11936 Mdot
.62352 .11936 Mdot
.62362 .11936 Mdot
.62371 .11936 Mdot
.62381 .11936 Mdot
.6239 .11936 Mdot
.624 .11936 Mdot
.6241 .11936 Mdot
.62419 .11936 Mdot
.62429 .11936 Mdot
.62438 .11936 Mdot
.62448 .11936 Mdot
.62457 .11936 Mdot
.62467 .11936 Mdot
.62476 .11936 Mdot
.62486 .11936 Mdot
.62495 .11936 Mdot
.62505 .11936 Mdot
.62514 .11936 Mdot
.62524 .11936 Mdot
.62533 .11936 Mdot
.62543 .11936 Mdot
.62552 .11936 Mdot
.62562 .11936 Mdot
.62571 .11936 Mdot
.62581 .11936 Mdot
.6259 .11936 Mdot
.626 .11936 Mdot
.6261 .11936 Mdot
.62619 .11936 Mdot
.62629 .11936 Mdot
.62638 .11936 Mdot
.62648 .11936 Mdot
.62657 .11936 Mdot
.62667 .11936 Mdot
.62676 .11936 Mdot
.62686 .11936 Mdot
.62695 .11936 Mdot
.62705 .11936 Mdot
.62714 .11936 Mdot
.62724 .11936 Mdot
.62733 .11936 Mdot
.62743 .11936 Mdot
.62752 .11936 Mdot
.62762 .11936 Mdot
.62771 .11936 Mdot
.62781 .11936 Mdot
.6279 .11936 Mdot
.628 .11936 Mdot
.6281 .11936 Mdot
.62819 .11936 Mdot
.62829 .11936 Mdot
.62838 .11936 Mdot
.62848 .11936 Mdot
.62857 .11936 Mdot
.62867 .11936 Mdot
.62876 .11936 Mdot
.62886 .11936 Mdot
.62895 .11936 Mdot
.62905 .11936 Mdot
.62914 .11936 Mdot
.62924 .11936 Mdot
.62933 .11936 Mdot
.62943 .11936 Mdot
.62952 .11936 Mdot
.62962 .11936 Mdot
.62971 .11936 Mdot
.62981 .11936 Mdot
.6299 .11936 Mdot
.63 .11936 Mdot
.6301 .11936 Mdot
.63019 .11936 Mdot
.63029 .11936 Mdot
.63038 .11936 Mdot
.63048 .11936 Mdot
.63057 .11936 Mdot
.63067 .11936 Mdot
.63076 .11936 Mdot
.63086 .11936 Mdot
.63095 .11936 Mdot
.63105 .11936 Mdot
.63114 .11936 Mdot
.63124 .11936 Mdot
.63133 .11936 Mdot
.63143 .11936 Mdot
.63152 .11936 Mdot
.63162 .11936 Mdot
.63171 .11936 Mdot
.63181 .11936 Mdot
.6319 .11936 Mdot
.632 .11936 Mdot
.6321 .11936 Mdot
.63219 .11936 Mdot
.63229 .11936 Mdot
.63238 .11936 Mdot
.63248 .11936 Mdot
.63257 .11936 Mdot
.63267 .11936 Mdot
.63276 .11936 Mdot
.63286 .11936 Mdot
.63295 .11936 Mdot
.63305 .11936 Mdot
.63314 .11936 Mdot
.63324 .11936 Mdot
.63333 .11936 Mdot
.63343 .11936 Mdot
.63352 .11936 Mdot
.63362 .11936 Mdot
.63371 .11936 Mdot
.63381 .11936 Mdot
.6339 .11936 Mdot
.634 .11936 Mdot
.6341 .11936 Mdot
.63419 .11936 Mdot
.63429 .11936 Mdot
.63438 .11936 Mdot
.63448 .11936 Mdot
.63457 .11936 Mdot
.63467 .11936 Mdot
.63476 .11936 Mdot
.63486 .11936 Mdot
.63495 .11936 Mdot
.63505 .11936 Mdot
.63514 .11936 Mdot
.63524 .11936 Mdot
.63533 .11936 Mdot
.63543 .11936 Mdot
.63552 .11936 Mdot
.63562 .11936 Mdot
.63571 .11936 Mdot
.63581 .11936 Mdot
.6359 .11936 Mdot
.636 .11936 Mdot
.6361 .11936 Mdot
.63619 .11936 Mdot
.63629 .11936 Mdot
.63638 .11936 Mdot
.63648 .11936 Mdot
.63657 .11936 Mdot
.63667 .11936 Mdot
.63676 .11936 Mdot
.63686 .11936 Mdot
.63695 .11936 Mdot
.63705 .11936 Mdot
.63714 .11936 Mdot
.63724 .11936 Mdot
.63733 .11936 Mdot
.63743 .11936 Mdot
.63752 .11936 Mdot
.63762 .11936 Mdot
.63771 .11936 Mdot
.63781 .11936 Mdot
.6379 .11936 Mdot
.638 .11936 Mdot
.6381 .11936 Mdot
.63819 .11936 Mdot
.63829 .11936 Mdot
.63838 .11936 Mdot
.63848 .11936 Mdot
.63857 .11936 Mdot
.63867 .11936 Mdot
.63876 .11936 Mdot
.63886 .11936 Mdot
.63895 .11936 Mdot
.63905 .11936 Mdot
.63914 .11936 Mdot
.63924 .11936 Mdot
.63933 .11936 Mdot
.63943 .11936 Mdot
.63952 .11936 Mdot
.63962 .11936 Mdot
.63971 .11936 Mdot
.63981 .11936 Mdot
.6399 .11936 Mdot
.64 .11936 Mdot
.6401 .11936 Mdot
.64019 .11936 Mdot
.64029 .11936 Mdot
.64038 .11936 Mdot
.64048 .11936 Mdot
.64057 .11936 Mdot
.64067 .11936 Mdot
.64076 .11936 Mdot
.64086 .11936 Mdot
.64095 .11936 Mdot
.64105 .11936 Mdot
.64114 .11936 Mdot
.64124 .11936 Mdot
.64133 .11936 Mdot
.64143 .11936 Mdot
.64152 .11936 Mdot
.64162 .11936 Mdot
.64171 .11936 Mdot
.64181 .11936 Mdot
.6419 .11936 Mdot
.642 .11936 Mdot
.6421 .11936 Mdot
.64219 .11936 Mdot
.64229 .11936 Mdot
.64238 .11936 Mdot
.64248 .11936 Mdot
.64257 .11936 Mdot
.64267 .11936 Mdot
.64276 .11936 Mdot
.64286 .11936 Mdot
.64295 .11936 Mdot
.64305 .11936 Mdot
.64314 .11936 Mdot
.64324 .11936 Mdot
.64333 .11936 Mdot
.64343 .11936 Mdot
.64352 .11936 Mdot
.64362 .11936 Mdot
.64371 .11936 Mdot
.64381 .11936 Mdot
.6439 .11936 Mdot
.644 .11936 Mdot
.6441 .11936 Mdot
.64419 .11936 Mdot
.64429 .11936 Mdot
.64438 .11936 Mdot
.64448 .11936 Mdot
.64457 .11936 Mdot
.64467 .11936 Mdot
.64476 .11936 Mdot
.64486 .11936 Mdot
.64495 .11936 Mdot
.64505 .11936 Mdot
.64514 .11936 Mdot
.64524 .11936 Mdot
.64533 .11936 Mdot
.64543 .11936 Mdot
.64552 .11936 Mdot
.64562 .11936 Mdot
.64571 .11936 Mdot
.64581 .11936 Mdot
.6459 .11936 Mdot
.646 .11936 Mdot
.6461 .11936 Mdot
.64619 .11936 Mdot
.64629 .11936 Mdot
.64638 .11936 Mdot
.64648 .11936 Mdot
.64657 .11936 Mdot
.64667 .11936 Mdot
.64676 .11936 Mdot
.64686 .11936 Mdot
.64695 .11936 Mdot
.64705 .11936 Mdot
.64714 .11936 Mdot
.64724 .11936 Mdot
.64733 .11936 Mdot
.64743 .11936 Mdot
.64752 .11936 Mdot
.64762 .11936 Mdot
.64771 .11936 Mdot
.64781 .11936 Mdot
.6479 .11936 Mdot
.648 .11936 Mdot
.6481 .11936 Mdot
.64819 .11936 Mdot
.64829 .11936 Mdot
.64838 .11936 Mdot
.64848 .11936 Mdot
.64857 .11936 Mdot
.64867 .11936 Mdot
.64876 .11936 Mdot
.64886 .11936 Mdot
.64895 .11936 Mdot
.64905 .11936 Mdot
.64914 .11936 Mdot
.64924 .11936 Mdot
.64933 .11936 Mdot
.64943 .11936 Mdot
.64952 .11936 Mdot
.64962 .11936 Mdot
.64971 .11936 Mdot
.64981 .11936 Mdot
.6499 .11936 Mdot
.65 .11936 Mdot
.6501 .11936 Mdot
.65019 .11936 Mdot
.65029 .11936 Mdot
.65038 .11936 Mdot
.65048 .11936 Mdot
.65057 .11936 Mdot
.65067 .11936 Mdot
.65076 .11936 Mdot
.65086 .11936 Mdot
.65095 .11936 Mdot
.65105 .11936 Mdot
.65114 .11936 Mdot
.65124 .11936 Mdot
.65133 .11936 Mdot
.65143 .11936 Mdot
.65152 .11936 Mdot
.65162 .11936 Mdot
.65171 .11936 Mdot
.65181 .11936 Mdot
.6519 .11936 Mdot
.652 .11936 Mdot
.6521 .11936 Mdot
.65219 .11936 Mdot
.65229 .11936 Mdot
.65238 .11936 Mdot
.65248 .11936 Mdot
.65257 .11936 Mdot
.65267 .11936 Mdot
.65276 .11936 Mdot
.65286 .11936 Mdot
.65295 .11936 Mdot
.65305 .11936 Mdot
.65314 .11936 Mdot
.65324 .11936 Mdot
.65333 .11936 Mdot
.65343 .11936 Mdot
.65352 .11936 Mdot
.65362 .11936 Mdot
.65371 .11936 Mdot
.65381 .11936 Mdot
.6539 .11936 Mdot
.654 .11936 Mdot
.6541 .11936 Mdot
.65419 .11936 Mdot
.65429 .11936 Mdot
.65438 .11936 Mdot
.65448 .11936 Mdot
.65457 .11936 Mdot
.65467 .11936 Mdot
.65476 .11936 Mdot
.65486 .11936 Mdot
.65495 .11936 Mdot
.65505 .11936 Mdot
.65514 .11936 Mdot
.65524 .11936 Mdot
.65533 .11936 Mdot
.65543 .11936 Mdot
.65552 .11936 Mdot
.65562 .11936 Mdot
.65571 .11936 Mdot
.65581 .11936 Mdot
.6559 .11936 Mdot
.656 .11936 Mdot
.6561 .11936 Mdot
.65619 .11936 Mdot
.65629 .11936 Mdot
.65638 .11936 Mdot
.65648 .11936 Mdot
.65657 .11936 Mdot
.65667 .11936 Mdot
.65676 .11936 Mdot
.65686 .11936 Mdot
.65695 .11936 Mdot
.65705 .11936 Mdot
.65714 .11936 Mdot
.65724 .11936 Mdot
.65733 .11936 Mdot
.65743 .11936 Mdot
.65752 .11936 Mdot
.65762 .11936 Mdot
.65771 .11936 Mdot
.65781 .11936 Mdot
.6579 .11936 Mdot
.658 .11936 Mdot
.6581 .11936 Mdot
.65819 .11936 Mdot
.65829 .11936 Mdot
.65838 .11936 Mdot
.65848 .11936 Mdot
.65857 .11936 Mdot
.65867 .11936 Mdot
.65876 .11936 Mdot
.65886 .11936 Mdot
.65895 .11936 Mdot
.65905 .11936 Mdot
.65914 .11936 Mdot
.65924 .11936 Mdot
.65933 .11936 Mdot
.65943 .11936 Mdot
.65952 .11936 Mdot
.65962 .11936 Mdot
.65971 .11936 Mdot
.65981 .11936 Mdot
.6599 .11936 Mdot
.66 .11936 Mdot
.6601 .11936 Mdot
.66019 .11936 Mdot
.66029 .11936 Mdot
.66038 .11936 Mdot
.66048 .11936 Mdot
.66057 .11936 Mdot
.66067 .11936 Mdot
.66076 .11936 Mdot
.66086 .11936 Mdot
.66095 .11936 Mdot
.66105 .11936 Mdot
.66114 .11936 Mdot
.66124 .11936 Mdot
.66133 .11936 Mdot
.66143 .11936 Mdot
.66152 .11936 Mdot
.66162 .11936 Mdot
.66171 .11936 Mdot
.66181 .11936 Mdot
.6619 .11936 Mdot
.662 .11936 Mdot
.6621 .11936 Mdot
.66219 .11936 Mdot
.66229 .11936 Mdot
.66238 .11936 Mdot
.66248 .11936 Mdot
.66257 .11936 Mdot
.66267 .11936 Mdot
.66276 .11936 Mdot
.66286 .11936 Mdot
.66295 .11936 Mdot
.66305 .11936 Mdot
.66314 .11936 Mdot
.66324 .11936 Mdot
.66333 .11936 Mdot
.66343 .11936 Mdot
.66352 .11936 Mdot
.66362 .11936 Mdot
.66371 .11936 Mdot
.66381 .11936 Mdot
.6639 .11936 Mdot
.664 .11936 Mdot
.6641 .11936 Mdot
.66419 .11936 Mdot
.66429 .11936 Mdot
.66438 .11936 Mdot
.66448 .11936 Mdot
.66457 .11936 Mdot
.66467 .11936 Mdot
.66476 .11936 Mdot
.66486 .11936 Mdot
.66495 .11936 Mdot
.66505 .11936 Mdot
.66514 .11936 Mdot
.66524 .11936 Mdot
.66533 .11936 Mdot
.66543 .11936 Mdot
.66552 .11936 Mdot
.66562 .11936 Mdot
.66571 .11936 Mdot
.66581 .11936 Mdot
.6659 .11936 Mdot
.666 .11936 Mdot
.6661 .11936 Mdot
.66619 .11936 Mdot
.66629 .11936 Mdot
.66638 .11936 Mdot
.66648 .11936 Mdot
.66657 .11936 Mdot
.66667 .11936 Mdot
.66676 .11936 Mdot
.66686 .11936 Mdot
.66695 .11936 Mdot
.66705 .11936 Mdot
.66714 .11936 Mdot
.66724 .11936 Mdot
.66733 .11936 Mdot
.66743 .11936 Mdot
.66752 .11936 Mdot
.66762 .11936 Mdot
.66771 .11936 Mdot
.66781 .11936 Mdot
.6679 .11936 Mdot
.668 .11936 Mdot
.6681 .11936 Mdot
.66819 .11936 Mdot
.66829 .11936 Mdot
.66838 .11936 Mdot
.66848 .11936 Mdot
.66857 .11936 Mdot
.66867 .11936 Mdot
.66876 .11936 Mdot
.66886 .11936 Mdot
.66895 .11936 Mdot
.66905 .11936 Mdot
.66914 .11936 Mdot
.66924 .11936 Mdot
.66933 .11936 Mdot
.66943 .11936 Mdot
.66952 .11936 Mdot
.66962 .11936 Mdot
.66971 .11936 Mdot
.66981 .11936 Mdot
.6699 .11936 Mdot
.67 .11936 Mdot
.6701 .11936 Mdot
.67019 .11936 Mdot
.67029 .11936 Mdot
.67038 .11936 Mdot
.67048 .11936 Mdot
.67057 .11936 Mdot
.67067 .11936 Mdot
.67076 .11936 Mdot
.67086 .11936 Mdot
.67095 .11936 Mdot
.67105 .11936 Mdot
.67114 .11936 Mdot
.67124 .11936 Mdot
.67133 .11936 Mdot
.67143 .11936 Mdot
.67152 .11936 Mdot
.67162 .11936 Mdot
.67171 .11936 Mdot
.67181 .11936 Mdot
.6719 .11936 Mdot
.672 .11936 Mdot
.6721 .11936 Mdot
.67219 .11936 Mdot
.67229 .11936 Mdot
.67238 .11936 Mdot
.67248 .11936 Mdot
.67257 .11936 Mdot
.67267 .11936 Mdot
.67276 .11936 Mdot
.67286 .11936 Mdot
.67295 .14552 Mdot
.67305 .14552 Mdot
.67314 .14552 Mdot
.67324 .14552 Mdot
.67333 .14552 Mdot
.67343 .14552 Mdot
.67352 .14552 Mdot
.67362 .14552 Mdot
.67371 .14552 Mdot
.67381 .14552 Mdot
.6739 .14552 Mdot
.674 .14552 Mdot
.6741 .14552 Mdot
.67419 .14552 Mdot
.67429 .14552 Mdot
.67438 .14552 Mdot
.67448 .14552 Mdot
.67457 .14552 Mdot
.67467 .14552 Mdot
.67476 .14552 Mdot
.67486 .14552 Mdot
.67495 .14552 Mdot
.67505 .14552 Mdot
.67514 .14552 Mdot
.67524 .14552 Mdot
.67533 .14552 Mdot
.67543 .14552 Mdot
.67552 .14552 Mdot
.67562 .14552 Mdot
.67571 .14552 Mdot
.67581 .14552 Mdot
.6759 .14552 Mdot
.676 .14552 Mdot
.6761 .14552 Mdot
.67619 .14552 Mdot
.67629 .14552 Mdot
.67638 .14552 Mdot
.67648 .14552 Mdot
.67657 .14552 Mdot
.67667 .14552 Mdot
.67676 .14552 Mdot
.67686 .14552 Mdot
.67695 .14552 Mdot
.67705 .14552 Mdot
.67714 .14552 Mdot
.67724 .14552 Mdot
.67733 .14552 Mdot
.67743 .14552 Mdot
.67752 .14552 Mdot
.67762 .14552 Mdot
.67771 .14552 Mdot
.67781 .14552 Mdot
.6779 .14552 Mdot
.678 .14552 Mdot
.6781 .14552 Mdot
.67819 .14552 Mdot
.67829 .14552 Mdot
.67838 .14552 Mdot
.67848 .14552 Mdot
.67857 .14552 Mdot
.67867 .14552 Mdot
.67876 .14552 Mdot
.67886 .14552 Mdot
.67895 .14552 Mdot
.67905 .14552 Mdot
.67914 .14552 Mdot
.67924 .14552 Mdot
.67933 .14552 Mdot
.67943 .14552 Mdot
.67952 .14552 Mdot
.67962 .14552 Mdot
.67971 .14552 Mdot
.67981 .14552 Mdot
.6799 .14552 Mdot
.68 .14552 Mdot
.6801 .14552 Mdot
.68019 .14552 Mdot
.68029 .14552 Mdot
.68038 .14552 Mdot
.68048 .14552 Mdot
.68057 .14552 Mdot
.68067 .14552 Mdot
.68076 .14552 Mdot
.68086 .14552 Mdot
.68095 .14552 Mdot
.68105 .14552 Mdot
.68114 .14552 Mdot
.68124 .14552 Mdot
.68133 .14552 Mdot
.68143 .14552 Mdot
.68152 .14552 Mdot
.68162 .14552 Mdot
.68171 .14552 Mdot
.68181 .14552 Mdot
.6819 .14552 Mdot
.682 .14552 Mdot
.6821 .14552 Mdot
.68219 .14552 Mdot
.68229 .14552 Mdot
.68238 .14552 Mdot
.68248 .14552 Mdot
.68257 .14552 Mdot
.68267 .14552 Mdot
.68276 .14552 Mdot
.68286 .14552 Mdot
.68295 .14552 Mdot
.68305 .14552 Mdot
.68314 .14552 Mdot
.68324 .14552 Mdot
.68333 .14552 Mdot
.68343 .14552 Mdot
.68352 .14552 Mdot
.68362 .14552 Mdot
.68371 .14552 Mdot
.68381 .14552 Mdot
.6839 .14552 Mdot
.684 .14552 Mdot
.6841 .14552 Mdot
.68419 .14552 Mdot
.68429 .14552 Mdot
.68438 .14552 Mdot
.68448 .14552 Mdot
.68457 .14552 Mdot
.68467 .14552 Mdot
.68476 .14552 Mdot
.68486 .14552 Mdot
.68495 .14552 Mdot
.68505 .14552 Mdot
.68514 .14552 Mdot
.68524 .14552 Mdot
.68533 .14552 Mdot
.68543 .14552 Mdot
.68552 .14552 Mdot
.68562 .14552 Mdot
.68571 .14552 Mdot
.68581 .14552 Mdot
.6859 .14552 Mdot
.686 .14552 Mdot
.6861 .14552 Mdot
.68619 .14552 Mdot
.68629 .14552 Mdot
.68638 .14552 Mdot
.68648 .14552 Mdot
.68657 .14552 Mdot
.68667 .14552 Mdot
.68676 .14552 Mdot
.68686 .14552 Mdot
.68695 .14552 Mdot
.68705 .14552 Mdot
.68714 .14552 Mdot
.68724 .14552 Mdot
.68733 .14552 Mdot
.68743 .14552 Mdot
.68752 .14552 Mdot
.68762 .14552 Mdot
.68771 .14552 Mdot
.68781 .14552 Mdot
.6879 .14552 Mdot
.688 .14552 Mdot
.6881 .14552 Mdot
.68819 .14552 Mdot
.68829 .14552 Mdot
.68838 .14552 Mdot
.68848 .14552 Mdot
.68857 .14552 Mdot
.68867 .14552 Mdot
.68876 .14552 Mdot
.68886 .14552 Mdot
.68895 .14552 Mdot
.68905 .14552 Mdot
.68914 .14552 Mdot
.68924 .14552 Mdot
.68933 .14552 Mdot
.68943 .14552 Mdot
.68952 .14552 Mdot
.68962 .14552 Mdot
.68971 .14552 Mdot
.68981 .14552 Mdot
.6899 .14552 Mdot
.69 .14552 Mdot
.6901 .14552 Mdot
.69019 .14552 Mdot
.69029 .14552 Mdot
.69038 .14552 Mdot
.69048 .14552 Mdot
.69057 .14552 Mdot
.69067 .14552 Mdot
.69076 .14552 Mdot
.69086 .14552 Mdot
.69095 .14552 Mdot
.69105 .14552 Mdot
.69114 .14552 Mdot
.69124 .14552 Mdot
.69133 .14552 Mdot
.69143 .14552 Mdot
.69152 .14552 Mdot
.69162 .14552 Mdot
.69171 .14552 Mdot
.69181 .14552 Mdot
.6919 .14552 Mdot
.692 .14552 Mdot
.6921 .14552 Mdot
.69219 .14552 Mdot
.69229 .14552 Mdot
.69238 .14552 Mdot
.69248 .14552 Mdot
.69257 .14552 Mdot
.69267 .14552 Mdot
.69276 .14552 Mdot
.69286 .14552 Mdot
.69295 .14552 Mdot
.69305 .14552 Mdot
.69314 .14552 Mdot
.69324 .14552 Mdot
.69333 .14552 Mdot
.69343 .14552 Mdot
.69352 .14552 Mdot
.69362 .14552 Mdot
.69371 .14552 Mdot
.69381 .14552 Mdot
.6939 .14552 Mdot
.694 .14552 Mdot
.6941 .14552 Mdot
.69419 .14552 Mdot
.69429 .14552 Mdot
.69438 .14552 Mdot
.69448 .14552 Mdot
.69457 .14552 Mdot
.69467 .14552 Mdot
.69476 .14552 Mdot
.69486 .14552 Mdot
.69495 .14552 Mdot
.69505 .14552 Mdot
.69514 .14552 Mdot
.69524 .14552 Mdot
.69533 .14552 Mdot
.69543 .14552 Mdot
.69552 .14552 Mdot
.69562 .14552 Mdot
.69571 .14552 Mdot
.69581 .14552 Mdot
.6959 .14552 Mdot
.696 .14552 Mdot
.6961 .14552 Mdot
.69619 .14552 Mdot
.69629 .14552 Mdot
.69638 .14552 Mdot
.69648 .14552 Mdot
.69657 .14552 Mdot
.69667 .14552 Mdot
.69676 .14552 Mdot
.69686 .14552 Mdot
.69695 .14552 Mdot
.69705 .14552 Mdot
.69714 .14552 Mdot
.69724 .14552 Mdot
.69733 .14552 Mdot
.69743 .14552 Mdot
.69752 .14552 Mdot
.69762 .14552 Mdot
.69771 .14552 Mdot
.69781 .14552 Mdot
.6979 .14552 Mdot
.698 .14552 Mdot
.6981 .14552 Mdot
.69819 .14552 Mdot
.69829 .14552 Mdot
.69838 .14552 Mdot
.69848 .14552 Mdot
.69857 .14552 Mdot
.69867 .14552 Mdot
.69876 .14552 Mdot
.69886 .14552 Mdot
.69895 .14552 Mdot
.69905 .14552 Mdot
.69914 .14552 Mdot
.69924 .14552 Mdot
.69933 .14552 Mdot
.69943 .14552 Mdot
.69952 .14552 Mdot
.69962 .14552 Mdot
.69971 .14552 Mdot
.69981 .14552 Mdot
.6999 .14552 Mdot
.7 .14552 Mdot
.7001 .14552 Mdot
.70019 .14552 Mdot
.70029 .14552 Mdot
.70038 .14552 Mdot
.70048 .14552 Mdot
.70057 .14552 Mdot
.70067 .14552 Mdot
.70076 .14552 Mdot
.70086 .14552 Mdot
.70095 .14552 Mdot
.70105 .14552 Mdot
.70114 .14552 Mdot
.70124 .14552 Mdot
.70133 .14552 Mdot
.70143 .14552 Mdot
.70152 .14552 Mdot
.70162 .14552 Mdot
.70171 .14552 Mdot
.70181 .14552 Mdot
.7019 .14552 Mdot
.702 .14552 Mdot
.7021 .14552 Mdot
.70219 .14552 Mdot
.70229 .14552 Mdot
.70238 .14552 Mdot
.70248 .14552 Mdot
.70257 .14552 Mdot
.70267 .14552 Mdot
.70276 .14552 Mdot
.70286 .14552 Mdot
.70295 .14552 Mdot
.70305 .14552 Mdot
.70314 .14552 Mdot
.70324 .14552 Mdot
.70333 .14552 Mdot
.70343 .14552 Mdot
.70352 .14552 Mdot
.70362 .14552 Mdot
.70371 .14552 Mdot
.70381 .14552 Mdot
.7039 .14552 Mdot
.704 .14552 Mdot
.7041 .14552 Mdot
.70419 .14552 Mdot
.70429 .14552 Mdot
.70438 .14552 Mdot
.70448 .14552 Mdot
.70457 .14552 Mdot
.70467 .14552 Mdot
.70476 .14552 Mdot
.70486 .14552 Mdot
.70495 .14552 Mdot
.70505 .14552 Mdot
.70514 .14552 Mdot
.70524 .14552 Mdot
.70533 .14552 Mdot
.70543 .14552 Mdot
.70552 .14552 Mdot
.70562 .14552 Mdot
.70571 .14552 Mdot
.70581 .14552 Mdot
.7059 .14552 Mdot
.706 .14552 Mdot
.7061 .14552 Mdot
.70619 .14552 Mdot
.70629 .14552 Mdot
.70638 .14552 Mdot
.70648 .14552 Mdot
.70657 .14552 Mdot
.70667 .14552 Mdot
.70676 .14552 Mdot
.70686 .14552 Mdot
.70695 .14552 Mdot
.70705 .14552 Mdot
.70714 .14552 Mdot
.70724 .14552 Mdot
.70733 .14552 Mdot
.70743 .14552 Mdot
.70752 .14552 Mdot
.70762 .14552 Mdot
.70771 .14552 Mdot
.70781 .14552 Mdot
.7079 .14552 Mdot
.708 .14552 Mdot
.7081 .14552 Mdot
.70819 .14552 Mdot
.70829 .14552 Mdot
.70838 .14552 Mdot
.70848 .14552 Mdot
.70857 .14552 Mdot
.70867 .14552 Mdot
.70876 .14552 Mdot
.70886 .14552 Mdot
.70895 .14552 Mdot
.70905 .14552 Mdot
.70914 .14552 Mdot
.70924 .14552 Mdot
.70933 .14552 Mdot
.70943 .14552 Mdot
.70952 .14552 Mdot
.70962 .14552 Mdot
.70971 .14552 Mdot
.70981 .14552 Mdot
.7099 .14552 Mdot
.71 .14552 Mdot
.7101 .14552 Mdot
.71019 .14552 Mdot
.71029 .14552 Mdot
.71038 .14552 Mdot
.71048 .14552 Mdot
.71057 .14552 Mdot
.71067 .14552 Mdot
.71076 .14552 Mdot
.71086 .14552 Mdot
.71095 .14552 Mdot
.71105 .14552 Mdot
.71114 .14552 Mdot
.71124 .14552 Mdot
.71133 .14552 Mdot
.71143 .14552 Mdot
.71152 .14552 Mdot
.71162 .14552 Mdot
.71171 .14552 Mdot
.71181 .14552 Mdot
.7119 .14552 Mdot
.712 .14552 Mdot
.7121 .14552 Mdot
.71219 .14552 Mdot
.71229 .14552 Mdot
.71238 .14552 Mdot
.71248 .14552 Mdot
.71257 .14552 Mdot
.71267 .14552 Mdot
.71276 .14552 Mdot
.71286 .14552 Mdot
.71295 .14552 Mdot
.71305 .14552 Mdot
.71314 .14552 Mdot
.71324 .14552 Mdot
.71333 .14552 Mdot
.71343 .14552 Mdot
.71352 .14552 Mdot
.71362 .14552 Mdot
.71371 .14552 Mdot
.71381 .14552 Mdot
.7139 .14552 Mdot
.714 .14552 Mdot
.7141 .14552 Mdot
.71419 .14552 Mdot
.71429 .14552 Mdot
.71438 .14552 Mdot
.71448 .14552 Mdot
.71457 .14552 Mdot
.71467 .14552 Mdot
.71476 .14552 Mdot
.71486 .14552 Mdot
.71495 .14552 Mdot
.71505 .14552 Mdot
.71514 .14552 Mdot
.71524 .14552 Mdot
.71533 .14552 Mdot
.71543 .14552 Mdot
.71552 .14552 Mdot
.71562 .14552 Mdot
.71571 .14552 Mdot
.71581 .14552 Mdot
.7159 .14552 Mdot
.716 .14552 Mdot
.7161 .14552 Mdot
.71619 .14552 Mdot
.71629 .14552 Mdot
.71638 .14552 Mdot
.71648 .14552 Mdot
.71657 .14552 Mdot
.71667 .14552 Mdot
.71676 .14552 Mdot
.71686 .14552 Mdot
.71695 .14552 Mdot
.71705 .14552 Mdot
.71714 .14552 Mdot
.71724 .14552 Mdot
.71733 .14552 Mdot
.71743 .14552 Mdot
.71752 .14552 Mdot
.71762 .14552 Mdot
.71771 .14552 Mdot
.71781 .14552 Mdot
.7179 .14552 Mdot
.718 .14552 Mdot
.7181 .14552 Mdot
.71819 .14552 Mdot
.71829 .14552 Mdot
.71838 .14552 Mdot
.71848 .14552 Mdot
.71857 .14552 Mdot
.71867 .14552 Mdot
.71876 .14552 Mdot
.71886 .14552 Mdot
.71895 .17168 Mdot
.71905 .17168 Mdot
.71914 .17168 Mdot
.71924 .17168 Mdot
.71933 .17168 Mdot
.71943 .17168 Mdot
.71952 .17168 Mdot
.71962 .17168 Mdot
.71971 .17168 Mdot
.71981 .17168 Mdot
.7199 .17168 Mdot
.72 .17168 Mdot
.7201 .17168 Mdot
.72019 .17168 Mdot
.72029 .17168 Mdot
.72038 .17168 Mdot
.72048 .17168 Mdot
.72057 .17168 Mdot
.72067 .17168 Mdot
.72076 .17168 Mdot
.72086 .17168 Mdot
.72095 .17168 Mdot
.72105 .17168 Mdot
.72114 .17168 Mdot
.72124 .17168 Mdot
.72133 .17168 Mdot
.72143 .17168 Mdot
.72152 .17168 Mdot
.72162 .17168 Mdot
.72171 .17168 Mdot
.72181 .17168 Mdot
.7219 .17168 Mdot
.722 .17168 Mdot
.7221 .17168 Mdot
.72219 .17168 Mdot
.72229 .17168 Mdot
.72238 .17168 Mdot
.72248 .17168 Mdot
.72257 .17168 Mdot
.72267 .17168 Mdot
.72276 .17168 Mdot
.72286 .17168 Mdot
.72295 .17168 Mdot
.72305 .17168 Mdot
.72314 .17168 Mdot
.72324 .17168 Mdot
.72333 .17168 Mdot
.72343 .17168 Mdot
.72352 .17168 Mdot
.72362 .17168 Mdot
.72371 .17168 Mdot
.72381 .17168 Mdot
.7239 .17168 Mdot
.724 .17168 Mdot
.7241 .17168 Mdot
.72419 .17168 Mdot
.72429 .17168 Mdot
.72438 .17168 Mdot
.72448 .17168 Mdot
.72457 .17168 Mdot
.72467 .17168 Mdot
.72476 .17168 Mdot
.72486 .17168 Mdot
.72495 .17168 Mdot
.72505 .17168 Mdot
.72514 .17168 Mdot
.72524 .17168 Mdot
.72533 .17168 Mdot
.72543 .17168 Mdot
.72552 .17168 Mdot
.72562 .17168 Mdot
.72571 .17168 Mdot
.72581 .17168 Mdot
.7259 .17168 Mdot
.726 .17168 Mdot
.7261 .17168 Mdot
.72619 .17168 Mdot
.72629 .17168 Mdot
.72638 .17168 Mdot
.72648 .17168 Mdot
.72657 .17168 Mdot
.72667 .17168 Mdot
.72676 .17168 Mdot
.72686 .17168 Mdot
.72695 .17168 Mdot
.72705 .17168 Mdot
.72714 .17168 Mdot
.72724 .17168 Mdot
.72733 .17168 Mdot
.72743 .17168 Mdot
.72752 .17168 Mdot
.72762 .17168 Mdot
.72771 .17168 Mdot
.72781 .17168 Mdot
.7279 .17168 Mdot
.728 .17168 Mdot
.7281 .17168 Mdot
.72819 .17168 Mdot
.72829 .17168 Mdot
.72838 .17168 Mdot
.72848 .17168 Mdot
.72857 .17168 Mdot
.72867 .17168 Mdot
.72876 .17168 Mdot
.72886 .17168 Mdot
.72895 .17168 Mdot
.72905 .17168 Mdot
.72914 .17168 Mdot
.72924 .17168 Mdot
.72933 .17168 Mdot
.72943 .17168 Mdot
.72952 .17168 Mdot
.72962 .17168 Mdot
.72971 .17168 Mdot
.72981 .17168 Mdot
.7299 .17168 Mdot
.73 .17168 Mdot
.7301 .17168 Mdot
.73019 .17168 Mdot
.73029 .17168 Mdot
.73038 .17168 Mdot
.73048 .17168 Mdot
.73057 .17168 Mdot
.73067 .17168 Mdot
.73076 .17168 Mdot
.73086 .17168 Mdot
.73095 .17168 Mdot
.73105 .17168 Mdot
.73114 .17168 Mdot
.73124 .17168 Mdot
.73133 .17168 Mdot
.73143 .17168 Mdot
.73152 .17168 Mdot
.73162 .17168 Mdot
.73171 .17168 Mdot
.73181 .17168 Mdot
.7319 .17168 Mdot
.732 .17168 Mdot
.7321 .17168 Mdot
.73219 .17168 Mdot
.73229 .17168 Mdot
.73238 .17168 Mdot
.73248 .17168 Mdot
.73257 .17168 Mdot
.73267 .17168 Mdot
.73276 .17168 Mdot
.73286 .17168 Mdot
.73295 .17168 Mdot
.73305 .17168 Mdot
.73314 .17168 Mdot
.73324 .17168 Mdot
.73333 .17168 Mdot
.73343 .17168 Mdot
.73352 .17168 Mdot
.73362 .17168 Mdot
.73371 .17168 Mdot
.73381 .17168 Mdot
.7339 .17168 Mdot
.734 .17168 Mdot
.7341 .17168 Mdot
.73419 .17168 Mdot
.73429 .17168 Mdot
.73438 .17168 Mdot
.73448 .17168 Mdot
.73457 .17168 Mdot
.73467 .17168 Mdot
.73476 .17168 Mdot
.73486 .17168 Mdot
.73495 .17168 Mdot
.73505 .17168 Mdot
.73514 .17168 Mdot
.73524 .17168 Mdot
.73533 .17168 Mdot
.73543 .17168 Mdot
.73552 .17168 Mdot
.73562 .17168 Mdot
.73571 .17168 Mdot
.73581 .17168 Mdot
.7359 .17168 Mdot
.736 .17168 Mdot
.7361 .17168 Mdot
.73619 .17168 Mdot
.73629 .17168 Mdot
.73638 .17168 Mdot
.73648 .17168 Mdot
.73657 .17168 Mdot
.73667 .17168 Mdot
.73676 .17168 Mdot
.73686 .17168 Mdot
.73695 .17168 Mdot
.73705 .17168 Mdot
.73714 .17168 Mdot
.73724 .17168 Mdot
.73733 .17168 Mdot
.73743 .17168 Mdot
.73752 .17168 Mdot
.73762 .17168 Mdot
.73771 .17168 Mdot
.73781 .17168 Mdot
.7379 .17168 Mdot
.738 .17168 Mdot
.7381 .17168 Mdot
.73819 .17168 Mdot
.73829 .17168 Mdot
.73838 .17168 Mdot
.73848 .17168 Mdot
.73857 .17168 Mdot
.73867 .17168 Mdot
.73876 .17168 Mdot
.73886 .17168 Mdot
.73895 .17168 Mdot
.73905 .17168 Mdot
.73914 .17168 Mdot
.73924 .17168 Mdot
.73933 .17168 Mdot
.73943 .17168 Mdot
.73952 .17168 Mdot
.73962 .17168 Mdot
.73971 .17168 Mdot
.73981 .17168 Mdot
.7399 .17168 Mdot
.74 .17168 Mdot
.7401 .17168 Mdot
.74019 .17168 Mdot
.74029 .17168 Mdot
.74038 .17168 Mdot
.74048 .17168 Mdot
.74057 .17168 Mdot
.74067 .17168 Mdot
.74076 .17168 Mdot
.74086 .17168 Mdot
.74095 .17168 Mdot
.74105 .17168 Mdot
.74114 .17168 Mdot
.74124 .17168 Mdot
.74133 .17168 Mdot
.74143 .17168 Mdot
.74152 .17168 Mdot
.74162 .17168 Mdot
.74171 .17168 Mdot
.74181 .17168 Mdot
.7419 .17168 Mdot
.742 .17168 Mdot
.7421 .17168 Mdot
.74219 .17168 Mdot
.74229 .17168 Mdot
.74238 .17168 Mdot
.74248 .17168 Mdot
.74257 .17168 Mdot
.74267 .17168 Mdot
.74276 .17168 Mdot
.74286 .17168 Mdot
.74295 .17168 Mdot
.74305 .17168 Mdot
.74314 .17168 Mdot
.74324 .17168 Mdot
.74333 .17168 Mdot
.74343 .17168 Mdot
.74352 .17168 Mdot
.74362 .17168 Mdot
.74371 .17168 Mdot
.74381 .17168 Mdot
.7439 .17168 Mdot
.744 .17168 Mdot
.7441 .17168 Mdot
.74419 .17168 Mdot
.74429 .17168 Mdot
.74438 .17168 Mdot
.74448 .17168 Mdot
.74457 .17168 Mdot
.74467 .17168 Mdot
.74476 .17168 Mdot
.74486 .17168 Mdot
.74495 .17168 Mdot
.74505 .17168 Mdot
.74514 .17168 Mdot
.74524 .17168 Mdot
.74533 .17168 Mdot
.74543 .17168 Mdot
.74552 .17168 Mdot
.74562 .17168 Mdot
.74571 .17168 Mdot
.74581 .17168 Mdot
.7459 .17168 Mdot
.746 .17168 Mdot
.7461 .17168 Mdot
.74619 .17168 Mdot
.74629 .17168 Mdot
.74638 .17168 Mdot
.74648 .17168 Mdot
.74657 .17168 Mdot
.74667 .17168 Mdot
.74676 .17168 Mdot
.74686 .17168 Mdot
.74695 .17168 Mdot
.74705 .17168 Mdot
.74714 .17168 Mdot
.74724 .17168 Mdot
.74733 .17168 Mdot
.74743 .17168 Mdot
.74752 .17168 Mdot
.74762 .17168 Mdot
.74771 .17168 Mdot
.74781 .17168 Mdot
.7479 .17168 Mdot
.748 .17168 Mdot
.7481 .17168 Mdot
.74819 .17168 Mdot
.74829 .17168 Mdot
.74838 .17168 Mdot
.74848 .17168 Mdot
.74857 .17168 Mdot
.74867 .17168 Mdot
.74876 .17168 Mdot
.74886 .17168 Mdot
.74895 .17168 Mdot
.74905 .17168 Mdot
.74914 .17168 Mdot
.74924 .17168 Mdot
.74933 .17168 Mdot
.74943 .17168 Mdot
.74952 .17168 Mdot
.74962 .17168 Mdot
.74971 .17168 Mdot
.74981 .17168 Mdot
.7499 .17168 Mdot
.75 .17168 Mdot
.7501 .17168 Mdot
.75019 .17168 Mdot
.75029 .17168 Mdot
.75038 .17168 Mdot
.75048 .17168 Mdot
.75057 .17168 Mdot
.75067 .17168 Mdot
.75076 .17168 Mdot
.75086 .17168 Mdot
.75095 .17168 Mdot
.75105 .17168 Mdot
.75114 .17168 Mdot
.75124 .17168 Mdot
.75133 .17168 Mdot
.75143 .17168 Mdot
.75152 .17168 Mdot
.75162 .17168 Mdot
.75171 .17168 Mdot
.75181 .17168 Mdot
.7519 .17168 Mdot
.752 .17168 Mdot
.7521 .17168 Mdot
.75219 .17168 Mdot
.75229 .17168 Mdot
.75238 .17168 Mdot
.75248 .17168 Mdot
.75257 .17168 Mdot
.75267 .17168 Mdot
.75276 .17168 Mdot
.75286 .17168 Mdot
.75295 .17168 Mdot
.75305 .17168 Mdot
.75314 .17168 Mdot
.75324 .17168 Mdot
.75333 .17168 Mdot
.75343 .17168 Mdot
.75352 .17168 Mdot
.75362 .17168 Mdot
.75371 .17168 Mdot
.75381 .17168 Mdot
.7539 .17168 Mdot
.754 .17168 Mdot
.7541 .19784 Mdot
.75419 .19784 Mdot
.75429 .19784 Mdot
.75438 .19784 Mdot
.75448 .19784 Mdot
.75457 .19784 Mdot
.75467 .19784 Mdot
.75476 .19784 Mdot
.75486 .19784 Mdot
.75495 .19784 Mdot
.75505 .19784 Mdot
.75514 .19784 Mdot
.75524 .19784 Mdot
.75533 .19784 Mdot
.75543 .19784 Mdot
.75552 .19784 Mdot
.75562 .19784 Mdot
.75571 .19784 Mdot
.75581 .19784 Mdot
.7559 .19784 Mdot
.756 .19784 Mdot
.7561 .19784 Mdot
.75619 .19784 Mdot
.75629 .19784 Mdot
.75638 .19784 Mdot
.75648 .19784 Mdot
.75657 .19784 Mdot
.75667 .19784 Mdot
.75676 .19784 Mdot
.75686 .19784 Mdot
.75695 .19784 Mdot
.75705 .19784 Mdot
.75714 .19784 Mdot
.75724 .19784 Mdot
.75733 .19784 Mdot
.75743 .19784 Mdot
.75752 .19784 Mdot
.75762 .19784 Mdot
.75771 .19784 Mdot
.75781 .19784 Mdot
.7579 .19784 Mdot
.758 .19784 Mdot
.7581 .19784 Mdot
.75819 .19784 Mdot
.75829 .19784 Mdot
.75838 .19784 Mdot
.75848 .19784 Mdot
.75857 .19784 Mdot
.75867 .19784 Mdot
.75876 .19784 Mdot
.75886 .19784 Mdot
.75895 .19784 Mdot
.75905 .19784 Mdot
.75914 .19784 Mdot
.75924 .19784 Mdot
.75933 .19784 Mdot
.75943 .19784 Mdot
.75952 .19784 Mdot
.75962 .19784 Mdot
.75971 .19784 Mdot
.75981 .19784 Mdot
.7599 .19784 Mdot
.76 .19784 Mdot
.7601 .19784 Mdot
.76019 .19784 Mdot
.76029 .19784 Mdot
.76038 .19784 Mdot
.76048 .19784 Mdot
.76057 .19784 Mdot
.76067 .19784 Mdot
.76076 .19784 Mdot
.76086 .19784 Mdot
.76095 .19784 Mdot
.76105 .19784 Mdot
.76114 .19784 Mdot
.76124 .19784 Mdot
.76133 .19784 Mdot
.76143 .19784 Mdot
.76152 .19784 Mdot
.76162 .19784 Mdot
.76171 .19784 Mdot
.76181 .19784 Mdot
.7619 .19784 Mdot
.762 .19784 Mdot
.7621 .19784 Mdot
.76219 .19784 Mdot
.76229 .19784 Mdot
.76238 .19784 Mdot
.76248 .19784 Mdot
.76257 .19784 Mdot
.76267 .19784 Mdot
.76276 .19784 Mdot
.76286 .19784 Mdot
.76295 .19784 Mdot
.76305 .19784 Mdot
.76314 .19784 Mdot
.76324 .19784 Mdot
.76333 .19784 Mdot
.76343 .19784 Mdot
.76352 .19784 Mdot
.76362 .19784 Mdot
.76371 .19784 Mdot
.76381 .19784 Mdot
.7639 .19784 Mdot
.764 .19784 Mdot
.7641 .19784 Mdot
.76419 .19784 Mdot
.76429 .19784 Mdot
.76438 .19784 Mdot
.76448 .19784 Mdot
.76457 .19784 Mdot
.76467 .19784 Mdot
.76476 .19784 Mdot
.76486 .19784 Mdot
.76495 .19784 Mdot
.76505 .19784 Mdot
.76514 .19784 Mdot
.76524 .19784 Mdot
.76533 .19784 Mdot
.76543 .19784 Mdot
.76552 .19784 Mdot
.76562 .19784 Mdot
.76571 .19784 Mdot
.76581 .19784 Mdot
.7659 .19784 Mdot
.766 .19784 Mdot
.7661 .19784 Mdot
.76619 .19784 Mdot
.76629 .19784 Mdot
.76638 .19784 Mdot
.76648 .19784 Mdot
.76657 .19784 Mdot
.76667 .19784 Mdot
.76676 .19784 Mdot
.76686 .19784 Mdot
.76695 .19784 Mdot
.76705 .19784 Mdot
.76714 .19784 Mdot
.76724 .19784 Mdot
.76733 .19784 Mdot
.76743 .19784 Mdot
.76752 .19784 Mdot
.76762 .19784 Mdot
.76771 .19784 Mdot
.76781 .19784 Mdot
.7679 .19784 Mdot
.768 .19784 Mdot
.7681 .19784 Mdot
.76819 .19784 Mdot
.76829 .19784 Mdot
.76838 .19784 Mdot
.76848 .19784 Mdot
.76857 .19784 Mdot
.76867 .19784 Mdot
.76876 .19784 Mdot
.76886 .19784 Mdot
.76895 .19784 Mdot
.76905 .19784 Mdot
.76914 .19784 Mdot
.76924 .19784 Mdot
.76933 .19784 Mdot
.76943 .19784 Mdot
.76952 .19784 Mdot
.76962 .19784 Mdot
.76971 .19784 Mdot
.76981 .19784 Mdot
.7699 .19784 Mdot
.77 .19784 Mdot
.7701 .19784 Mdot
.77019 .19784 Mdot
.77029 .19784 Mdot
.77038 .19784 Mdot
.77048 .19784 Mdot
.77057 .19784 Mdot
.77067 .19784 Mdot
.77076 .19784 Mdot
.77086 .19784 Mdot
.77095 .19784 Mdot
.77105 .19784 Mdot
.77114 .19784 Mdot
.77124 .19784 Mdot
.77133 .19784 Mdot
.77143 .19784 Mdot
.77152 .19784 Mdot
.77162 .19784 Mdot
.77171 .19784 Mdot
.77181 .19784 Mdot
.7719 .19784 Mdot
.772 .19784 Mdot
.7721 .19784 Mdot
.77219 .19784 Mdot
.77229 .19784 Mdot
.77238 .19784 Mdot
.77248 .19784 Mdot
.77257 .19784 Mdot
.77267 .19784 Mdot
.77276 .19784 Mdot
.77286 .19784 Mdot
.77295 .19784 Mdot
.77305 .19784 Mdot
.77314 .19784 Mdot
.77324 .19784 Mdot
.77333 .19784 Mdot
.77343 .19784 Mdot
.77352 .19784 Mdot
.77362 .19784 Mdot
.77371 .19784 Mdot
.77381 .19784 Mdot
.7739 .19784 Mdot
.774 .19784 Mdot
.7741 .19784 Mdot
.77419 .19784 Mdot
.77429 .19784 Mdot
.77438 .19784 Mdot
.77448 .19784 Mdot
.77457 .19784 Mdot
.77467 .19784 Mdot
.77476 .19784 Mdot
.77486 .19784 Mdot
.77495 .19784 Mdot
.77505 .19784 Mdot
.77514 .19784 Mdot
.77524 .19784 Mdot
.77533 .19784 Mdot
.77543 .19784 Mdot
.77552 .19784 Mdot
.77562 .19784 Mdot
.77571 .19784 Mdot
.77581 .19784 Mdot
.7759 .19784 Mdot
.776 .19784 Mdot
.7761 .19784 Mdot
.77619 .19784 Mdot
.77629 .19784 Mdot
.77638 .19784 Mdot
.77648 .19784 Mdot
.77657 .19784 Mdot
.77667 .19784 Mdot
.77676 .19784 Mdot
.77686 .19784 Mdot
.77695 .19784 Mdot
.77705 .19784 Mdot
.77714 .19784 Mdot
.77724 .19784 Mdot
.77733 .19784 Mdot
.77743 .19784 Mdot
.77752 .19784 Mdot
.77762 .19784 Mdot
.77771 .19784 Mdot
.77781 .19784 Mdot
.7779 .19784 Mdot
.778 .19784 Mdot
.7781 .19784 Mdot
.77819 .19784 Mdot
.77829 .19784 Mdot
.77838 .19784 Mdot
.77848 .19784 Mdot
.77857 .19784 Mdot
.77867 .19784 Mdot
.77876 .19784 Mdot
.77886 .19784 Mdot
.77895 .19784 Mdot
.77905 .19784 Mdot
.77914 .19784 Mdot
.77924 .19784 Mdot
.77933 .19784 Mdot
.77943 .19784 Mdot
.77952 .19784 Mdot
.77962 .19784 Mdot
.77971 .19784 Mdot
.77981 .19784 Mdot
.7799 .19784 Mdot
.78 .19784 Mdot
.7801 .19784 Mdot
.78019 .19784 Mdot
.78029 .19784 Mdot
.78038 .19784 Mdot
.78048 .19784 Mdot
.78057 .19784 Mdot
.78067 .19784 Mdot
.78076 .19784 Mdot
.78086 .19784 Mdot
.78095 .19784 Mdot
.78105 .19784 Mdot
.78114 .19784 Mdot
.78124 .19784 Mdot
.78133 .19784 Mdot
.78143 .19784 Mdot
.78152 .19784 Mdot
.78162 .19784 Mdot
.78171 .19784 Mdot
.78181 .19784 Mdot
.7819 .19784 Mdot
.782 .19784 Mdot
.7821 .19784 Mdot
.78219 .19784 Mdot
.78229 .19784 Mdot
.78238 .19784 Mdot
.78248 .224 Mdot
.78257 .224 Mdot
.78267 .224 Mdot
.78276 .224 Mdot
.78286 .224 Mdot
.78295 .224 Mdot
.78305 .224 Mdot
.78314 .224 Mdot
.78324 .224 Mdot
.78333 .224 Mdot
.78343 .224 Mdot
.78352 .224 Mdot
.78362 .224 Mdot
.78371 .224 Mdot
.78381 .224 Mdot
.7839 .224 Mdot
.784 .224 Mdot
.7841 .224 Mdot
.78419 .224 Mdot
.78429 .224 Mdot
.78438 .224 Mdot
.78448 .224 Mdot
.78457 .224 Mdot
.78467 .224 Mdot
.78476 .224 Mdot
.78486 .224 Mdot
.78495 .224 Mdot
.78505 .224 Mdot
.78514 .224 Mdot
.78524 .224 Mdot
.78533 .224 Mdot
.78543 .224 Mdot
.78552 .224 Mdot
.78562 .224 Mdot
.78571 .224 Mdot
.78581 .224 Mdot
.7859 .224 Mdot
.786 .224 Mdot
.7861 .224 Mdot
.78619 .224 Mdot
.78629 .224 Mdot
.78638 .224 Mdot
.78648 .224 Mdot
.78657 .224 Mdot
.78667 .224 Mdot
.78676 .224 Mdot
.78686 .224 Mdot
.78695 .224 Mdot
.78705 .224 Mdot
.78714 .224 Mdot
.78724 .224 Mdot
.78733 .224 Mdot
.78743 .224 Mdot
.78752 .224 Mdot
.78762 .224 Mdot
.78771 .224 Mdot
.78781 .224 Mdot
.7879 .224 Mdot
.788 .224 Mdot
.7881 .224 Mdot
.78819 .224 Mdot
.78829 .224 Mdot
.78838 .224 Mdot
.78848 .224 Mdot
.78857 .224 Mdot
.78867 .224 Mdot
.78876 .224 Mdot
.78886 .224 Mdot
.78895 .224 Mdot
.78905 .224 Mdot
.78914 .224 Mdot
.78924 .224 Mdot
.78933 .224 Mdot
.78943 .224 Mdot
.78952 .224 Mdot
.78962 .224 Mdot
.78971 .224 Mdot
.78981 .224 Mdot
.7899 .224 Mdot
.79 .224 Mdot
.7901 .224 Mdot
.79019 .224 Mdot
.79029 .224 Mdot
.79038 .224 Mdot
.79048 .224 Mdot
.79057 .224 Mdot
.79067 .224 Mdot
.79076 .224 Mdot
.79086 .224 Mdot
.79095 .224 Mdot
.79105 .224 Mdot
.79114 .224 Mdot
.79124 .224 Mdot
.79133 .224 Mdot
.79143 .224 Mdot
.79152 .224 Mdot
.79162 .224 Mdot
.79171 .224 Mdot
.79181 .224 Mdot
.7919 .224 Mdot
.792 .224 Mdot
.7921 .224 Mdot
.79219 .224 Mdot
.79229 .224 Mdot
.79238 .224 Mdot
.79248 .224 Mdot
.79257 .224 Mdot
.79267 .224 Mdot
.79276 .224 Mdot
.79286 .224 Mdot
.79295 .224 Mdot
.79305 .224 Mdot
.79314 .224 Mdot
.79324 .224 Mdot
.79333 .224 Mdot
.79343 .224 Mdot
.79352 .224 Mdot
.79362 .224 Mdot
.79371 .224 Mdot
.79381 .224 Mdot
.7939 .224 Mdot
.794 .224 Mdot
.7941 .224 Mdot
.79419 .224 Mdot
.79429 .224 Mdot
.79438 .224 Mdot
.79448 .224 Mdot
.79457 .224 Mdot
.79467 .224 Mdot
.79476 .224 Mdot
.79486 .224 Mdot
.79495 .224 Mdot
.79505 .224 Mdot
.79514 .224 Mdot
.79524 .224 Mdot
.79533 .224 Mdot
.79543 .224 Mdot
.79552 .224 Mdot
.79562 .224 Mdot
.79571 .224 Mdot
.79581 .224 Mdot
.7959 .224 Mdot
.796 .224 Mdot
.7961 .224 Mdot
.79619 .224 Mdot
.79629 .224 Mdot
.79638 .224 Mdot
.79648 .224 Mdot
.79657 .224 Mdot
.79667 .224 Mdot
.79676 .224 Mdot
.79686 .224 Mdot
.79695 .224 Mdot
.79705 .224 Mdot
.79714 .224 Mdot
.79724 .224 Mdot
.79733 .224 Mdot
.79743 .224 Mdot
.79752 .224 Mdot
.79762 .224 Mdot
.79771 .224 Mdot
.79781 .224 Mdot
.7979 .224 Mdot
.798 .224 Mdot
.7981 .224 Mdot
.79819 .224 Mdot
.79829 .224 Mdot
.79838 .224 Mdot
.79848 .224 Mdot
.79857 .224 Mdot
.79867 .224 Mdot
.79876 .224 Mdot
.79886 .224 Mdot
.79895 .224 Mdot
.79905 .224 Mdot
.79914 .224 Mdot
.79924 .224 Mdot
.79933 .224 Mdot
.79943 .224 Mdot
.79952 .224 Mdot
.79962 .224 Mdot
.79971 .224 Mdot
.79981 .224 Mdot
.7999 .224 Mdot
.8 .224 Mdot
.8001 .224 Mdot
.80019 .224 Mdot
.80029 .224 Mdot
.80038 .224 Mdot
.80048 .224 Mdot
.80057 .224 Mdot
.80067 .224 Mdot
.80076 .224 Mdot
.80086 .224 Mdot
.80095 .224 Mdot
.80105 .224 Mdot
.80114 .224 Mdot
.80124 .224 Mdot
.80133 .224 Mdot
.80143 .224 Mdot
.80152 .224 Mdot
.80162 .224 Mdot
.80171 .224 Mdot
.80181 .224 Mdot
.8019 .224 Mdot
.802 .224 Mdot
.8021 .224 Mdot
.80219 .224 Mdot
.80229 .224 Mdot
.80238 .224 Mdot
.80248 .224 Mdot
.80257 .224 Mdot
.80267 .224 Mdot
.80276 .224 Mdot
.80286 .224 Mdot
.80295 .224 Mdot
.80305 .224 Mdot
.80314 .224 Mdot
.80324 .224 Mdot
.80333 .224 Mdot
.80343 .224 Mdot
.80352 .224 Mdot
.80362 .224 Mdot
.80371 .224 Mdot
.80381 .224 Mdot
.8039 .224 Mdot
.804 .224 Mdot
.8041 .224 Mdot
.80419 .224 Mdot
.80429 .224 Mdot
.80438 .224 Mdot
.80448 .224 Mdot
.80457 .224 Mdot
.80467 .224 Mdot
.80476 .224 Mdot
.80486 .224 Mdot
.80495 .224 Mdot
.80505 .224 Mdot
.80514 .224 Mdot
.80524 .224 Mdot
.80533 .224 Mdot
.80543 .224 Mdot
.80552 .224 Mdot
.80562 .224 Mdot
.80571 .224 Mdot
.80581 .224 Mdot
.8059 .224 Mdot
.806 .224 Mdot
.8061 .224 Mdot
.80619 .224 Mdot
.80629 .224 Mdot
.80638 .224 Mdot
.80648 .224 Mdot
.80657 .224 Mdot
.80667 .224 Mdot
.80676 .224 Mdot
.80686 .224 Mdot
.80695 .224 Mdot
.80705 .224 Mdot
.80714 .224 Mdot
.80724 .224 Mdot
.80733 .224 Mdot
.80743 .224 Mdot
.80752 .224 Mdot
.80762 .224 Mdot
.80771 .25016 Mdot
.80781 .25016 Mdot
.8079 .25016 Mdot
.808 .25016 Mdot
.8081 .25016 Mdot
.80819 .25016 Mdot
.80829 .25016 Mdot
.80838 .25016 Mdot
.80848 .25016 Mdot
.80857 .25016 Mdot
.80867 .25016 Mdot
.80876 .25016 Mdot
.80886 .25016 Mdot
.80895 .25016 Mdot
.80905 .25016 Mdot
.80914 .25016 Mdot
.80924 .25016 Mdot
.80933 .25016 Mdot
.80943 .25016 Mdot
.80952 .25016 Mdot
.80962 .25016 Mdot
.80971 .25016 Mdot
.80981 .25016 Mdot
.8099 .25016 Mdot
.81 .25016 Mdot
.8101 .25016 Mdot
.81019 .25016 Mdot
.81029 .25016 Mdot
.81038 .25016 Mdot
.81048 .25016 Mdot
.81057 .25016 Mdot
.81067 .25016 Mdot
.81076 .25016 Mdot
.81086 .25016 Mdot
.81095 .25016 Mdot
.81105 .25016 Mdot
.81114 .25016 Mdot
.81124 .25016 Mdot
.81133 .25016 Mdot
.81143 .25016 Mdot
.81152 .25016 Mdot
.81162 .25016 Mdot
.81171 .25016 Mdot
.81181 .25016 Mdot
.8119 .25016 Mdot
.812 .25016 Mdot
.8121 .25016 Mdot
.81219 .25016 Mdot
.81229 .25016 Mdot
.81238 .25016 Mdot
.81248 .25016 Mdot
.81257 .25016 Mdot
.81267 .25016 Mdot
.81276 .25016 Mdot
.81286 .25016 Mdot
.81295 .25016 Mdot
.81305 .25016 Mdot
.81314 .25016 Mdot
.81324 .25016 Mdot
.81333 .25016 Mdot
.81343 .25016 Mdot
.81352 .25016 Mdot
.81362 .25016 Mdot
.81371 .25016 Mdot
.81381 .25016 Mdot
.8139 .25016 Mdot
.814 .25016 Mdot
.8141 .25016 Mdot
.81419 .25016 Mdot
.81429 .25016 Mdot
.81438 .25016 Mdot
.81448 .25016 Mdot
.81457 .25016 Mdot
.81467 .25016 Mdot
.81476 .25016 Mdot
.81486 .25016 Mdot
.81495 .25016 Mdot
.81505 .25016 Mdot
.81514 .25016 Mdot
.81524 .25016 Mdot
.81533 .25016 Mdot
.81543 .25016 Mdot
.81552 .25016 Mdot
.81562 .25016 Mdot
.81571 .25016 Mdot
.81581 .25016 Mdot
.8159 .25016 Mdot
.816 .25016 Mdot
.8161 .25016 Mdot
.81619 .25016 Mdot
.81629 .25016 Mdot
.81638 .25016 Mdot
.81648 .25016 Mdot
.81657 .25016 Mdot
.81667 .25016 Mdot
.81676 .25016 Mdot
.81686 .25016 Mdot
.81695 .25016 Mdot
.81705 .25016 Mdot
.81714 .25016 Mdot
.81724 .25016 Mdot
.81733 .25016 Mdot
.81743 .25016 Mdot
.81752 .25016 Mdot
.81762 .25016 Mdot
.81771 .25016 Mdot
.81781 .25016 Mdot
.8179 .25016 Mdot
.818 .25016 Mdot
.8181 .25016 Mdot
.81819 .25016 Mdot
.81829 .25016 Mdot
.81838 .25016 Mdot
.81848 .25016 Mdot
.81857 .25016 Mdot
.81867 .25016 Mdot
.81876 .25016 Mdot
.81886 .25016 Mdot
.81895 .25016 Mdot
.81905 .25016 Mdot
.81914 .25016 Mdot
.81924 .25016 Mdot
.81933 .25016 Mdot
.81943 .25016 Mdot
.81952 .25016 Mdot
.81962 .25016 Mdot
.81971 .25016 Mdot
.81981 .25016 Mdot
.8199 .25016 Mdot
.82 .25016 Mdot
.8201 .25016 Mdot
.82019 .25016 Mdot
.82029 .25016 Mdot
.82038 .25016 Mdot
.82048 .25016 Mdot
.82057 .25016 Mdot
.82067 .25016 Mdot
.82076 .25016 Mdot
.82086 .25016 Mdot
.82095 .25016 Mdot
.82105 .25016 Mdot
.82114 .25016 Mdot
.82124 .25016 Mdot
.82133 .25016 Mdot
.82143 .25016 Mdot
.82152 .25016 Mdot
.82162 .25016 Mdot
.82171 .25016 Mdot
.82181 .25016 Mdot
.8219 .25016 Mdot
.822 .25016 Mdot
.8221 .25016 Mdot
.82219 .25016 Mdot
.82229 .25016 Mdot
.82238 .25016 Mdot
.82248 .25016 Mdot
.82257 .25016 Mdot
.82267 .25016 Mdot
.82276 .25016 Mdot
.82286 .25016 Mdot
.82295 .25016 Mdot
.82305 .25016 Mdot
.82314 .25016 Mdot
.82324 .25016 Mdot
.82333 .25016 Mdot
.82343 .25016 Mdot
.82352 .25016 Mdot
.82362 .25016 Mdot
.82371 .25016 Mdot
.82381 .25016 Mdot
.8239 .25016 Mdot
.824 .25016 Mdot
.8241 .25016 Mdot
.82419 .25016 Mdot
.82429 .25016 Mdot
.82438 .25016 Mdot
.82448 .25016 Mdot
.82457 .25016 Mdot
.82467 .25016 Mdot
.82476 .25016 Mdot
.82486 .25016 Mdot
.82495 .25016 Mdot
.82505 .25016 Mdot
.82514 .25016 Mdot
.82524 .25016 Mdot
.82533 .25016 Mdot
.82543 .25016 Mdot
.82552 .25016 Mdot
.82562 .25016 Mdot
.82571 .25016 Mdot
.82581 .25016 Mdot
.8259 .25016 Mdot
.826 .25016 Mdot
.8261 .25016 Mdot
.82619 .25016 Mdot
.82629 .25016 Mdot
.82638 .25016 Mdot
.82648 .25016 Mdot
.82657 .25016 Mdot
.82667 .25016 Mdot
.82676 .25016 Mdot
.82686 .25016 Mdot
.82695 .25016 Mdot
.82705 .25016 Mdot
.82714 .25016 Mdot
.82724 .25016 Mdot
.82733 .25016 Mdot
.82743 .25016 Mdot
.82752 .25016 Mdot
.82762 .25016 Mdot
.82771 .25016 Mdot
.82781 .25016 Mdot
.8279 .27632 Mdot
.828 .27632 Mdot
.8281 .27632 Mdot
.82819 .27632 Mdot
.82829 .27632 Mdot
.82838 .27632 Mdot
.82848 .27632 Mdot
.82857 .27632 Mdot
.82867 .27632 Mdot
.82876 .27632 Mdot
.82886 .27632 Mdot
.82895 .27632 Mdot
.82905 .27632 Mdot
.82914 .27632 Mdot
.82924 .27632 Mdot
.82933 .27632 Mdot
.82943 .27632 Mdot
.82952 .27632 Mdot
.82962 .27632 Mdot
.82971 .27632 Mdot
.82981 .27632 Mdot
.8299 .27632 Mdot
.83 .27632 Mdot
.8301 .27632 Mdot
.83019 .27632 Mdot
.83029 .27632 Mdot
.83038 .27632 Mdot
.83048 .27632 Mdot
.83057 .27632 Mdot
.83067 .27632 Mdot
.83076 .27632 Mdot
.83086 .27632 Mdot
.83095 .27632 Mdot
.83105 .27632 Mdot
.83114 .27632 Mdot
.83124 .27632 Mdot
.83133 .27632 Mdot
.83143 .27632 Mdot
.83152 .27632 Mdot
.83162 .27632 Mdot
.83171 .27632 Mdot
.83181 .27632 Mdot
.8319 .27632 Mdot
.832 .27632 Mdot
.8321 .27632 Mdot
.83219 .27632 Mdot
.83229 .27632 Mdot
.83238 .27632 Mdot
.83248 .27632 Mdot
.83257 .27632 Mdot
.83267 .27632 Mdot
.83276 .27632 Mdot
.83286 .27632 Mdot
.83295 .27632 Mdot
.83305 .27632 Mdot
.83314 .27632 Mdot
.83324 .27632 Mdot
.83333 .27632 Mdot
.83343 .27632 Mdot
.83352 .27632 Mdot
.83362 .27632 Mdot
.83371 .27632 Mdot
.83381 .27632 Mdot
.8339 .27632 Mdot
.834 .27632 Mdot
.8341 .27632 Mdot
.83419 .27632 Mdot
.83429 .27632 Mdot
.83438 .27632 Mdot
.83448 .27632 Mdot
.83457 .27632 Mdot
.83467 .27632 Mdot
.83476 .27632 Mdot
.83486 .27632 Mdot
.83495 .27632 Mdot
.83505 .27632 Mdot
.83514 .27632 Mdot
.83524 .27632 Mdot
.83533 .27632 Mdot
.83543 .27632 Mdot
.83552 .27632 Mdot
.83562 .27632 Mdot
.83571 .27632 Mdot
.83581 .27632 Mdot
.8359 .27632 Mdot
.836 .27632 Mdot
.8361 .27632 Mdot
.83619 .27632 Mdot
.83629 .27632 Mdot
.83638 .27632 Mdot
.83648 .27632 Mdot
.83657 .27632 Mdot
.83667 .27632 Mdot
.83676 .27632 Mdot
.83686 .27632 Mdot
.83695 .27632 Mdot
.83705 .27632 Mdot
.83714 .27632 Mdot
.83724 .27632 Mdot
.83733 .27632 Mdot
.83743 .27632 Mdot
.83752 .27632 Mdot
.83762 .27632 Mdot
.83771 .27632 Mdot
.83781 .27632 Mdot
.8379 .27632 Mdot
.838 .27632 Mdot
.8381 .27632 Mdot
.83819 .27632 Mdot
.83829 .27632 Mdot
.83838 .27632 Mdot
.83848 .27632 Mdot
.83857 .27632 Mdot
.83867 .27632 Mdot
.83876 .27632 Mdot
.83886 .27632 Mdot
.83895 .27632 Mdot
.83905 .27632 Mdot
.83914 .27632 Mdot
.83924 .27632 Mdot
.83933 .27632 Mdot
.83943 .27632 Mdot
.83952 .27632 Mdot
.83962 .27632 Mdot
.83971 .27632 Mdot
.83981 .27632 Mdot
.8399 .27632 Mdot
.84 .27632 Mdot
.8401 .27632 Mdot
.84019 .27632 Mdot
.84029 .27632 Mdot
.84038 .27632 Mdot
.84048 .27632 Mdot
.84057 .27632 Mdot
.84067 .27632 Mdot
.84076 .27632 Mdot
.84086 .27632 Mdot
.84095 .27632 Mdot
.84105 .27632 Mdot
.84114 .27632 Mdot
.84124 .27632 Mdot
.84133 .27632 Mdot
.84143 .27632 Mdot
.84152 .27632 Mdot
.84162 .27632 Mdot
.84171 .27632 Mdot
.84181 .27632 Mdot
.8419 .27632 Mdot
.842 .27632 Mdot
.8421 .27632 Mdot
.84219 .27632 Mdot
.84229 .27632 Mdot
.84238 .27632 Mdot
.84248 .27632 Mdot
.84257 .27632 Mdot
.84267 .27632 Mdot
.84276 .27632 Mdot
.84286 .27632 Mdot
.84295 .27632 Mdot
.84305 .27632 Mdot
.84314 .27632 Mdot
.84324 .27632 Mdot
.84333 .27632 Mdot
.84343 .27632 Mdot
.84352 .27632 Mdot
.84362 .27632 Mdot
.84371 .27632 Mdot
.84381 .27632 Mdot
.8439 .27632 Mdot
.844 .27632 Mdot
.8441 .27632 Mdot
.84419 .27632 Mdot
.84429 .27632 Mdot
.84438 .27632 Mdot
.84448 .27632 Mdot
.84457 .27632 Mdot
.84467 .27632 Mdot
.84476 .27632 Mdot
.84486 .27632 Mdot
.84495 .27632 Mdot
.84505 .27632 Mdot
.84514 .27632 Mdot
.84524 .27632 Mdot
.84533 .27632 Mdot
.84543 .27632 Mdot
.84552 .27632 Mdot
.84562 .27632 Mdot
.84571 .27632 Mdot
.84581 .27632 Mdot
.8459 .27632 Mdot
.846 .27632 Mdot
.8461 .27632 Mdot
.84619 .27632 Mdot
.84629 .27632 Mdot
.84638 .27632 Mdot
.84648 .30248 Mdot
.84657 .30248 Mdot
.84667 .30248 Mdot
.84676 .30248 Mdot
.84686 .30248 Mdot
.84695 .30248 Mdot
.84705 .30248 Mdot
.84714 .30248 Mdot
.84724 .30248 Mdot
.84733 .30248 Mdot
.84743 .30248 Mdot
.84752 .30248 Mdot
.84762 .30248 Mdot
.84771 .30248 Mdot
.84781 .30248 Mdot
.8479 .30248 Mdot
.848 .30248 Mdot
.8481 .30248 Mdot
.84819 .30248 Mdot
.84829 .30248 Mdot
.84838 .30248 Mdot
.84848 .30248 Mdot
.84857 .30248 Mdot
.84867 .30248 Mdot
.84876 .30248 Mdot
.84886 .30248 Mdot
.84895 .30248 Mdot
.84905 .30248 Mdot
.84914 .30248 Mdot
.84924 .30248 Mdot
.84933 .30248 Mdot
.84943 .30248 Mdot
.84952 .30248 Mdot
.84962 .30248 Mdot
.84971 .30248 Mdot
.84981 .30248 Mdot
.8499 .30248 Mdot
.85 .30248 Mdot
.8501 .30248 Mdot
.85019 .30248 Mdot
.85029 .30248 Mdot
.85038 .30248 Mdot
.85048 .30248 Mdot
.85057 .30248 Mdot
.85067 .30248 Mdot
.85076 .30248 Mdot
.85086 .30248 Mdot
.85095 .30248 Mdot
.85105 .30248 Mdot
.85114 .30248 Mdot
.85124 .30248 Mdot
.85133 .30248 Mdot
.85143 .30248 Mdot
.85152 .30248 Mdot
.85162 .30248 Mdot
.85171 .30248 Mdot
.85181 .30248 Mdot
.8519 .30248 Mdot
.852 .30248 Mdot
.8521 .30248 Mdot
.85219 .30248 Mdot
.85229 .30248 Mdot
.85238 .30248 Mdot
.85248 .30248 Mdot
.85257 .30248 Mdot
.85267 .30248 Mdot
.85276 .30248 Mdot
.85286 .30248 Mdot
.85295 .30248 Mdot
.85305 .30248 Mdot
.85314 .30248 Mdot
.85324 .30248 Mdot
.85333 .30248 Mdot
.85343 .30248 Mdot
.85352 .30248 Mdot
.85362 .30248 Mdot
.85371 .30248 Mdot
.85381 .30248 Mdot
.8539 .30248 Mdot
.854 .30248 Mdot
.8541 .30248 Mdot
.85419 .30248 Mdot
.85429 .30248 Mdot
.85438 .30248 Mdot
.85448 .30248 Mdot
.85457 .30248 Mdot
.85467 .30248 Mdot
.85476 .30248 Mdot
.85486 .30248 Mdot
.85495 .30248 Mdot
.85505 .30248 Mdot
.85514 .30248 Mdot
.85524 .30248 Mdot
.85533 .30248 Mdot
.85543 .30248 Mdot
.85552 .30248 Mdot
.85562 .30248 Mdot
.85571 .30248 Mdot
.85581 .30248 Mdot
.8559 .30248 Mdot
.856 .30248 Mdot
.8561 .30248 Mdot
.85619 .30248 Mdot
.85629 .30248 Mdot
.85638 .30248 Mdot
.85648 .30248 Mdot
.85657 .30248 Mdot
.85667 .30248 Mdot
.85676 .30248 Mdot
.85686 .30248 Mdot
.85695 .30248 Mdot
.85705 .30248 Mdot
.85714 .30248 Mdot
.85724 .30248 Mdot
.85733 .30248 Mdot
.85743 .30248 Mdot
.85752 .30248 Mdot
.85762 .30248 Mdot
.85771 .30248 Mdot
.85781 .30248 Mdot
.8579 .30248 Mdot
.858 .30248 Mdot
.8581 .30248 Mdot
.85819 .30248 Mdot
.85829 .30248 Mdot
.85838 .30248 Mdot
.85848 .30248 Mdot
.85857 .30248 Mdot
.85867 .30248 Mdot
.85876 .30248 Mdot
.85886 .30248 Mdot
.85895 .30248 Mdot
.85905 .30248 Mdot
.85914 .30248 Mdot
.85924 .30248 Mdot
.85933 .30248 Mdot
.85943 .30248 Mdot
.85952 .30248 Mdot
.85962 .30248 Mdot
.85971 .30248 Mdot
.85981 .30248 Mdot
.8599 .30248 Mdot
.86 .30248 Mdot
.8601 .30248 Mdot
.86019 .30248 Mdot
.86029 .32864 Mdot
.86038 .32864 Mdot
.86048 .32864 Mdot
.86057 .32864 Mdot
.86067 .32864 Mdot
.86076 .32864 Mdot
.86086 .32864 Mdot
.86095 .32864 Mdot
.86105 .32864 Mdot
.86114 .32864 Mdot
.86124 .32864 Mdot
.86133 .32864 Mdot
.86143 .32864 Mdot
.86152 .32864 Mdot
.86162 .32864 Mdot
.86171 .32864 Mdot
.86181 .32864 Mdot
.8619 .32864 Mdot
.862 .32864 Mdot
.8621 .32864 Mdot
.86219 .32864 Mdot
.86229 .32864 Mdot
.86238 .32864 Mdot
.86248 .32864 Mdot
.86257 .32864 Mdot
.86267 .32864 Mdot
.86276 .32864 Mdot
.86286 .32864 Mdot
.86295 .32864 Mdot
.86305 .32864 Mdot
.86314 .32864 Mdot
.86324 .32864 Mdot
.86333 .32864 Mdot
.86343 .32864 Mdot
.86352 .32864 Mdot
.86362 .32864 Mdot
.86371 .32864 Mdot
.86381 .32864 Mdot
.8639 .32864 Mdot
.864 .32864 Mdot
.8641 .32864 Mdot
.86419 .32864 Mdot
.86429 .32864 Mdot
.86438 .32864 Mdot
.86448 .32864 Mdot
.86457 .32864 Mdot
.86467 .32864 Mdot
.86476 .32864 Mdot
.86486 .32864 Mdot
.86495 .32864 Mdot
.86505 .32864 Mdot
.86514 .32864 Mdot
.86524 .32864 Mdot
.86533 .32864 Mdot
.86543 .32864 Mdot
.86552 .32864 Mdot
.86562 .32864 Mdot
.86571 .32864 Mdot
.86581 .32864 Mdot
.8659 .32864 Mdot
.866 .32864 Mdot
.8661 .32864 Mdot
.86619 .32864 Mdot
.86629 .32864 Mdot
.86638 .32864 Mdot
.86648 .32864 Mdot
.86657 .32864 Mdot
.86667 .32864 Mdot
.86676 .32864 Mdot
.86686 .32864 Mdot
.86695 .32864 Mdot
.86705 .32864 Mdot
.86714 .32864 Mdot
.86724 .32864 Mdot
.86733 .32864 Mdot
.86743 .32864 Mdot
.86752 .32864 Mdot
.86762 .32864 Mdot
.86771 .32864 Mdot
.86781 .32864 Mdot
.8679 .32864 Mdot
.868 .32864 Mdot
.8681 .32864 Mdot
.86819 .32864 Mdot
.86829 .32864 Mdot
.86838 .32864 Mdot
.86848 .32864 Mdot
.86857 .32864 Mdot
.86867 .32864 Mdot
.86876 .32864 Mdot
.86886 .32864 Mdot
.86895 .32864 Mdot
.86905 .32864 Mdot
.86914 .32864 Mdot
.86924 .32864 Mdot
.86933 .32864 Mdot
.86943 .32864 Mdot
.86952 .32864 Mdot
.86962 .32864 Mdot
.86971 .32864 Mdot
.86981 .32864 Mdot
.8699 .32864 Mdot
.87 .32864 Mdot
.8701 .32864 Mdot
.87019 .32864 Mdot
.87029 .32864 Mdot
.87038 .32864 Mdot
.87048 .32864 Mdot
.87057 .32864 Mdot
.87067 .32864 Mdot
.87076 .32864 Mdot
.87086 .32864 Mdot
.87095 .32864 Mdot
.87105 .32864 Mdot
.87114 .32864 Mdot
.87124 .3548 Mdot
.87133 .3548 Mdot
.87143 .3548 Mdot
.87152 .3548 Mdot
.87162 .3548 Mdot
.87171 .3548 Mdot
.87181 .3548 Mdot
.8719 .3548 Mdot
.872 .3548 Mdot
.8721 .3548 Mdot
.87219 .3548 Mdot
.87229 .3548 Mdot
.87238 .3548 Mdot
.87248 .3548 Mdot
.87257 .3548 Mdot
.87267 .3548 Mdot
.87276 .3548 Mdot
.87286 .3548 Mdot
.87295 .3548 Mdot
.87305 .3548 Mdot
.87314 .3548 Mdot
.87324 .3548 Mdot
.87333 .3548 Mdot
.87343 .3548 Mdot
.87352 .3548 Mdot
.87362 .3548 Mdot
.87371 .3548 Mdot
.87381 .3548 Mdot
.8739 .3548 Mdot
.874 .3548 Mdot
.8741 .3548 Mdot
.87419 .3548 Mdot
.87429 .3548 Mdot
.87438 .3548 Mdot
.87448 .3548 Mdot
.87457 .3548 Mdot
.87467 .3548 Mdot
.87476 .3548 Mdot
.87486 .3548 Mdot
.87495 .3548 Mdot
.87505 .3548 Mdot
.87514 .3548 Mdot
.87524 .3548 Mdot
.87533 .3548 Mdot
.87543 .3548 Mdot
.87552 .3548 Mdot
.87562 .3548 Mdot
.87571 .3548 Mdot
.87581 .3548 Mdot
.8759 .3548 Mdot
.876 .3548 Mdot
.8761 .3548 Mdot
.87619 .3548 Mdot
.87629 .3548 Mdot
.87638 .3548 Mdot
.87648 .3548 Mdot
.87657 .3548 Mdot
.87667 .3548 Mdot
.87676 .3548 Mdot
.87686 .3548 Mdot
.87695 .3548 Mdot
.87705 .3548 Mdot
.87714 .3548 Mdot
.87724 .3548 Mdot
.87733 .3548 Mdot
.87743 .3548 Mdot
.87752 .3548 Mdot
.87762 .3548 Mdot
.87771 .3548 Mdot
.87781 .3548 Mdot
.8779 .3548 Mdot
.878 .3548 Mdot
.8781 .3548 Mdot
.87819 .3548 Mdot
.87829 .3548 Mdot
.87838 .3548 Mdot
.87848 .3548 Mdot
.87857 .3548 Mdot
.87867 .3548 Mdot
.87876 .3548 Mdot
.87886 .3548 Mdot
.87895 .3548 Mdot
.87905 .3548 Mdot
.87914 .3548 Mdot
.87924 .3548 Mdot
.87933 .3548 Mdot
.87943 .3548 Mdot
.87952 .3548 Mdot
.87962 .3548 Mdot
.87971 .3548 Mdot
.87981 .3548 Mdot
.8799 .3548 Mdot
.88 .3548 Mdot
.8801 .3548 Mdot
.88019 .3548 Mdot
.88029 .3548 Mdot
.88038 .3548 Mdot
.88048 .3548 Mdot
.88057 .3548 Mdot
.88067 .3548 Mdot
.88076 .3548 Mdot
.88086 .3548 Mdot
.88095 .3548 Mdot
.88105 .3548 Mdot
.88114 .3548 Mdot
.88124 .3548 Mdot
.88133 .3548 Mdot
.88143 .3548 Mdot
.88152 .3548 Mdot
.88162 .3548 Mdot
.88171 .3548 Mdot
.88181 .3548 Mdot
.8819 .3548 Mdot
.882 .3548 Mdot
.8821 .38096 Mdot
.88219 .38096 Mdot
.88229 .38096 Mdot
.88238 .38096 Mdot
.88248 .38096 Mdot
.88257 .38096 Mdot
.88267 .38096 Mdot
.88276 .38096 Mdot
.88286 .38096 Mdot
.88295 .38096 Mdot
.88305 .38096 Mdot
.88314 .38096 Mdot
.88324 .38096 Mdot
.88333 .38096 Mdot
.88343 .38096 Mdot
.88352 .38096 Mdot
.88362 .38096 Mdot
.88371 .38096 Mdot
.88381 .38096 Mdot
.8839 .38096 Mdot
.884 .38096 Mdot
.8841 .38096 Mdot
.88419 .38096 Mdot
.88429 .38096 Mdot
.88438 .38096 Mdot
.88448 .38096 Mdot
.88457 .38096 Mdot
.88467 .38096 Mdot
.88476 .38096 Mdot
.88486 .38096 Mdot
.88495 .38096 Mdot
.88505 .38096 Mdot
.88514 .38096 Mdot
.88524 .38096 Mdot
.88533 .38096 Mdot
.88543 .38096 Mdot
.88552 .38096 Mdot
.88562 .38096 Mdot
.88571 .38096 Mdot
.88581 .38096 Mdot
.8859 .38096 Mdot
.886 .38096 Mdot
.8861 .38096 Mdot
.88619 .38096 Mdot
.88629 .38096 Mdot
.88638 .38096 Mdot
.88648 .38096 Mdot
.88657 .38096 Mdot
.88667 .38096 Mdot
.88676 .38096 Mdot
.88686 .38096 Mdot
.88695 .38096 Mdot
.88705 .38096 Mdot
.88714 .38096 Mdot
.88724 .38096 Mdot
.88733 .38096 Mdot
.88743 .38096 Mdot
.88752 .38096 Mdot
.88762 .38096 Mdot
.88771 .38096 Mdot
.88781 .38096 Mdot
.8879 .38096 Mdot
.888 .38096 Mdot
.8881 .38096 Mdot
.88819 .38096 Mdot
.88829 .38096 Mdot
.88838 .38096 Mdot
.88848 .38096 Mdot
.88857 .38096 Mdot
.88867 .38096 Mdot
.88876 .38096 Mdot
.88886 .38096 Mdot
.88895 .38096 Mdot
.88905 .38096 Mdot
.88914 .38096 Mdot
.88924 .38096 Mdot
.88933 .38096 Mdot
.88943 .38096 Mdot
.88952 .38096 Mdot
.88962 .40712 Mdot
.88971 .40712 Mdot
.88981 .40712 Mdot
.8899 .40712 Mdot
.89 .40712 Mdot
.8901 .40712 Mdot
.89019 .40712 Mdot
.89029 .40712 Mdot
.89038 .40712 Mdot
.89048 .40712 Mdot
.89057 .40712 Mdot
.89067 .40712 Mdot
.89076 .40712 Mdot
.89086 .40712 Mdot
.89095 .40712 Mdot
.89105 .40712 Mdot
.89114 .40712 Mdot
.89124 .40712 Mdot
.89133 .40712 Mdot
.89143 .40712 Mdot
.89152 .40712 Mdot
.89162 .40712 Mdot
.89171 .40712 Mdot
.89181 .40712 Mdot
.8919 .40712 Mdot
.892 .40712 Mdot
.8921 .40712 Mdot
.89219 .40712 Mdot
.89229 .40712 Mdot
.89238 .40712 Mdot
.89248 .40712 Mdot
.89257 .40712 Mdot
.89267 .40712 Mdot
.89276 .40712 Mdot
.89286 .40712 Mdot
.89295 .40712 Mdot
.89305 .40712 Mdot
.89314 .40712 Mdot
.89324 .40712 Mdot
.89333 .40712 Mdot
.89343 .40712 Mdot
.89352 .40712 Mdot
.89362 .40712 Mdot
.89371 .40712 Mdot
.89381 .40712 Mdot
.8939 .40712 Mdot
.894 .40712 Mdot
.8941 .40712 Mdot
.89419 .40712 Mdot
.89429 .40712 Mdot
.89438 .40712 Mdot
.89448 .40712 Mdot
.89457 .40712 Mdot
.89467 .40712 Mdot
.89476 .40712 Mdot
.89486 .40712 Mdot
.89495 .40712 Mdot
.89505 .40712 Mdot
.89514 .40712 Mdot
.89524 .40712 Mdot
.89533 .40712 Mdot
.89543 .40712 Mdot
.89552 .40712 Mdot
.89562 .40712 Mdot
.89571 .40712 Mdot
.89581 .40712 Mdot
.8959 .43328 Mdot
.896 .43328 Mdot
.8961 .43328 Mdot
.89619 .43328 Mdot
.89629 .43328 Mdot
.89638 .43328 Mdot
.89648 .43328 Mdot
.89657 .43328 Mdot
.89667 .43328 Mdot
.89676 .43328 Mdot
.89686 .43328 Mdot
.89695 .43328 Mdot
.89705 .43328 Mdot
.89714 .43328 Mdot
.89724 .43328 Mdot
.89733 .43328 Mdot
.89743 .43328 Mdot
.89752 .43328 Mdot
.89762 .43328 Mdot
.89771 .43328 Mdot
.89781 .43328 Mdot
.8979 .43328 Mdot
.898 .43328 Mdot
.8981 .43328 Mdot
.89819 .43328 Mdot
.89829 .43328 Mdot
.89838 .43328 Mdot
.89848 .43328 Mdot
.89857 .43328 Mdot
.89867 .43328 Mdot
.89876 .43328 Mdot
.89886 .43328 Mdot
.89895 .43328 Mdot
.89905 .43328 Mdot
.89914 .43328 Mdot
.89924 .43328 Mdot
.89933 .43328 Mdot
.89943 .43328 Mdot
.89952 .43328 Mdot
.89962 .43328 Mdot
.89971 .43328 Mdot
.89981 .43328 Mdot
.8999 .43328 Mdot
.9 .43328 Mdot
.9001 .43328 Mdot
.90019 .43328 Mdot
.90029 .43328 Mdot
.90038 .43328 Mdot
.90048 .43328 Mdot
.90057 .43328 Mdot
.90067 .43328 Mdot
.90076 .43328 Mdot
.90086 .43328 Mdot
.90095 .43328 Mdot
.90105 .43328 Mdot
.90114 .43328 Mdot
.90124 .43328 Mdot
.90133 .43328 Mdot
.90143 .43328 Mdot
.90152 .43328 Mdot
.90162 .43328 Mdot
.90171 .43328 Mdot
.90181 .43328 Mdot
.9019 .43328 Mdot
.902 .43328 Mdot
.9021 .43328 Mdot
.90219 .43328 Mdot
.90229 .43328 Mdot
.90238 .43328 Mdot
.90248 .43328 Mdot
.90257 .43328 Mdot
.90267 .43328 Mdot
.90276 .43328 Mdot
.90286 .45944 Mdot
.90295 .45944 Mdot
.90305 .45944 Mdot
.90314 .45944 Mdot
.90324 .45944 Mdot
.90333 .45944 Mdot
.90343 .45944 Mdot
.90352 .45944 Mdot
.90362 .45944 Mdot
.90371 .45944 Mdot
.90381 .45944 Mdot
.9039 .45944 Mdot
.904 .45944 Mdot
.9041 .45944 Mdot
.90419 .45944 Mdot
.90429 .45944 Mdot
.90438 .45944 Mdot
.90448 .45944 Mdot
.90457 .45944 Mdot
.90467 .45944 Mdot
.90476 .45944 Mdot
.90486 .45944 Mdot
.90495 .45944 Mdot
.90505 .45944 Mdot
.90514 .45944 Mdot
.90524 .45944 Mdot
.90533 .45944 Mdot
.90543 .45944 Mdot
.90552 .45944 Mdot
.90562 .45944 Mdot
.90571 .45944 Mdot
.90581 .45944 Mdot
.9059 .45944 Mdot
.906 .45944 Mdot
.9061 .45944 Mdot
.90619 .45944 Mdot
.90629 .45944 Mdot
.90638 .45944 Mdot
.90648 .45944 Mdot
.90657 .45944 Mdot
.90667 .45944 Mdot
.90676 .45944 Mdot
.90686 .45944 Mdot
.90695 .45944 Mdot
.90705 .45944 Mdot
.90714 .45944 Mdot
.90724 .45944 Mdot
.90733 .45944 Mdot
.90743 .45944 Mdot
.90752 .45944 Mdot
.90762 .45944 Mdot
.90771 .45944 Mdot
.90781 .45944 Mdot
.9079 .45944 Mdot
.908 .45944 Mdot
.9081 .45944 Mdot
.90819 .45944 Mdot
.90829 .45944 Mdot
.90838 .45944 Mdot
.90848 .45944 Mdot
.90857 .45944 Mdot
.90867 .45944 Mdot
.90876 .45944 Mdot
.90886 .45944 Mdot
.90895 .45944 Mdot
.90905 .45944 Mdot
.90914 .4856 Mdot
.90924 .4856 Mdot
.90933 .4856 Mdot
.90943 .4856 Mdot
.90952 .4856 Mdot
.90962 .4856 Mdot
.90971 .4856 Mdot
.90981 .4856 Mdot
.9099 .4856 Mdot
.91 .4856 Mdot
.9101 .4856 Mdot
.91019 .4856 Mdot
.91029 .4856 Mdot
.91038 .4856 Mdot
.91048 .4856 Mdot
.91057 .4856 Mdot
.91067 .4856 Mdot
.91076 .4856 Mdot
.91086 .4856 Mdot
.91095 .4856 Mdot
.91105 .4856 Mdot
.91114 .4856 Mdot
.91124 .4856 Mdot
.91133 .4856 Mdot
.91143 .4856 Mdot
.91152 .4856 Mdot
.91162 .4856 Mdot
.91171 .4856 Mdot
.91181 .4856 Mdot
.9119 .4856 Mdot
.912 .4856 Mdot
.9121 .4856 Mdot
.91219 .4856 Mdot
.91229 .4856 Mdot
.91238 .4856 Mdot
.91248 .4856 Mdot
.91257 .4856 Mdot
.91267 .4856 Mdot
.91276 .4856 Mdot
.91286 .4856 Mdot
.91295 .4856 Mdot
.91305 .4856 Mdot
.91314 .4856 Mdot
.91324 .4856 Mdot
.91333 .4856 Mdot
.91343 .4856 Mdot
.91352 .4856 Mdot
.91362 .4856 Mdot
.91371 .4856 Mdot
.91381 .4856 Mdot
.9139 .4856 Mdot
.914 .4856 Mdot
.9141 .4856 Mdot
.91419 .4856 Mdot
.91429 .4856 Mdot
.91438 .4856 Mdot
.91448 .4856 Mdot
.91457 .4856 Mdot
.91467 .4856 Mdot
.91476 .4856 Mdot
.91486 .4856 Mdot
.91495 .4856 Mdot
.91505 .4856 Mdot
.91514 .4856 Mdot
.91524 .4856 Mdot
.91533 .4856 Mdot
.91543 .4856 Mdot
.91552 .4856 Mdot
.91562 .4856 Mdot
.91571 .4856 Mdot
.91581 .4856 Mdot
.9159 .4856 Mdot
.916 .4856 Mdot
.9161 .4856 Mdot
.91619 .4856 Mdot
.91629 .4856 Mdot
.91638 .4856 Mdot
.91648 .51176 Mdot
.91657 .51176 Mdot
.91667 .51176 Mdot
.91676 .51176 Mdot
.91686 .51176 Mdot
.91695 .51176 Mdot
.91705 .51176 Mdot
.91714 .51176 Mdot
.91724 .51176 Mdot
.91733 .51176 Mdot
.91743 .51176 Mdot
.91752 .51176 Mdot
.91762 .51176 Mdot
.91771 .51176 Mdot
.91781 .51176 Mdot
.9179 .51176 Mdot
.918 .51176 Mdot
.9181 .51176 Mdot
.91819 .51176 Mdot
.91829 .51176 Mdot
.91838 .51176 Mdot
.91848 .51176 Mdot
.91857 .51176 Mdot
.91867 .51176 Mdot
.91876 .51176 Mdot
.91886 .51176 Mdot
.91895 .51176 Mdot
.91905 .51176 Mdot
.91914 .51176 Mdot
.91924 .51176 Mdot
.91933 .51176 Mdot
.91943 .51176 Mdot
.91952 .51176 Mdot
.91962 .51176 Mdot
.91971 .51176 Mdot
.91981 .51176 Mdot
.9199 .51176 Mdot
.92 .51176 Mdot
.9201 .51176 Mdot
.92019 .51176 Mdot
.92029 .51176 Mdot
.92038 .51176 Mdot
.92048 .51176 Mdot
.92057 .51176 Mdot
.92067 .51176 Mdot
.92076 .53792 Mdot
.92086 .53792 Mdot
.92095 .53792 Mdot
.92105 .53792 Mdot
.92114 .53792 Mdot
.92124 .53792 Mdot
.92133 .53792 Mdot
.92143 .53792 Mdot
.92152 .53792 Mdot
.92162 .53792 Mdot
.92171 .53792 Mdot
.92181 .53792 Mdot
.9219 .53792 Mdot
.922 .53792 Mdot
.9221 .53792 Mdot
.92219 .53792 Mdot
.92229 .53792 Mdot
.92238 .53792 Mdot
.92248 .53792 Mdot
.92257 .53792 Mdot
.92267 .53792 Mdot
.92276 .53792 Mdot
.92286 .53792 Mdot
.92295 .53792 Mdot
.92305 .53792 Mdot
.92314 .53792 Mdot
.92324 .53792 Mdot
.92333 .53792 Mdot
.92343 .53792 Mdot
.92352 .53792 Mdot
.92362 .53792 Mdot
.92371 .53792 Mdot
.92381 .53792 Mdot
.9239 .53792 Mdot
.924 .56408 Mdot
.9241 .56408 Mdot
.92419 .56408 Mdot
.92429 .56408 Mdot
.92438 .56408 Mdot
.92448 .56408 Mdot
.92457 .56408 Mdot
.92467 .56408 Mdot
.92476 .56408 Mdot
.92486 .56408 Mdot
.92495 .56408 Mdot
.92505 .56408 Mdot
.92514 .56408 Mdot
.92524 .56408 Mdot
.92533 .56408 Mdot
.92543 .56408 Mdot
.92552 .56408 Mdot
.92562 .56408 Mdot
.92571 .56408 Mdot
.92581 .56408 Mdot
.9259 .56408 Mdot
.926 .56408 Mdot
.9261 .56408 Mdot
.92619 .56408 Mdot
.92629 .56408 Mdot
.92638 .56408 Mdot
.92648 .56408 Mdot
.92657 .56408 Mdot
.92667 .56408 Mdot
.92676 .56408 Mdot
.92686 .56408 Mdot
.92695 .56408 Mdot
.92705 .56408 Mdot
.92714 .56408 Mdot
.92724 .56408 Mdot
.92733 .56408 Mdot
.92743 .56408 Mdot
.92752 .59024 Mdot
.92762 .59024 Mdot
.92771 .59024 Mdot
.92781 .59024 Mdot
.9279 .59024 Mdot
.928 .59024 Mdot
.9281 .59024 Mdot
.92819 .59024 Mdot
.92829 .59024 Mdot
.92838 .59024 Mdot
.92848 .59024 Mdot
.92857 .59024 Mdot
.92867 .59024 Mdot
.92876 .59024 Mdot
.92886 .59024 Mdot
.92895 .59024 Mdot
.92905 .59024 Mdot
.92914 .59024 Mdot
.92924 .59024 Mdot
.92933 .59024 Mdot
.92943 .59024 Mdot
.92952 .59024 Mdot
.92962 .59024 Mdot
.92971 .59024 Mdot
.92981 .59024 Mdot
.9299 .59024 Mdot
.93 .59024 Mdot
.9301 .6164 Mdot
.93019 .6164 Mdot
.93029 .6164 Mdot
.93038 .6164 Mdot
.93048 .6164 Mdot
.93057 .6164 Mdot
.93067 .6164 Mdot
.93076 .6164 Mdot
.93086 .6164 Mdot
.93095 .6164 Mdot
.93105 .6164 Mdot
.93114 .6164 Mdot
.93124 .6164 Mdot
.93133 .6164 Mdot
.93143 .6164 Mdot
.93152 .6164 Mdot
.93162 .6164 Mdot
.93171 .6164 Mdot
.93181 .6164 Mdot
.9319 .6164 Mdot
.932 .6164 Mdot
.9321 .6164 Mdot
.93219 .6164 Mdot
.93229 .6164 Mdot
.93238 .6164 Mdot
.93248 .6164 Mdot
.93257 .6164 Mdot
.93267 .6164 Mdot
.93276 .6164 Mdot
.93286 .6164 Mdot
.93295 .6164 Mdot
.93305 .6164 Mdot
.93314 .6164 Mdot
.93324 .6164 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool000kood400=7oo`003ooo@000dOoo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0>ooo;P00YOoo000?ool2000m
ool]002Uool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo02Goo`@000?oo`8000Coo`8000Coo`80027oo`03003ooooo00;o
o`8000Coo`8000Coo`8001ooo`8000Coo`8000Coo`8000Coo`8001ooo`8000Coo`8000Coo`8000Co
o`8001coo`@000?oo`8000Coo`8000Coo`8000Coo`8000?oo`003ooo00<00?ooool09Ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool06ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0@000Ooo0Ooo000?ool00`00ooooo`0Vool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo000Mool50002ool01000ooooo`000_oo00<00?oo
00007P001_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0@000Ooo0Ooo000?
ool2000Xool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0K
ool01000ooooo`000ooo00@00?ooool000;oo`03003ooooo01h000Koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool001koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool10001ool1ool000ooo`03003ooooo02Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo01coo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool001goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool001goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0@000Ooo
0Ooo000?ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`007Ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`007Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool000ooo`03003ooooo02Koo`8000Co
o`8000Coo`8000Coo`80027oo`03003ooooo00;oo`8000Coo`8000Coo`8001ooo`<000?oo`8000Co
o`8000Coo`8001ooo`8000Coo`8000Coo`8000Coo`8001koo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000?oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03
003ooooo08CooaP007;oo`002?ooo`0040002Ooo000?ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0=ool000ooo`03003ooooo
033oo`03003ooooo037oo`03003ooooo033oo`03003ooooo033oo`03003ooooo037oo`03003ooooo
00goo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool00003ool00000008000?o
o`8000Goo`03003ooooo0?ooo`ooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo09[ooa<0067oo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`<009_ooa80067oo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0?ooo`ooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0?ooo`ooo`0000Coo`00000000?oo`04003ooooo0004
ool00`00ooooo`3oool?ool000?oo`03003ooooo00;oo`8000Goo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800:coo`l005Coo`003ooo00<0
0?ooool0[?oo3P00E?oo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo
0P00^Ooo2`00Booo000?ool00`00ooooo`2iool:001;ool000ooo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo3ooo000?ool20032ool:0013ool000ooo`03003ooooo0<;oo`T004?oo`003ooo
00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800<[oo`T003coo`003ooo00<0
0?ooool0b_oo2000??oo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo3ooo00000ooo000000020002ool30005ool00`00ooooo`3oool?ool000?oo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0?ooo`ooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`00d?oo1`00=ooo0003ool01000oooooooo0`001Ooo00<00?ooool0dOoo1P00=ooo0003
ool01@00oooooooo00001ooo00<00?ooool0oooo3ooo00001?oo000000000ooo00<00?ooool01Ooo
00<00?ooool0oooo3ooo0003ool01000oooooooo10001?oo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo0P00e_oo1`00<_oo000?ool00`00oooo
o`3Fool6000bool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2003K
ool6000^ool000ooo`03003ooooo0=_oo`D002koo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`800=ooo`D002_oo`003ooo00<00?ooool0gooo1000:ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo0P00h_oo1@00:?oo000?ool00`00oooo
o`3Rool4000Xool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool00003ool00000008000?oo`8000Goo`03003ooooo0?ooo`ooo`0000?oo`00ool0
1?oo00@00?ooool000Coo`03003ooooo0?ooo`ooo`000_oo00<00?ooool00_oo00@00?ooool000Co
o`<00>Coo`@002Koo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0>Goo`<0
02Koo`001?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0?ooo`ooo`0000Goo`00oooo
o`0000;oo`04003ooooo0004ool00`00ooooo`3oool?ool000;oo`8000Coo`8000Goo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800>Ooo`<0
02Goo`003ooo00<00?ooool0iooo0P009Ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0iooo10008ooo000?ool2003Yool3000Sool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3Yool4000Qool000ooo`800>_o
o`<0027oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0>_oo`@001ooo`003ooo0P00kOoo0`007ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool00003ool000000080
00;oo`<000Goo`03003ooooo0?ooo`ooo`0000?oo`00ool01ooo00<00?ooool00_oo00<00?ooool0
kOoo0`007_oo0002ool00`00ooooo`05ool00`00ooooo`02ool3003^ool2000Nool000?oo`04003o
ooooool30005ool00`00ooooo`3oool?ool000Coo`04003ooooo0007ool00`00ooooo`3oool?ool0
0005ool00?ooool00002ool00`00ooooo`05ool00`00ooooo`3oool?ool000;oo`8000?oo`@000Co
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3^ool3000Mool0
00ooo`800?3oo`8001goo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0>ooo`<001coo`003ooo0P00lOoo0P007?oo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0l?oo0P007?oo000?ool2003bool00`00ooooo`0J
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3aool2
000Kool000ooo`800??oo`03003ooooo01Woo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-598.896, 4.69963, 38.9667, \
0.141861}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{degree}, \[IndentingNewLine]Do[
        degree[i] = 0, {i, 
          n}]; \[IndentingNewLine]Scan[\((\(++degree[#]\))\) &, 
        Flatten[edges]]; \[IndentingNewLine]LogLogListPlot[
        Reverse[Sort[
            Table[degree[i], {i, 
                n}]]]]\[IndentingNewLine]\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.18039 0.539145 -0.445679 0.591651 [
[.0602 -0.0125 -11 -9.8125 ]
[.0602 -0.0125 11 0 ]
[.27475 -0.0125 -11 -9.8125 ]
[.27475 -0.0125 11 0 ]
[.43705 -0.0125 -14 -9.8125 ]
[.43705 -0.0125 14 0 ]
[.59934 -0.0125 -14 -9.8125 ]
[.59934 -0.0125 14 0 ]
[.81389 -0.0125 -14 -9.8125 ]
[.81389 -0.0125 14 0 ]
[.97619 -0.0125 -17 -9.8125 ]
[.97619 -0.0125 17 0 ]
[-0.0125 .14597 -16 -4.90625 ]
[-0.0125 .14597 0 4.90625 ]
[-0.0125 .25016 -16 -4.90625 ]
[-0.0125 .25016 0 4.90625 ]
[-0.0125 .32408 -16 -4.90625 ]
[-0.0125 .32408 0 4.90625 ]
[-0.0125 .42826 -16 -4.90625 ]
[-0.0125 .42826 0 4.90625 ]
[-0.0125 .55952 -16 -4.90625 ]
[-0.0125 .55952 0 4.90625 ]
[ -0.0005 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0602 0 m
.0602 .00625 L
s
gsave
.0602 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27475 0 m
.27475 .00625 L
s
gsave
.27475 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43705 0 m
.43705 .00625 L
s
gsave
.43705 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59934 0 m
.59934 .00625 L
s
gsave
.59934 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81389 0 m
.81389 .00625 L
s
gsave
.81389 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
93.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.15514 0 m
.15514 .00375 L
s
.2225 0 m
.2225 .00375 L
s
.31744 0 m
.31744 .00375 L
s
.35353 0 m
.35353 .00375 L
s
.3848 0 m
.3848 .00375 L
s
.41238 0 m
.41238 .00375 L
s
.69428 0 m
.69428 .00375 L
s
.76164 0 m
.76164 .00375 L
s
.85658 0 m
.85658 .00375 L
s
.89268 0 m
.89268 .00375 L
s
.92394 0 m
.92394 .00375 L
s
.95152 0 m
.95152 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14597 m
.00625 .14597 L
s
gsave
-0.0125 .14597 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .25016 m
.00625 .25016 L
s
gsave
-0.0125 .25016 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .32408 m
.00625 .32408 L
s
gsave
-0.0125 .32408 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .42826 m
.00625 .42826 L
s
gsave
-0.0125 .42826 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .55952 m
.00625 .55952 L
s
gsave
-0.0125 .55952 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .17046 m
.00375 .17046 L
s
0 .19282 m
.00375 .19282 L
s
0 .21339 m
.00375 .21339 L
s
0 .23243 m
.00375 .23243 L
s
0 .26674 m
.00375 .26674 L
s
0 .28232 m
.00375 .28232 L
s
0 .297 m
.00375 .297 L
s
0 .3109 m
.00375 .3109 L
s
0 .50218 m
.00375 .50218 L
s
0 .60637 m
.00375 .60637 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.00052 .55952 Mdot
.00202 .55952 Mdot
.00352 .55952 Mdot
.00501 .55952 Mdot
.00648 .55952 Mdot
.00795 .55433 Mdot
.00941 .55433 Mdot
.01086 .55433 Mdot
.0123 .55433 Mdot
.01373 .55433 Mdot
.01516 .55433 Mdot
.01657 .54903 Mdot
.01798 .54903 Mdot
.01937 .54903 Mdot
.02076 .54903 Mdot
.02215 .54903 Mdot
.02352 .54903 Mdot
.02488 .54362 Mdot
.02624 .54362 Mdot
.02759 .54362 Mdot
.02893 .54362 Mdot
.03027 .54362 Mdot
.03159 .54362 Mdot
.03291 .54362 Mdot
.03423 .54362 Mdot
.03553 .53809 Mdot
.03683 .53809 Mdot
.03812 .53809 Mdot
.0394 .53809 Mdot
.04068 .53809 Mdot
.04194 .53809 Mdot
.04321 .53809 Mdot
.04446 .53809 Mdot
.04571 .53809 Mdot
.04695 .53809 Mdot
.04819 .53809 Mdot
.04942 .53809 Mdot
.05064 .53809 Mdot
.05186 .53809 Mdot
.05307 .53809 Mdot
.05427 .53245 Mdot
.05547 .53245 Mdot
.05666 .53245 Mdot
.05785 .53245 Mdot
.05903 .53245 Mdot
.0602 .53245 Mdot
.06137 .53245 Mdot
.06253 .53245 Mdot
.06369 .53245 Mdot
.06484 .53245 Mdot
.06598 .53245 Mdot
.06712 .52667 Mdot
.06825 .52667 Mdot
.06938 .52667 Mdot
.07051 .52667 Mdot
.07162 .52667 Mdot
.07274 .52667 Mdot
.07384 .52667 Mdot
.07494 .52667 Mdot
.07604 .52667 Mdot
.07713 .52076 Mdot
.07822 .52076 Mdot
.0793 .52076 Mdot
.08038 .52076 Mdot
.08145 .52076 Mdot
.08252 .52076 Mdot
.08358 .52076 Mdot
.08464 .52076 Mdot
.08569 .52076 Mdot
.08674 .51472 Mdot
.08778 .51472 Mdot
.08882 .51472 Mdot
.08985 .51472 Mdot
.09088 .51472 Mdot
.0919 .51472 Mdot
.09292 .51472 Mdot
.09394 .51472 Mdot
.09495 .51472 Mdot
.09596 .51472 Mdot
.09696 .51472 Mdot
.09796 .51472 Mdot
.09895 .51472 Mdot
.09994 .50853 Mdot
.10093 .50853 Mdot
.10191 .50853 Mdot
.10289 .50853 Mdot
.10386 .50853 Mdot
.10483 .50853 Mdot
.1058 .50853 Mdot
.10676 .50853 Mdot
.10772 .50853 Mdot
.10867 .50853 Mdot
.10962 .50853 Mdot
.11057 .50853 Mdot
.11151 .50853 Mdot
.11245 .50853 Mdot
.11338 .50853 Mdot
.11431 .50853 Mdot
.11524 .50853 Mdot
.11616 .50853 Mdot
.11708 .50853 Mdot
.118 .50218 Mdot
.11891 .50218 Mdot
.11982 .50218 Mdot
.12073 .50218 Mdot
.12163 .50218 Mdot
.12253 .50218 Mdot
.12343 .49568 Mdot
.12432 .49568 Mdot
.12521 .49568 Mdot
.12609 .49568 Mdot
.12697 .49568 Mdot
.12785 .49568 Mdot
.12873 .49568 Mdot
.1296 .49568 Mdot
.13047 .49568 Mdot
.13133 .49568 Mdot
.1322 .49568 Mdot
.13306 .49568 Mdot
.13391 .49568 Mdot
.13476 .49568 Mdot
.13561 .49568 Mdot
.13646 .49568 Mdot
.13731 .489 Mdot
.13815 .489 Mdot
.13898 .489 Mdot
.13982 .489 Mdot
.14065 .489 Mdot
.14148 .489 Mdot
.1423 .489 Mdot
.14313 .489 Mdot
.14395 .489 Mdot
.14477 .489 Mdot
.14558 .489 Mdot
.14639 .489 Mdot
.1472 .489 Mdot
.14801 .489 Mdot
.14881 .489 Mdot
.14961 .489 Mdot
.15041 .489 Mdot
.1512 .48215 Mdot
.152 .48215 Mdot
.15278 .48215 Mdot
.15357 .48215 Mdot
.15436 .48215 Mdot
.15514 .48215 Mdot
.15592 .48215 Mdot
.15669 .48215 Mdot
.15747 .48215 Mdot
.15824 .48215 Mdot
.15901 .48215 Mdot
.15977 .48215 Mdot
.16054 .48215 Mdot
.1613 .48215 Mdot
.16206 .48215 Mdot
.16282 .47511 Mdot
.16357 .47511 Mdot
.16432 .47511 Mdot
.16507 .47511 Mdot
.16582 .47511 Mdot
.16656 .47511 Mdot
.1673 .47511 Mdot
.16804 .47511 Mdot
.16878 .47511 Mdot
.16952 .47511 Mdot
.17025 .47511 Mdot
.17098 .47511 Mdot
.17171 .47511 Mdot
.17243 .47511 Mdot
.17316 .47511 Mdot
.17388 .47511 Mdot
.1746 .47511 Mdot
.17532 .47511 Mdot
.17603 .47511 Mdot
.17674 .47511 Mdot
.17745 .47511 Mdot
.17816 .47511 Mdot
.17887 .46787 Mdot
.17957 .46787 Mdot
.18028 .46787 Mdot
.18098 .46787 Mdot
.18167 .46787 Mdot
.18237 .46787 Mdot
.18306 .46787 Mdot
.18376 .46787 Mdot
.18444 .46787 Mdot
.18513 .46787 Mdot
.18582 .46787 Mdot
.1865 .46787 Mdot
.18718 .46787 Mdot
.18786 .46787 Mdot
.18854 .46787 Mdot
.18922 .46787 Mdot
.18989 .46787 Mdot
.19056 .46042 Mdot
.19123 .46042 Mdot
.1919 .46042 Mdot
.19257 .46042 Mdot
.19323 .46042 Mdot
.19389 .46042 Mdot
.19455 .46042 Mdot
.19521 .46042 Mdot
.19587 .46042 Mdot
.19652 .46042 Mdot
.19718 .46042 Mdot
.19783 .46042 Mdot
.19848 .46042 Mdot
.19913 .46042 Mdot
.19977 .46042 Mdot
.20042 .46042 Mdot
.20106 .46042 Mdot
.2017 .46042 Mdot
.20234 .46042 Mdot
.20297 .45275 Mdot
.20361 .45275 Mdot
.20424 .45275 Mdot
.20488 .45275 Mdot
.20551 .45275 Mdot
.20613 .45275 Mdot
.20676 .45275 Mdot
.20739 .45275 Mdot
.20801 .45275 Mdot
.20863 .45275 Mdot
.20925 .45275 Mdot
.20987 .45275 Mdot
.21049 .45275 Mdot
.2111 .45275 Mdot
.21172 .45275 Mdot
.21233 .44484 Mdot
.21294 .44484 Mdot
.21355 .44484 Mdot
.21416 .44484 Mdot
.21476 .44484 Mdot
.21537 .44484 Mdot
.21597 .44484 Mdot
.21657 .44484 Mdot
.21717 .44484 Mdot
.21777 .44484 Mdot
.21836 .44484 Mdot
.21896 .44484 Mdot
.21955 .44484 Mdot
.22014 .44484 Mdot
.22074 .44484 Mdot
.22132 .44484 Mdot
.22191 .44484 Mdot
.2225 .44484 Mdot
.22308 .44484 Mdot
.22367 .44484 Mdot
.22425 .44484 Mdot
.22483 .43669 Mdot
.22541 .43669 Mdot
.22598 .43669 Mdot
.22656 .43669 Mdot
.22713 .43669 Mdot
.22771 .43669 Mdot
.22828 .43669 Mdot
.22885 .43669 Mdot
.22942 .43669 Mdot
.22999 .43669 Mdot
.23055 .43669 Mdot
.23112 .43669 Mdot
.23168 .43669 Mdot
.23224 .43669 Mdot
.2328 .43669 Mdot
.23336 .43669 Mdot
.23392 .43669 Mdot
.23448 .43669 Mdot
.23503 .43669 Mdot
.23559 .43669 Mdot
.23614 .42826 Mdot
.23669 .42826 Mdot
.23724 .42826 Mdot
.23779 .42826 Mdot
.23834 .42826 Mdot
.23889 .42826 Mdot
.23943 .42826 Mdot
.23998 .42826 Mdot
.24052 .42826 Mdot
.24106 .42826 Mdot
.2416 .42826 Mdot
.24214 .42826 Mdot
.24268 .42826 Mdot
.24321 .42826 Mdot
.24375 .42826 Mdot
.24428 .42826 Mdot
.24481 .42826 Mdot
.24535 .42826 Mdot
.24588 .42826 Mdot
.24641 .42826 Mdot
.24693 .42826 Mdot
.24746 .42826 Mdot
.24799 .42826 Mdot
.24851 .42826 Mdot
.24903 .42826 Mdot
.24956 .42826 Mdot
.25008 .42826 Mdot
.2506 .42826 Mdot
.25112 .41955 Mdot
.25163 .41955 Mdot
.25215 .41955 Mdot
.25266 .41955 Mdot
.25318 .41955 Mdot
.25369 .41955 Mdot
.2542 .41955 Mdot
.25471 .41955 Mdot
.25522 .41955 Mdot
.25573 .41955 Mdot
.25624 .41955 Mdot
.25675 .41955 Mdot
.25725 .41955 Mdot
.25775 .41955 Mdot
.25826 .41955 Mdot
.25876 .41955 Mdot
.25926 .41955 Mdot
.25976 .41955 Mdot
.26026 .41955 Mdot
.26076 .41955 Mdot
.26125 .41955 Mdot
.26175 .41955 Mdot
.26224 .41955 Mdot
.26274 .41955 Mdot
.26323 .41955 Mdot
.26372 .41955 Mdot
.26421 .41955 Mdot
.2647 .41955 Mdot
.26519 .41955 Mdot
.26568 .41955 Mdot
.26616 .41955 Mdot
.26665 .41955 Mdot
.26713 .41955 Mdot
.26761 .41955 Mdot
.2681 .41053 Mdot
.26858 .41053 Mdot
.26906 .41053 Mdot
.26954 .41053 Mdot
.27002 .41053 Mdot
.27049 .41053 Mdot
.27097 .41053 Mdot
.27145 .41053 Mdot
.27192 .41053 Mdot
.27239 .41053 Mdot
.27287 .41053 Mdot
.27334 .41053 Mdot
.27381 .41053 Mdot
.27428 .41053 Mdot
.27475 .41053 Mdot
.27521 .41053 Mdot
.27568 .41053 Mdot
.27615 .41053 Mdot
.27661 .41053 Mdot
.27708 .41053 Mdot
.27754 .41053 Mdot
.278 .41053 Mdot
.27846 .41053 Mdot
.27892 .41053 Mdot
.27938 .41053 Mdot
.27984 .41053 Mdot
.2803 .41053 Mdot
.28076 .40119 Mdot
.28121 .40119 Mdot
.28167 .40119 Mdot
.28212 .40119 Mdot
.28258 .40119 Mdot
.28303 .40119 Mdot
.28348 .40119 Mdot
.28393 .40119 Mdot
.28438 .40119 Mdot
.28483 .40119 Mdot
.28528 .40119 Mdot
.28572 .40119 Mdot
.28617 .40119 Mdot
.28662 .40119 Mdot
.28706 .40119 Mdot
.28751 .40119 Mdot
.28795 .40119 Mdot
.28839 .40119 Mdot
.28883 .40119 Mdot
.28927 .40119 Mdot
.28971 .40119 Mdot
.29015 .40119 Mdot
.29059 .40119 Mdot
.29103 .40119 Mdot
.29146 .40119 Mdot
.2919 .40119 Mdot
.29233 .40119 Mdot
.29277 .40119 Mdot
.2932 .40119 Mdot
.29363 .40119 Mdot
.29406 .40119 Mdot
.2945 .40119 Mdot
.29493 .40119 Mdot
.29535 .40119 Mdot
.29578 .40119 Mdot
.29621 .40119 Mdot
.29664 .40119 Mdot
.29706 .39149 Mdot
.29749 .39149 Mdot
.29791 .39149 Mdot
.29834 .39149 Mdot
.29876 .39149 Mdot
.29918 .39149 Mdot
.2996 .39149 Mdot
.30002 .39149 Mdot
.30044 .39149 Mdot
.30086 .39149 Mdot
.30128 .39149 Mdot
.3017 .39149 Mdot
.30212 .39149 Mdot
.30253 .39149 Mdot
.30295 .39149 Mdot
.30336 .39149 Mdot
.30378 .39149 Mdot
.30419 .39149 Mdot
.3046 .39149 Mdot
.30502 .39149 Mdot
.30543 .39149 Mdot
.30584 .39149 Mdot
.30625 .39149 Mdot
.30666 .39149 Mdot
.30706 .39149 Mdot
.30747 .39149 Mdot
.30788 .39149 Mdot
.30828 .39149 Mdot
.30869 .39149 Mdot
.30909 .39149 Mdot
.3095 .39149 Mdot
.3099 .39149 Mdot
.3103 .39149 Mdot
.31071 .39149 Mdot
.31111 .38141 Mdot
.31151 .38141 Mdot
.31191 .38141 Mdot
.31231 .38141 Mdot
.31271 .38141 Mdot
.3131 .38141 Mdot
.3135 .38141 Mdot
.3139 .38141 Mdot
.31429 .38141 Mdot
.31469 .38141 Mdot
.31508 .38141 Mdot
.31548 .38141 Mdot
.31587 .38141 Mdot
.31626 .38141 Mdot
.31666 .38141 Mdot
.31705 .38141 Mdot
.31744 .38141 Mdot
.31783 .38141 Mdot
.31822 .38141 Mdot
.3186 .38141 Mdot
.31899 .38141 Mdot
.31938 .38141 Mdot
.31977 .38141 Mdot
.32015 .38141 Mdot
.32054 .38141 Mdot
.32092 .38141 Mdot
.32131 .38141 Mdot
.32169 .38141 Mdot
.32207 .38141 Mdot
.32246 .38141 Mdot
.32284 .38141 Mdot
.32322 .38141 Mdot
.3236 .38141 Mdot
.32398 .38141 Mdot
.32436 .38141 Mdot
.32474 .38141 Mdot
.32511 .38141 Mdot
.32549 .38141 Mdot
.32587 .38141 Mdot
.32624 .38141 Mdot
.32662 .38141 Mdot
.327 .38141 Mdot
.32737 .38141 Mdot
.32774 .38141 Mdot
.32812 .38141 Mdot
.32849 .37092 Mdot
.32886 .37092 Mdot
.32923 .37092 Mdot
.3296 .37092 Mdot
.32997 .37092 Mdot
.33034 .37092 Mdot
.33071 .37092 Mdot
.33108 .37092 Mdot
.33145 .37092 Mdot
.33182 .37092 Mdot
.33218 .37092 Mdot
.33255 .37092 Mdot
.33291 .37092 Mdot
.33328 .37092 Mdot
.33364 .37092 Mdot
.33401 .37092 Mdot
.33437 .37092 Mdot
.33473 .37092 Mdot
.3351 .37092 Mdot
.33546 .37092 Mdot
.33582 .37092 Mdot
.33618 .37092 Mdot
.33654 .37092 Mdot
.3369 .37092 Mdot
.33726 .37092 Mdot
.33762 .37092 Mdot
.33797 .37092 Mdot
.33833 .37092 Mdot
.33869 .37092 Mdot
.33904 .37092 Mdot
.3394 .37092 Mdot
.33975 .37092 Mdot
.34011 .37092 Mdot
.34046 .37092 Mdot
.34082 .37092 Mdot
.34117 .37092 Mdot
.34152 .37092 Mdot
.34187 .37092 Mdot
.34222 .37092 Mdot
.34257 .37092 Mdot
.34292 .37092 Mdot
.34327 .37092 Mdot
.34362 .37092 Mdot
.34397 .37092 Mdot
.34432 .37092 Mdot
.34467 .37092 Mdot
.34502 .37092 Mdot
.34536 .37092 Mdot
.34571 .37092 Mdot
.34605 .37092 Mdot
.3464 .37092 Mdot
.34674 .37092 Mdot
.34709 .37092 Mdot
.34743 .37092 Mdot
.34777 .37092 Mdot
.34812 .37092 Mdot
.34846 .37092 Mdot
.3488 .37092 Mdot
.34914 .37092 Mdot
.34948 .37092 Mdot
.34982 .37092 Mdot
.35016 .37092 Mdot
.3505 .37092 Mdot
.35084 .37092 Mdot
.35118 .37092 Mdot
.35152 .37092 Mdot
.35185 .37092 Mdot
.35219 .37092 Mdot
.35253 .37092 Mdot
.35286 .37092 Mdot
.3532 .37092 Mdot
.35353 .37092 Mdot
.35387 .37092 Mdot
.3542 .37092 Mdot
.35453 .37092 Mdot
.35487 .37092 Mdot
.3552 .37092 Mdot
.35553 .35999 Mdot
.35586 .35999 Mdot
.35619 .35999 Mdot
.35652 .35999 Mdot
.35685 .35999 Mdot
.35718 .35999 Mdot
.35751 .35999 Mdot
.35784 .35999 Mdot
.35817 .35999 Mdot
.3585 .35999 Mdot
.35882 .35999 Mdot
.35915 .35999 Mdot
.35948 .35999 Mdot
.3598 .35999 Mdot
.36013 .35999 Mdot
.36045 .35999 Mdot
.36078 .35999 Mdot
.3611 .35999 Mdot
.36142 .35999 Mdot
.36175 .35999 Mdot
.36207 .35999 Mdot
.36239 .35999 Mdot
.36271 .35999 Mdot
.36304 .35999 Mdot
.36336 .35999 Mdot
.36368 .35999 Mdot
.364 .35999 Mdot
.36432 .35999 Mdot
.36464 .35999 Mdot
.36496 .35999 Mdot
.36527 .35999 Mdot
.36559 .35999 Mdot
.36591 .35999 Mdot
.36623 .35999 Mdot
.36654 .35999 Mdot
.36686 .35999 Mdot
.36717 .35999 Mdot
.36749 .35999 Mdot
.3678 .35999 Mdot
.36812 .35999 Mdot
.36843 .35999 Mdot
.36875 .35999 Mdot
.36906 .35999 Mdot
.36937 .35999 Mdot
.36969 .35999 Mdot
.37 .35999 Mdot
.37031 .35999 Mdot
.37062 .35999 Mdot
.37093 .35999 Mdot
.37124 .35999 Mdot
.37155 .35999 Mdot
.37186 .35999 Mdot
.37217 .35999 Mdot
.37248 .35999 Mdot
.37279 .35999 Mdot
.37309 .35999 Mdot
.3734 .35999 Mdot
.37371 .35999 Mdot
.37402 .35999 Mdot
.37432 .35999 Mdot
.37463 .35999 Mdot
.37493 .35999 Mdot
.37524 .35999 Mdot
.37554 .35999 Mdot
.37585 .35999 Mdot
.37615 .35999 Mdot
.37645 .34857 Mdot
.37676 .34857 Mdot
.37706 .34857 Mdot
.37736 .34857 Mdot
.37767 .34857 Mdot
.37797 .34857 Mdot
.37827 .34857 Mdot
.37857 .34857 Mdot
.37887 .34857 Mdot
.37917 .34857 Mdot
.37947 .34857 Mdot
.37977 .34857 Mdot
.38007 .34857 Mdot
.38037 .34857 Mdot
.38066 .34857 Mdot
.38096 .34857 Mdot
.38126 .34857 Mdot
.38156 .34857 Mdot
.38185 .34857 Mdot
.38215 .34857 Mdot
.38244 .34857 Mdot
.38274 .34857 Mdot
.38303 .34857 Mdot
.38333 .34857 Mdot
.38362 .34857 Mdot
.38392 .34857 Mdot
.38421 .34857 Mdot
.3845 .34857 Mdot
.3848 .34857 Mdot
.38509 .34857 Mdot
.38538 .34857 Mdot
.38567 .34857 Mdot
.38596 .34857 Mdot
.38626 .34857 Mdot
.38655 .34857 Mdot
.38684 .34857 Mdot
.38713 .34857 Mdot
.38742 .34857 Mdot
.38771 .34857 Mdot
.38799 .34857 Mdot
.38828 .34857 Mdot
.38857 .34857 Mdot
.38886 .34857 Mdot
.38915 .34857 Mdot
.38943 .34857 Mdot
.38972 .34857 Mdot
.39001 .34857 Mdot
.39029 .34857 Mdot
.39058 .34857 Mdot
.39086 .34857 Mdot
.39115 .34857 Mdot
.39143 .34857 Mdot
.39172 .34857 Mdot
.392 .34857 Mdot
.39229 .34857 Mdot
.39257 .34857 Mdot
.39285 .34857 Mdot
.39313 .34857 Mdot
.39342 .34857 Mdot
.3937 .34857 Mdot
.39398 .34857 Mdot
.39426 .34857 Mdot
.39454 .34857 Mdot
.39482 .34857 Mdot
.3951 .34857 Mdot
.39538 .34857 Mdot
.39566 .34857 Mdot
.39594 .34857 Mdot
.39622 .34857 Mdot
.3965 .34857 Mdot
.39678 .34857 Mdot
.39706 .34857 Mdot
.39733 .34857 Mdot
.39761 .33661 Mdot
.39789 .33661 Mdot
.39816 .33661 Mdot
.39844 .33661 Mdot
.39872 .33661 Mdot
.39899 .33661 Mdot
.39927 .33661 Mdot
.39954 .33661 Mdot
.39982 .33661 Mdot
.40009 .33661 Mdot
.40037 .33661 Mdot
.40064 .33661 Mdot
.40091 .33661 Mdot
.40119 .33661 Mdot
.40146 .33661 Mdot
.40173 .33661 Mdot
.402 .33661 Mdot
.40227 .33661 Mdot
.40255 .33661 Mdot
.40282 .33661 Mdot
.40309 .33661 Mdot
.40336 .33661 Mdot
.40363 .33661 Mdot
.4039 .33661 Mdot
.40417 .33661 Mdot
.40444 .33661 Mdot
.40471 .33661 Mdot
.40498 .33661 Mdot
.40524 .33661 Mdot
.40551 .33661 Mdot
.40578 .33661 Mdot
.40605 .33661 Mdot
.40631 .33661 Mdot
.40658 .33661 Mdot
.40685 .33661 Mdot
.40711 .33661 Mdot
.40738 .33661 Mdot
.40765 .33661 Mdot
.40791 .33661 Mdot
.40818 .33661 Mdot
.40844 .33661 Mdot
.4087 .33661 Mdot
.40897 .33661 Mdot
.40923 .33661 Mdot
.4095 .33661 Mdot
.40976 .33661 Mdot
.41002 .33661 Mdot
.41029 .33661 Mdot
.41055 .33661 Mdot
.41081 .33661 Mdot
.41107 .33661 Mdot
.41133 .33661 Mdot
.41159 .33661 Mdot
.41185 .33661 Mdot
.41212 .33661 Mdot
.41238 .33661 Mdot
.41264 .33661 Mdot
.4129 .33661 Mdot
.41315 .33661 Mdot
.41341 .33661 Mdot
.41367 .33661 Mdot
.41393 .33661 Mdot
.41419 .33661 Mdot
.41445 .33661 Mdot
.41471 .33661 Mdot
.41496 .33661 Mdot
.41522 .32408 Mdot
.41548 .32408 Mdot
.41573 .32408 Mdot
.41599 .32408 Mdot
.41625 .32408 Mdot
.4165 .32408 Mdot
.41676 .32408 Mdot
.41701 .32408 Mdot
.41727 .32408 Mdot
.41752 .32408 Mdot
.41778 .32408 Mdot
.41803 .32408 Mdot
.41828 .32408 Mdot
.41854 .32408 Mdot
.41879 .32408 Mdot
.41904 .32408 Mdot
.4193 .32408 Mdot
.41955 .32408 Mdot
.4198 .32408 Mdot
.42005 .32408 Mdot
.4203 .32408 Mdot
.42056 .32408 Mdot
.42081 .32408 Mdot
.42106 .32408 Mdot
.42131 .32408 Mdot
.42156 .32408 Mdot
.42181 .32408 Mdot
.42206 .32408 Mdot
.42231 .32408 Mdot
.42256 .32408 Mdot
.42281 .32408 Mdot
.42306 .32408 Mdot
.4233 .32408 Mdot
.42355 .32408 Mdot
.4238 .32408 Mdot
.42405 .32408 Mdot
.42429 .32408 Mdot
.42454 .32408 Mdot
.42479 .32408 Mdot
.42504 .32408 Mdot
.42528 .32408 Mdot
.42553 .32408 Mdot
.42577 .32408 Mdot
.42602 .32408 Mdot
.42626 .32408 Mdot
.42651 .32408 Mdot
.42675 .32408 Mdot
.427 .32408 Mdot
.42724 .32408 Mdot
.42749 .32408 Mdot
.42773 .32408 Mdot
.42797 .32408 Mdot
.42822 .32408 Mdot
.42846 .32408 Mdot
.4287 .32408 Mdot
.42895 .32408 Mdot
.42919 .32408 Mdot
.42943 .32408 Mdot
.42967 .32408 Mdot
.42991 .32408 Mdot
.43015 .32408 Mdot
.4304 .32408 Mdot
.43064 .32408 Mdot
.43088 .32408 Mdot
.43112 .32408 Mdot
.43136 .32408 Mdot
.4316 .32408 Mdot
.43184 .32408 Mdot
.43208 .32408 Mdot
.43232 .32408 Mdot
.43255 .32408 Mdot
.43279 .32408 Mdot
.43303 .32408 Mdot
.43327 .32408 Mdot
.43351 .32408 Mdot
.43374 .32408 Mdot
.43398 .32408 Mdot
.43422 .32408 Mdot
.43446 .32408 Mdot
.43469 .3109 Mdot
.43493 .3109 Mdot
.43516 .3109 Mdot
.4354 .3109 Mdot
.43564 .3109 Mdot
.43587 .3109 Mdot
.43611 .3109 Mdot
.43634 .3109 Mdot
.43658 .3109 Mdot
.43681 .3109 Mdot
.43705 .3109 Mdot
.43728 .3109 Mdot
.43751 .3109 Mdot
.43775 .3109 Mdot
.43798 .3109 Mdot
.43821 .3109 Mdot
.43845 .3109 Mdot
.43868 .3109 Mdot
.43891 .3109 Mdot
.43914 .3109 Mdot
.43938 .3109 Mdot
.43961 .3109 Mdot
.43984 .3109 Mdot
.44007 .3109 Mdot
.4403 .3109 Mdot
.44053 .3109 Mdot
.44076 .3109 Mdot
.44099 .3109 Mdot
.44122 .3109 Mdot
.44145 .3109 Mdot
.44168 .3109 Mdot
.44191 .3109 Mdot
.44214 .3109 Mdot
.44237 .3109 Mdot
.4426 .3109 Mdot
.44283 .3109 Mdot
.44306 .3109 Mdot
.44328 .3109 Mdot
.44351 .3109 Mdot
.44374 .3109 Mdot
.44397 .3109 Mdot
.44419 .3109 Mdot
.44442 .3109 Mdot
.44465 .3109 Mdot
.44487 .3109 Mdot
.4451 .3109 Mdot
.44533 .3109 Mdot
.44555 .3109 Mdot
.44578 .3109 Mdot
.446 .3109 Mdot
.44623 .3109 Mdot
.44645 .3109 Mdot
.44668 .3109 Mdot
.4469 .3109 Mdot
.44713 .3109 Mdot
.44735 .3109 Mdot
.44758 .3109 Mdot
.4478 .3109 Mdot
.44802 .3109 Mdot
.44825 .3109 Mdot
.44847 .3109 Mdot
.44869 .3109 Mdot
.44892 .3109 Mdot
.44914 .3109 Mdot
.44936 .3109 Mdot
.44958 .3109 Mdot
.4498 .3109 Mdot
.45003 .3109 Mdot
.45025 .3109 Mdot
.45047 .3109 Mdot
.45069 .3109 Mdot
.45091 .3109 Mdot
.45113 .3109 Mdot
.45135 .3109 Mdot
.45157 .3109 Mdot
.45179 .3109 Mdot
.45201 .3109 Mdot
.45223 .3109 Mdot
.45245 .3109 Mdot
.45267 .3109 Mdot
.45289 .3109 Mdot
.45311 .3109 Mdot
.45332 .3109 Mdot
.45354 .3109 Mdot
.45376 .3109 Mdot
.45398 .3109 Mdot
.4542 .3109 Mdot
.45441 .3109 Mdot
.45463 .3109 Mdot
.45485 .3109 Mdot
.45507 .3109 Mdot
.45528 .3109 Mdot
.4555 .3109 Mdot
.45572 .3109 Mdot
.45593 .3109 Mdot
.45615 .3109 Mdot
.45636 .3109 Mdot
.45658 .3109 Mdot
.45679 .3109 Mdot
.45701 .3109 Mdot
.45722 .3109 Mdot
.45744 .3109 Mdot
.45765 .3109 Mdot
.45787 .3109 Mdot
.45808 .3109 Mdot
.4583 .3109 Mdot
.45851 .3109 Mdot
.45872 .3109 Mdot
.45894 .3109 Mdot
.45915 .3109 Mdot
.45936 .3109 Mdot
.45957 .3109 Mdot
.45979 .3109 Mdot
.46 .3109 Mdot
.46021 .297 Mdot
.46042 .297 Mdot
.46064 .297 Mdot
.46085 .297 Mdot
.46106 .297 Mdot
.46127 .297 Mdot
.46148 .297 Mdot
.46169 .297 Mdot
.4619 .297 Mdot
.46211 .297 Mdot
.46232 .297 Mdot
.46253 .297 Mdot
.46274 .297 Mdot
.46295 .297 Mdot
.46316 .297 Mdot
.46337 .297 Mdot
.46358 .297 Mdot
.46379 .297 Mdot
.464 .297 Mdot
.46421 .297 Mdot
.46442 .297 Mdot
.46462 .297 Mdot
.46483 .297 Mdot
.46504 .297 Mdot
.46525 .297 Mdot
.46546 .297 Mdot
.46566 .297 Mdot
.46587 .297 Mdot
.46608 .297 Mdot
.46628 .297 Mdot
.46649 .297 Mdot
.4667 .297 Mdot
.4669 .297 Mdot
.46711 .297 Mdot
.46731 .297 Mdot
.46752 .297 Mdot
.46773 .297 Mdot
.46793 .297 Mdot
.46814 .297 Mdot
.46834 .297 Mdot
.46855 .297 Mdot
.46875 .297 Mdot
.46895 .297 Mdot
.46916 .297 Mdot
.46936 .297 Mdot
.46957 .297 Mdot
.46977 .297 Mdot
.46997 .297 Mdot
.47018 .297 Mdot
.47038 .297 Mdot
.47058 .297 Mdot
.47079 .297 Mdot
.47099 .297 Mdot
.47119 .297 Mdot
.47139 .297 Mdot
.4716 .297 Mdot
.4718 .297 Mdot
.472 .297 Mdot
.4722 .297 Mdot
.4724 .297 Mdot
.4726 .297 Mdot
.4728 .297 Mdot
.47301 .297 Mdot
.47321 .297 Mdot
.47341 .297 Mdot
.47361 .297 Mdot
.47381 .297 Mdot
.47401 .297 Mdot
.47421 .297 Mdot
.47441 .297 Mdot
.47461 .297 Mdot
.47481 .297 Mdot
.47501 .297 Mdot
.4752 .297 Mdot
.4754 .297 Mdot
.4756 .297 Mdot
.4758 .297 Mdot
.476 .297 Mdot
.4762 .297 Mdot
.47639 .297 Mdot
.47659 .297 Mdot
.47679 .297 Mdot
.47699 .297 Mdot
.47719 .297 Mdot
.47738 .297 Mdot
.47758 .297 Mdot
.47778 .297 Mdot
.47797 .297 Mdot
.47817 .297 Mdot
.47837 .297 Mdot
.47856 .297 Mdot
.47876 .297 Mdot
.47895 .297 Mdot
.47915 .297 Mdot
.47935 .297 Mdot
.47954 .297 Mdot
.47974 .297 Mdot
.47993 .297 Mdot
.48013 .297 Mdot
.48032 .297 Mdot
.48051 .297 Mdot
.48071 .297 Mdot
.4809 .297 Mdot
.4811 .297 Mdot
.48129 .297 Mdot
.48149 .297 Mdot
.48168 .297 Mdot
.48187 .297 Mdot
.48207 .297 Mdot
.48226 .297 Mdot
.48245 .297 Mdot
.48264 .297 Mdot
.48284 .297 Mdot
.48303 .297 Mdot
.48322 .297 Mdot
.48341 .28232 Mdot
.48361 .28232 Mdot
.4838 .28232 Mdot
.48399 .28232 Mdot
.48418 .28232 Mdot
.48437 .28232 Mdot
.48456 .28232 Mdot
.48475 .28232 Mdot
.48495 .28232 Mdot
.48514 .28232 Mdot
.48533 .28232 Mdot
.48552 .28232 Mdot
.48571 .28232 Mdot
.4859 .28232 Mdot
.48609 .28232 Mdot
.48628 .28232 Mdot
.48647 .28232 Mdot
.48666 .28232 Mdot
.48685 .28232 Mdot
.48704 .28232 Mdot
.48722 .28232 Mdot
.48741 .28232 Mdot
.4876 .28232 Mdot
.48779 .28232 Mdot
.48798 .28232 Mdot
.48817 .28232 Mdot
.48836 .28232 Mdot
.48854 .28232 Mdot
.48873 .28232 Mdot
.48892 .28232 Mdot
.48911 .28232 Mdot
.48929 .28232 Mdot
.48948 .28232 Mdot
.48967 .28232 Mdot
.48986 .28232 Mdot
.49004 .28232 Mdot
.49023 .28232 Mdot
.49042 .28232 Mdot
.4906 .28232 Mdot
.49079 .28232 Mdot
.49097 .28232 Mdot
.49116 .28232 Mdot
.49135 .28232 Mdot
.49153 .28232 Mdot
.49172 .28232 Mdot
.4919 .28232 Mdot
.49209 .28232 Mdot
.49227 .28232 Mdot
.49246 .28232 Mdot
.49264 .28232 Mdot
.49283 .28232 Mdot
.49301 .28232 Mdot
.4932 .28232 Mdot
.49338 .28232 Mdot
.49356 .28232 Mdot
.49375 .28232 Mdot
.49393 .28232 Mdot
.49411 .28232 Mdot
.4943 .28232 Mdot
.49448 .28232 Mdot
.49466 .28232 Mdot
.49485 .28232 Mdot
.49503 .28232 Mdot
.49521 .28232 Mdot
.4954 .28232 Mdot
.49558 .28232 Mdot
.49576 .28232 Mdot
.49594 .28232 Mdot
.49612 .28232 Mdot
.49631 .28232 Mdot
.49649 .28232 Mdot
.49667 .28232 Mdot
.49685 .28232 Mdot
.49703 .28232 Mdot
.49721 .28232 Mdot
.49739 .28232 Mdot
.49758 .28232 Mdot
.49776 .28232 Mdot
.49794 .28232 Mdot
.49812 .28232 Mdot
.4983 .28232 Mdot
.49848 .28232 Mdot
.49866 .28232 Mdot
.49884 .28232 Mdot
.49902 .28232 Mdot
.4992 .28232 Mdot
.49938 .28232 Mdot
.49956 .28232 Mdot
.49973 .28232 Mdot
.49991 .28232 Mdot
.50009 .28232 Mdot
.50027 .28232 Mdot
.50045 .28232 Mdot
.50063 .28232 Mdot
.50081 .28232 Mdot
.50099 .28232 Mdot
.50116 .28232 Mdot
.50134 .28232 Mdot
.50152 .28232 Mdot
.5017 .28232 Mdot
.50187 .28232 Mdot
.50205 .28232 Mdot
.50223 .28232 Mdot
.50241 .28232 Mdot
.50258 .28232 Mdot
.50276 .28232 Mdot
.50294 .28232 Mdot
.50311 .28232 Mdot
.50329 .28232 Mdot
.50347 .28232 Mdot
.50364 .28232 Mdot
.50382 .28232 Mdot
.504 .28232 Mdot
.50417 .28232 Mdot
.50435 .28232 Mdot
.50452 .28232 Mdot
.5047 .28232 Mdot
.50487 .28232 Mdot
.50505 .28232 Mdot
.50522 .28232 Mdot
.5054 .28232 Mdot
.50557 .28232 Mdot
.50575 .28232 Mdot
.50592 .28232 Mdot
.5061 .28232 Mdot
.50627 .28232 Mdot
.50645 .28232 Mdot
.50662 .28232 Mdot
.50679 .28232 Mdot
.50697 .28232 Mdot
.50714 .28232 Mdot
.50731 .28232 Mdot
.50749 .28232 Mdot
.50766 .28232 Mdot
.50783 .28232 Mdot
.50801 .28232 Mdot
.50818 .28232 Mdot
.50835 .28232 Mdot
.50853 .28232 Mdot
.5087 .28232 Mdot
.50887 .28232 Mdot
.50904 .28232 Mdot
.50921 .28232 Mdot
.50939 .28232 Mdot
.50956 .28232 Mdot
.50973 .26674 Mdot
.5099 .26674 Mdot
.51007 .26674 Mdot
.51024 .26674 Mdot
.51042 .26674 Mdot
.51059 .26674 Mdot
.51076 .26674 Mdot
.51093 .26674 Mdot
.5111 .26674 Mdot
.51127 .26674 Mdot
.51144 .26674 Mdot
.51161 .26674 Mdot
.51178 .26674 Mdot
.51195 .26674 Mdot
.51212 .26674 Mdot
.51229 .26674 Mdot
.51246 .26674 Mdot
.51263 .26674 Mdot
.5128 .26674 Mdot
.51297 .26674 Mdot
.51314 .26674 Mdot
.51331 .26674 Mdot
.51348 .26674 Mdot
.51365 .26674 Mdot
.51381 .26674 Mdot
.51398 .26674 Mdot
.51415 .26674 Mdot
.51432 .26674 Mdot
.51449 .26674 Mdot
.51466 .26674 Mdot
.51482 .26674 Mdot
.51499 .26674 Mdot
.51516 .26674 Mdot
.51533 .26674 Mdot
.51549 .26674 Mdot
.51566 .26674 Mdot
.51583 .26674 Mdot
.516 .26674 Mdot
.51616 .26674 Mdot
.51633 .26674 Mdot
.5165 .26674 Mdot
.51666 .26674 Mdot
.51683 .26674 Mdot
.517 .26674 Mdot
.51716 .26674 Mdot
.51733 .26674 Mdot
.5175 .26674 Mdot
.51766 .26674 Mdot
.51783 .26674 Mdot
.51799 .26674 Mdot
.51816 .26674 Mdot
.51833 .26674 Mdot
.51849 .26674 Mdot
.51866 .26674 Mdot
.51882 .26674 Mdot
.51899 .26674 Mdot
.51915 .26674 Mdot
.51932 .26674 Mdot
.51948 .26674 Mdot
.51965 .26674 Mdot
.51981 .26674 Mdot
.51997 .26674 Mdot
.52014 .26674 Mdot
.5203 .26674 Mdot
.52047 .26674 Mdot
.52063 .26674 Mdot
.52079 .26674 Mdot
.52096 .26674 Mdot
.52112 .26674 Mdot
.52128 .26674 Mdot
.52145 .26674 Mdot
.52161 .26674 Mdot
.52177 .26674 Mdot
.52194 .26674 Mdot
.5221 .26674 Mdot
.52226 .26674 Mdot
.52243 .26674 Mdot
.52259 .26674 Mdot
.52275 .26674 Mdot
.52291 .26674 Mdot
.52308 .26674 Mdot
.52324 .26674 Mdot
.5234 .26674 Mdot
.52356 .26674 Mdot
.52372 .26674 Mdot
.52388 .26674 Mdot
.52405 .26674 Mdot
.52421 .26674 Mdot
.52437 .26674 Mdot
.52453 .26674 Mdot
.52469 .26674 Mdot
.52485 .26674 Mdot
.52501 .26674 Mdot
.52517 .26674 Mdot
.52533 .26674 Mdot
.5255 .26674 Mdot
.52566 .26674 Mdot
.52582 .26674 Mdot
.52598 .26674 Mdot
.52614 .26674 Mdot
.5263 .26674 Mdot
.52646 .26674 Mdot
.52662 .26674 Mdot
.52678 .26674 Mdot
.52694 .26674 Mdot
.52709 .26674 Mdot
.52725 .26674 Mdot
.52741 .26674 Mdot
.52757 .26674 Mdot
.52773 .26674 Mdot
.52789 .26674 Mdot
.52805 .26674 Mdot
.52821 .26674 Mdot
.52837 .26674 Mdot
.52852 .26674 Mdot
.52868 .26674 Mdot
.52884 .26674 Mdot
.529 .26674 Mdot
.52916 .26674 Mdot
.52932 .26674 Mdot
.52947 .26674 Mdot
.52963 .26674 Mdot
.52979 .26674 Mdot
.52995 .26674 Mdot
.5301 .26674 Mdot
.53026 .26674 Mdot
.53042 .26674 Mdot
.53058 .26674 Mdot
.53073 .26674 Mdot
.53089 .26674 Mdot
.53105 .26674 Mdot
.5312 .26674 Mdot
.53136 .26674 Mdot
.53152 .26674 Mdot
.53167 .26674 Mdot
.53183 .26674 Mdot
.53198 .26674 Mdot
.53214 .26674 Mdot
.5323 .26674 Mdot
.53245 .26674 Mdot
.53261 .26674 Mdot
.53276 .26674 Mdot
.53292 .26674 Mdot
.53307 .26674 Mdot
.53323 .26674 Mdot
.53338 .26674 Mdot
.53354 .26674 Mdot
.5337 .26674 Mdot
.53385 .26674 Mdot
.534 .26674 Mdot
.53416 .26674 Mdot
.53431 .26674 Mdot
.53447 .26674 Mdot
.53462 .26674 Mdot
.53478 .26674 Mdot
.53493 .26674 Mdot
.53509 .26674 Mdot
.53524 .26674 Mdot
.53539 .26674 Mdot
.53555 .26674 Mdot
.5357 .26674 Mdot
.53585 .26674 Mdot
.53601 .26674 Mdot
.53616 .26674 Mdot
.53631 .26674 Mdot
.53647 .26674 Mdot
.53662 .26674 Mdot
.53677 .26674 Mdot
.53693 .26674 Mdot
.53708 .26674 Mdot
.53723 .26674 Mdot
.53738 .26674 Mdot
.53754 .26674 Mdot
.53769 .26674 Mdot
.53784 .26674 Mdot
.53799 .26674 Mdot
.53815 .26674 Mdot
.5383 .26674 Mdot
.53845 .26674 Mdot
.5386 .26674 Mdot
.53875 .26674 Mdot
.53891 .26674 Mdot
.53906 .26674 Mdot
.53921 .26674 Mdot
.53936 .26674 Mdot
.53951 .26674 Mdot
.53966 .26674 Mdot
.53981 .26674 Mdot
.53996 .26674 Mdot
.54011 .26674 Mdot
.54027 .26674 Mdot
.54042 .26674 Mdot
.54057 .26674 Mdot
.54072 .26674 Mdot
.54087 .26674 Mdot
.54102 .25016 Mdot
.54117 .25016 Mdot
.54132 .25016 Mdot
.54147 .25016 Mdot
.54162 .25016 Mdot
.54177 .25016 Mdot
.54192 .25016 Mdot
.54207 .25016 Mdot
.54222 .25016 Mdot
.54237 .25016 Mdot
.54251 .25016 Mdot
.54266 .25016 Mdot
.54281 .25016 Mdot
.54296 .25016 Mdot
.54311 .25016 Mdot
.54326 .25016 Mdot
.54341 .25016 Mdot
.54356 .25016 Mdot
.54371 .25016 Mdot
.54385 .25016 Mdot
.544 .25016 Mdot
.54415 .25016 Mdot
.5443 .25016 Mdot
.54445 .25016 Mdot
.54459 .25016 Mdot
.54474 .25016 Mdot
.54489 .25016 Mdot
.54504 .25016 Mdot
.54519 .25016 Mdot
.54533 .25016 Mdot
.54548 .25016 Mdot
.54563 .25016 Mdot
.54577 .25016 Mdot
.54592 .25016 Mdot
.54607 .25016 Mdot
.54622 .25016 Mdot
.54636 .25016 Mdot
.54651 .25016 Mdot
.54666 .25016 Mdot
.5468 .25016 Mdot
.54695 .25016 Mdot
.5471 .25016 Mdot
.54724 .25016 Mdot
.54739 .25016 Mdot
.54753 .25016 Mdot
.54768 .25016 Mdot
.54783 .25016 Mdot
.54797 .25016 Mdot
.54812 .25016 Mdot
.54826 .25016 Mdot
.54841 .25016 Mdot
.54855 .25016 Mdot
.5487 .25016 Mdot
.54885 .25016 Mdot
.54899 .25016 Mdot
.54914 .25016 Mdot
.54928 .25016 Mdot
.54943 .25016 Mdot
.54957 .25016 Mdot
.54972 .25016 Mdot
.54986 .25016 Mdot
.55 .25016 Mdot
.55015 .25016 Mdot
.55029 .25016 Mdot
.55044 .25016 Mdot
.55058 .25016 Mdot
.55073 .25016 Mdot
.55087 .25016 Mdot
.55101 .25016 Mdot
.55116 .25016 Mdot
.5513 .25016 Mdot
.55145 .25016 Mdot
.55159 .25016 Mdot
.55173 .25016 Mdot
.55188 .25016 Mdot
.55202 .25016 Mdot
.55216 .25016 Mdot
.55231 .25016 Mdot
.55245 .25016 Mdot
.55259 .25016 Mdot
.55273 .25016 Mdot
.55288 .25016 Mdot
.55302 .25016 Mdot
.55316 .25016 Mdot
.55331 .25016 Mdot
.55345 .25016 Mdot
.55359 .25016 Mdot
.55373 .25016 Mdot
.55387 .25016 Mdot
.55402 .25016 Mdot
.55416 .25016 Mdot
.5543 .25016 Mdot
.55444 .25016 Mdot
.55458 .25016 Mdot
.55473 .25016 Mdot
.55487 .25016 Mdot
.55501 .25016 Mdot
.55515 .25016 Mdot
.55529 .25016 Mdot
.55543 .25016 Mdot
.55557 .25016 Mdot
.55572 .25016 Mdot
.55586 .25016 Mdot
.556 .25016 Mdot
.55614 .25016 Mdot
.55628 .25016 Mdot
.55642 .25016 Mdot
.55656 .25016 Mdot
.5567 .25016 Mdot
.55684 .25016 Mdot
.55698 .25016 Mdot
.55712 .25016 Mdot
.55726 .25016 Mdot
.5574 .25016 Mdot
.55754 .25016 Mdot
.55768 .25016 Mdot
.55782 .25016 Mdot
.55796 .25016 Mdot
.5581 .25016 Mdot
.55824 .25016 Mdot
.55838 .25016 Mdot
.55852 .25016 Mdot
.55866 .25016 Mdot
.5588 .25016 Mdot
.55894 .25016 Mdot
.55908 .25016 Mdot
.55922 .25016 Mdot
.55935 .25016 Mdot
.55949 .25016 Mdot
.55963 .25016 Mdot
.55977 .25016 Mdot
.55991 .25016 Mdot
.56005 .25016 Mdot
.56019 .25016 Mdot
.56032 .25016 Mdot
.56046 .25016 Mdot
.5606 .25016 Mdot
.56074 .25016 Mdot
.56088 .25016 Mdot
.56102 .25016 Mdot
.56115 .25016 Mdot
.56129 .25016 Mdot
.56143 .25016 Mdot
.56157 .25016 Mdot
.5617 .25016 Mdot
.56184 .25016 Mdot
.56198 .25016 Mdot
.56212 .25016 Mdot
.56225 .25016 Mdot
.56239 .25016 Mdot
.56253 .25016 Mdot
.56266 .25016 Mdot
.5628 .25016 Mdot
.56294 .25016 Mdot
.56307 .25016 Mdot
.56321 .25016 Mdot
.56335 .25016 Mdot
.56348 .25016 Mdot
.56362 .25016 Mdot
.56376 .25016 Mdot
.56389 .25016 Mdot
.56403 .25016 Mdot
.56417 .25016 Mdot
.5643 .25016 Mdot
.56444 .25016 Mdot
.56457 .25016 Mdot
.56471 .25016 Mdot
.56484 .25016 Mdot
.56498 .25016 Mdot
.56512 .25016 Mdot
.56525 .25016 Mdot
.56539 .25016 Mdot
.56552 .25016 Mdot
.56566 .25016 Mdot
.56579 .25016 Mdot
.56593 .25016 Mdot
.56606 .25016 Mdot
.5662 .25016 Mdot
.56633 .25016 Mdot
.56647 .25016 Mdot
.5666 .25016 Mdot
.56674 .25016 Mdot
.56687 .25016 Mdot
.56701 .25016 Mdot
.56714 .25016 Mdot
.56727 .25016 Mdot
.56741 .25016 Mdot
.56754 .25016 Mdot
.56768 .25016 Mdot
.56781 .25016 Mdot
.56794 .25016 Mdot
.56808 .25016 Mdot
.56821 .25016 Mdot
.56835 .25016 Mdot
.56848 .25016 Mdot
.56861 .25016 Mdot
.56875 .25016 Mdot
.56888 .25016 Mdot
.56901 .25016 Mdot
.56915 .25016 Mdot
.56928 .25016 Mdot
.56941 .25016 Mdot
.56955 .25016 Mdot
.56968 .25016 Mdot
.56981 .25016 Mdot
.56994 .25016 Mdot
.57008 .25016 Mdot
.57021 .25016 Mdot
.57034 .25016 Mdot
.57047 .25016 Mdot
.57061 .25016 Mdot
.57074 .25016 Mdot
.57087 .23243 Mdot
.571 .23243 Mdot
.57114 .23243 Mdot
.57127 .23243 Mdot
.5714 .23243 Mdot
.57153 .23243 Mdot
.57166 .23243 Mdot
.57179 .23243 Mdot
.57193 .23243 Mdot
.57206 .23243 Mdot
.57219 .23243 Mdot
.57232 .23243 Mdot
.57245 .23243 Mdot
.57258 .23243 Mdot
.57272 .23243 Mdot
.57285 .23243 Mdot
.57298 .23243 Mdot
.57311 .23243 Mdot
.57324 .23243 Mdot
.57337 .23243 Mdot
.5735 .23243 Mdot
.57363 .23243 Mdot
.57376 .23243 Mdot
.57389 .23243 Mdot
.57402 .23243 Mdot
.57415 .23243 Mdot
.57428 .23243 Mdot
.57441 .23243 Mdot
.57454 .23243 Mdot
.57467 .23243 Mdot
.5748 .23243 Mdot
.57493 .23243 Mdot
.57506 .23243 Mdot
.57519 .23243 Mdot
.57532 .23243 Mdot
.57545 .23243 Mdot
.57558 .23243 Mdot
.57571 .23243 Mdot
.57584 .23243 Mdot
.57597 .23243 Mdot
.5761 .23243 Mdot
.57623 .23243 Mdot
.57636 .23243 Mdot
.57649 .23243 Mdot
.57662 .23243 Mdot
.57675 .23243 Mdot
.57688 .23243 Mdot
.577 .23243 Mdot
.57713 .23243 Mdot
.57726 .23243 Mdot
.57739 .23243 Mdot
.57752 .23243 Mdot
.57765 .23243 Mdot
.57778 .23243 Mdot
.5779 .23243 Mdot
.57803 .23243 Mdot
.57816 .23243 Mdot
.57829 .23243 Mdot
.57842 .23243 Mdot
.57854 .23243 Mdot
.57867 .23243 Mdot
.5788 .23243 Mdot
.57893 .23243 Mdot
.57906 .23243 Mdot
.57918 .23243 Mdot
.57931 .23243 Mdot
.57944 .23243 Mdot
.57957 .23243 Mdot
.57969 .23243 Mdot
.57982 .23243 Mdot
.57995 .23243 Mdot
.58008 .23243 Mdot
.5802 .23243 Mdot
.58033 .23243 Mdot
.58046 .23243 Mdot
.58058 .23243 Mdot
.58071 .23243 Mdot
.58084 .23243 Mdot
.58096 .23243 Mdot
.58109 .23243 Mdot
.58122 .23243 Mdot
.58134 .23243 Mdot
.58147 .23243 Mdot
.5816 .23243 Mdot
.58172 .23243 Mdot
.58185 .23243 Mdot
.58197 .23243 Mdot
.5821 .23243 Mdot
.58223 .23243 Mdot
.58235 .23243 Mdot
.58248 .23243 Mdot
.5826 .23243 Mdot
.58273 .23243 Mdot
.58286 .23243 Mdot
.58298 .23243 Mdot
.58311 .23243 Mdot
.58323 .23243 Mdot
.58336 .23243 Mdot
.58348 .23243 Mdot
.58361 .23243 Mdot
.58373 .23243 Mdot
.58386 .23243 Mdot
.58398 .23243 Mdot
.58411 .23243 Mdot
.58423 .23243 Mdot
.58436 .23243 Mdot
.58448 .23243 Mdot
.58461 .23243 Mdot
.58473 .23243 Mdot
.58486 .23243 Mdot
.58498 .23243 Mdot
.58511 .23243 Mdot
.58523 .23243 Mdot
.58535 .23243 Mdot
.58548 .23243 Mdot
.5856 .23243 Mdot
.58573 .23243 Mdot
.58585 .23243 Mdot
.58597 .23243 Mdot
.5861 .23243 Mdot
.58622 .23243 Mdot
.58635 .23243 Mdot
.58647 .23243 Mdot
.58659 .23243 Mdot
.58672 .23243 Mdot
.58684 .23243 Mdot
.58696 .23243 Mdot
.58709 .23243 Mdot
.58721 .23243 Mdot
.58733 .23243 Mdot
.58746 .23243 Mdot
.58758 .23243 Mdot
.5877 .23243 Mdot
.58783 .23243 Mdot
.58795 .23243 Mdot
.58807 .23243 Mdot
.5882 .23243 Mdot
.58832 .23243 Mdot
.58844 .23243 Mdot
.58856 .23243 Mdot
.58869 .23243 Mdot
.58881 .23243 Mdot
.58893 .23243 Mdot
.58905 .23243 Mdot
.58918 .23243 Mdot
.5893 .23243 Mdot
.58942 .23243 Mdot
.58954 .23243 Mdot
.58966 .23243 Mdot
.58979 .23243 Mdot
.58991 .23243 Mdot
.59003 .23243 Mdot
.59015 .23243 Mdot
.59027 .23243 Mdot
.59039 .23243 Mdot
.59052 .23243 Mdot
.59064 .23243 Mdot
.59076 .23243 Mdot
.59088 .23243 Mdot
.591 .23243 Mdot
.59112 .23243 Mdot
.59124 .23243 Mdot
.59137 .23243 Mdot
.59149 .23243 Mdot
.59161 .23243 Mdot
.59173 .23243 Mdot
.59185 .23243 Mdot
.59197 .23243 Mdot
.59209 .23243 Mdot
.59221 .23243 Mdot
.59233 .23243 Mdot
.59245 .23243 Mdot
.59257 .23243 Mdot
.59269 .23243 Mdot
.59282 .23243 Mdot
.59294 .23243 Mdot
.59306 .23243 Mdot
.59318 .23243 Mdot
.5933 .23243 Mdot
.59342 .23243 Mdot
.59354 .23243 Mdot
.59366 .23243 Mdot
.59378 .23243 Mdot
.5939 .23243 Mdot
.59402 .23243 Mdot
.59414 .23243 Mdot
.59426 .23243 Mdot
.59437 .23243 Mdot
.59449 .23243 Mdot
.59461 .23243 Mdot
.59473 .23243 Mdot
.59485 .23243 Mdot
.59497 .23243 Mdot
.59509 .23243 Mdot
.59521 .23243 Mdot
.59533 .23243 Mdot
.59545 .23243 Mdot
.59557 .23243 Mdot
.59569 .23243 Mdot
.59581 .23243 Mdot
.59592 .23243 Mdot
.59604 .23243 Mdot
.59616 .23243 Mdot
.59628 .23243 Mdot
.5964 .23243 Mdot
.59652 .23243 Mdot
.59664 .23243 Mdot
.59675 .23243 Mdot
.59687 .23243 Mdot
.59699 .23243 Mdot
.59711 .23243 Mdot
.59723 .23243 Mdot
.59735 .23243 Mdot
.59746 .23243 Mdot
.59758 .23243 Mdot
.5977 .23243 Mdot
.59782 .23243 Mdot
.59794 .23243 Mdot
.59805 .23243 Mdot
.59817 .23243 Mdot
.59829 .23243 Mdot
.59841 .23243 Mdot
.59852 .23243 Mdot
.59864 .23243 Mdot
.59876 .23243 Mdot
.59888 .23243 Mdot
.59899 .23243 Mdot
.59911 .23243 Mdot
.59923 .23243 Mdot
.59934 .23243 Mdot
.59946 .23243 Mdot
.59958 .23243 Mdot
.5997 .23243 Mdot
.59981 .23243 Mdot
.59993 .23243 Mdot
.60005 .23243 Mdot
.60016 .23243 Mdot
.60028 .23243 Mdot
.6004 .23243 Mdot
.60051 .23243 Mdot
.60063 .23243 Mdot
.60075 .23243 Mdot
.60086 .23243 Mdot
.60098 .23243 Mdot
.60109 .23243 Mdot
.60121 .23243 Mdot
.60133 .23243 Mdot
.60144 .23243 Mdot
.60156 .23243 Mdot
.60167 .23243 Mdot
.60179 .23243 Mdot
.60191 .23243 Mdot
.60202 .23243 Mdot
.60214 .23243 Mdot
.60225 .23243 Mdot
.60237 .23243 Mdot
.60248 .23243 Mdot
.6026 .23243 Mdot
.60272 .23243 Mdot
.60283 .23243 Mdot
.60295 .23243 Mdot
.60306 .23243 Mdot
.60318 .23243 Mdot
.60329 .23243 Mdot
.60341 .23243 Mdot
.60352 .21339 Mdot
.60364 .21339 Mdot
.60375 .21339 Mdot
.60387 .21339 Mdot
.60398 .21339 Mdot
.6041 .21339 Mdot
.60421 .21339 Mdot
.60433 .21339 Mdot
.60444 .21339 Mdot
.60455 .21339 Mdot
.60467 .21339 Mdot
.60478 .21339 Mdot
.6049 .21339 Mdot
.60501 .21339 Mdot
.60513 .21339 Mdot
.60524 .21339 Mdot
.60535 .21339 Mdot
.60547 .21339 Mdot
.60558 .21339 Mdot
.6057 .21339 Mdot
.60581 .21339 Mdot
.60592 .21339 Mdot
.60604 .21339 Mdot
.60615 .21339 Mdot
.60627 .21339 Mdot
.60638 .21339 Mdot
.60649 .21339 Mdot
.60661 .21339 Mdot
.60672 .21339 Mdot
.60683 .21339 Mdot
.60695 .21339 Mdot
.60706 .21339 Mdot
.60717 .21339 Mdot
.60729 .21339 Mdot
.6074 .21339 Mdot
.60751 .21339 Mdot
.60763 .21339 Mdot
.60774 .21339 Mdot
.60785 .21339 Mdot
.60796 .21339 Mdot
.60808 .21339 Mdot
.60819 .21339 Mdot
.6083 .21339 Mdot
.60842 .21339 Mdot
.60853 .21339 Mdot
.60864 .21339 Mdot
.60875 .21339 Mdot
.60887 .21339 Mdot
.60898 .21339 Mdot
.60909 .21339 Mdot
.6092 .21339 Mdot
.60931 .21339 Mdot
.60943 .21339 Mdot
.60954 .21339 Mdot
.60965 .21339 Mdot
.60976 .21339 Mdot
.60987 .21339 Mdot
.60999 .21339 Mdot
.6101 .21339 Mdot
.61021 .21339 Mdot
.61032 .21339 Mdot
.61043 .21339 Mdot
.61055 .21339 Mdot
.61066 .21339 Mdot
.61077 .21339 Mdot
.61088 .21339 Mdot
.61099 .21339 Mdot
.6111 .21339 Mdot
.61121 .21339 Mdot
.61133 .21339 Mdot
.61144 .21339 Mdot
.61155 .21339 Mdot
.61166 .21339 Mdot
.61177 .21339 Mdot
.61188 .21339 Mdot
.61199 .21339 Mdot
.6121 .21339 Mdot
.61221 .21339 Mdot
.61232 .21339 Mdot
.61243 .21339 Mdot
.61255 .21339 Mdot
.61266 .21339 Mdot
.61277 .21339 Mdot
.61288 .21339 Mdot
.61299 .21339 Mdot
.6131 .21339 Mdot
.61321 .21339 Mdot
.61332 .21339 Mdot
.61343 .21339 Mdot
.61354 .21339 Mdot
.61365 .21339 Mdot
.61376 .21339 Mdot
.61387 .21339 Mdot
.61398 .21339 Mdot
.61409 .21339 Mdot
.6142 .21339 Mdot
.61431 .21339 Mdot
.61442 .21339 Mdot
.61453 .21339 Mdot
.61464 .21339 Mdot
.61475 .21339 Mdot
.61486 .21339 Mdot
.61497 .21339 Mdot
.61508 .21339 Mdot
.61519 .21339 Mdot
.6153 .21339 Mdot
.61541 .21339 Mdot
.61551 .21339 Mdot
.61562 .21339 Mdot
.61573 .21339 Mdot
.61584 .21339 Mdot
.61595 .21339 Mdot
.61606 .21339 Mdot
.61617 .21339 Mdot
.61628 .21339 Mdot
.61639 .21339 Mdot
.6165 .21339 Mdot
.6166 .21339 Mdot
.61671 .21339 Mdot
.61682 .21339 Mdot
.61693 .21339 Mdot
.61704 .21339 Mdot
.61715 .21339 Mdot
.61726 .21339 Mdot
.61736 .21339 Mdot
.61747 .21339 Mdot
.61758 .21339 Mdot
.61769 .21339 Mdot
.6178 .21339 Mdot
.61791 .21339 Mdot
.61801 .21339 Mdot
.61812 .21339 Mdot
.61823 .21339 Mdot
.61834 .21339 Mdot
.61845 .21339 Mdot
.61855 .21339 Mdot
.61866 .21339 Mdot
.61877 .21339 Mdot
.61888 .21339 Mdot
.61898 .21339 Mdot
.61909 .21339 Mdot
.6192 .21339 Mdot
.61931 .21339 Mdot
.61942 .21339 Mdot
.61952 .21339 Mdot
.61963 .21339 Mdot
.61974 .21339 Mdot
.61984 .21339 Mdot
.61995 .21339 Mdot
.62006 .21339 Mdot
.62017 .21339 Mdot
.62027 .21339 Mdot
.62038 .21339 Mdot
.62049 .21339 Mdot
.62059 .21339 Mdot
.6207 .21339 Mdot
.62081 .21339 Mdot
.62091 .21339 Mdot
.62102 .21339 Mdot
.62113 .21339 Mdot
.62123 .21339 Mdot
.62134 .21339 Mdot
.62145 .21339 Mdot
.62155 .21339 Mdot
.62166 .21339 Mdot
.62177 .21339 Mdot
.62187 .21339 Mdot
.62198 .21339 Mdot
.62209 .21339 Mdot
.62219 .21339 Mdot
.6223 .21339 Mdot
.6224 .21339 Mdot
.62251 .21339 Mdot
.62262 .21339 Mdot
.62272 .21339 Mdot
.62283 .21339 Mdot
.62293 .21339 Mdot
.62304 .21339 Mdot
.62315 .21339 Mdot
.62325 .21339 Mdot
.62336 .21339 Mdot
.62346 .21339 Mdot
.62357 .21339 Mdot
.62367 .21339 Mdot
.62378 .21339 Mdot
.62389 .21339 Mdot
.62399 .21339 Mdot
.6241 .21339 Mdot
.6242 .21339 Mdot
.62431 .21339 Mdot
.62441 .21339 Mdot
.62452 .21339 Mdot
.62462 .21339 Mdot
.62473 .21339 Mdot
.62483 .21339 Mdot
.62494 .21339 Mdot
.62504 .21339 Mdot
.62515 .21339 Mdot
.62525 .21339 Mdot
.62536 .21339 Mdot
.62546 .21339 Mdot
.62557 .21339 Mdot
.62567 .21339 Mdot
.62578 .21339 Mdot
.62588 .21339 Mdot
.62598 .21339 Mdot
.62609 .21339 Mdot
.62619 .21339 Mdot
.6263 .21339 Mdot
.6264 .21339 Mdot
.62651 .21339 Mdot
.62661 .21339 Mdot
.62671 .21339 Mdot
.62682 .21339 Mdot
.62692 .21339 Mdot
.62703 .21339 Mdot
.62713 .21339 Mdot
.62723 .21339 Mdot
.62734 .21339 Mdot
.62744 .21339 Mdot
.62755 .21339 Mdot
.62765 .21339 Mdot
.62775 .21339 Mdot
.62786 .21339 Mdot
.62796 .21339 Mdot
.62806 .21339 Mdot
.62817 .21339 Mdot
.62827 .21339 Mdot
.62838 .21339 Mdot
.62848 .21339 Mdot
.62858 .21339 Mdot
.62869 .21339 Mdot
.62879 .21339 Mdot
.62889 .21339 Mdot
.629 .21339 Mdot
.6291 .21339 Mdot
.6292 .21339 Mdot
.6293 .21339 Mdot
.62941 .21339 Mdot
.62951 .21339 Mdot
.62961 .21339 Mdot
.62972 .21339 Mdot
.62982 .21339 Mdot
.62992 .21339 Mdot
.63002 .21339 Mdot
.63013 .21339 Mdot
.63023 .21339 Mdot
.63033 .21339 Mdot
.63043 .21339 Mdot
.63054 .21339 Mdot
.63064 .21339 Mdot
.63074 .21339 Mdot
.63084 .21339 Mdot
.63095 .21339 Mdot
.63105 .21339 Mdot
.63115 .21339 Mdot
.63125 .21339 Mdot
.63136 .21339 Mdot
.63146 .21339 Mdot
.63156 .21339 Mdot
.63166 .21339 Mdot
.63176 .21339 Mdot
.63187 .21339 Mdot
.63197 .21339 Mdot
.63207 .21339 Mdot
.63217 .21339 Mdot
.63227 .21339 Mdot
.63237 .21339 Mdot
.63248 .21339 Mdot
.63258 .21339 Mdot
.63268 .21339 Mdot
.63278 .21339 Mdot
.63288 .21339 Mdot
.63298 .21339 Mdot
.63309 .21339 Mdot
.63319 .21339 Mdot
.63329 .21339 Mdot
.63339 .21339 Mdot
.63349 .21339 Mdot
.63359 .21339 Mdot
.63369 .21339 Mdot
.63379 .21339 Mdot
.63389 .21339 Mdot
.634 .21339 Mdot
.6341 .21339 Mdot
.6342 .21339 Mdot
.6343 .21339 Mdot
.6344 .21339 Mdot
.6345 .21339 Mdot
.6346 .21339 Mdot
.6347 .21339 Mdot
.6348 .21339 Mdot
.6349 .21339 Mdot
.635 .21339 Mdot
.6351 .21339 Mdot
.6352 .21339 Mdot
.6353 .21339 Mdot
.6354 .21339 Mdot
.63551 .19282 Mdot
.63561 .19282 Mdot
.63571 .19282 Mdot
.63581 .19282 Mdot
.63591 .19282 Mdot
.63601 .19282 Mdot
.63611 .19282 Mdot
.63621 .19282 Mdot
.63631 .19282 Mdot
.63641 .19282 Mdot
.63651 .19282 Mdot
.63661 .19282 Mdot
.63671 .19282 Mdot
.63681 .19282 Mdot
.63691 .19282 Mdot
.63701 .19282 Mdot
.6371 .19282 Mdot
.6372 .19282 Mdot
.6373 .19282 Mdot
.6374 .19282 Mdot
.6375 .19282 Mdot
.6376 .19282 Mdot
.6377 .19282 Mdot
.6378 .19282 Mdot
.6379 .19282 Mdot
.638 .19282 Mdot
.6381 .19282 Mdot
.6382 .19282 Mdot
.6383 .19282 Mdot
.6384 .19282 Mdot
.6385 .19282 Mdot
.63859 .19282 Mdot
.63869 .19282 Mdot
.63879 .19282 Mdot
.63889 .19282 Mdot
.63899 .19282 Mdot
.63909 .19282 Mdot
.63919 .19282 Mdot
.63929 .19282 Mdot
.63939 .19282 Mdot
.63948 .19282 Mdot
.63958 .19282 Mdot
.63968 .19282 Mdot
.63978 .19282 Mdot
.63988 .19282 Mdot
.63998 .19282 Mdot
.64008 .19282 Mdot
.64017 .19282 Mdot
.64027 .19282 Mdot
.64037 .19282 Mdot
.64047 .19282 Mdot
.64057 .19282 Mdot
.64066 .19282 Mdot
.64076 .19282 Mdot
.64086 .19282 Mdot
.64096 .19282 Mdot
.64106 .19282 Mdot
.64115 .19282 Mdot
.64125 .19282 Mdot
.64135 .19282 Mdot
.64145 .19282 Mdot
.64155 .19282 Mdot
.64164 .19282 Mdot
.64174 .19282 Mdot
.64184 .19282 Mdot
.64194 .19282 Mdot
.64203 .19282 Mdot
.64213 .19282 Mdot
.64223 .19282 Mdot
.64233 .19282 Mdot
.64242 .19282 Mdot
.64252 .19282 Mdot
.64262 .19282 Mdot
.64272 .19282 Mdot
.64281 .19282 Mdot
.64291 .19282 Mdot
.64301 .19282 Mdot
.64311 .19282 Mdot
.6432 .19282 Mdot
.6433 .19282 Mdot
.6434 .19282 Mdot
.64349 .19282 Mdot
.64359 .19282 Mdot
.64369 .19282 Mdot
.64378 .19282 Mdot
.64388 .19282 Mdot
.64398 .19282 Mdot
.64407 .19282 Mdot
.64417 .19282 Mdot
.64427 .19282 Mdot
.64436 .19282 Mdot
.64446 .19282 Mdot
.64456 .19282 Mdot
.64465 .19282 Mdot
.64475 .19282 Mdot
.64485 .19282 Mdot
.64494 .19282 Mdot
.64504 .19282 Mdot
.64514 .19282 Mdot
.64523 .19282 Mdot
.64533 .19282 Mdot
.64542 .19282 Mdot
.64552 .19282 Mdot
.64562 .19282 Mdot
.64571 .19282 Mdot
.64581 .19282 Mdot
.6459 .19282 Mdot
.646 .19282 Mdot
.6461 .19282 Mdot
.64619 .19282 Mdot
.64629 .19282 Mdot
.64638 .19282 Mdot
.64648 .19282 Mdot
.64658 .19282 Mdot
.64667 .19282 Mdot
.64677 .19282 Mdot
.64686 .19282 Mdot
.64696 .19282 Mdot
.64705 .19282 Mdot
.64715 .19282 Mdot
.64724 .19282 Mdot
.64734 .19282 Mdot
.64744 .19282 Mdot
.64753 .19282 Mdot
.64763 .19282 Mdot
.64772 .19282 Mdot
.64782 .19282 Mdot
.64791 .19282 Mdot
.64801 .19282 Mdot
.6481 .19282 Mdot
.6482 .19282 Mdot
.64829 .19282 Mdot
.64839 .19282 Mdot
.64848 .19282 Mdot
.64858 .19282 Mdot
.64867 .19282 Mdot
.64877 .19282 Mdot
.64886 .19282 Mdot
.64896 .19282 Mdot
.64905 .19282 Mdot
.64914 .19282 Mdot
.64924 .19282 Mdot
.64933 .19282 Mdot
.64943 .19282 Mdot
.64952 .19282 Mdot
.64962 .19282 Mdot
.64971 .19282 Mdot
.64981 .19282 Mdot
.6499 .19282 Mdot
.65 .19282 Mdot
.65009 .19282 Mdot
.65018 .19282 Mdot
.65028 .19282 Mdot
.65037 .19282 Mdot
.65047 .19282 Mdot
.65056 .19282 Mdot
.65065 .19282 Mdot
.65075 .19282 Mdot
.65084 .19282 Mdot
.65094 .19282 Mdot
.65103 .19282 Mdot
.65112 .19282 Mdot
.65122 .19282 Mdot
.65131 .19282 Mdot
.65141 .19282 Mdot
.6515 .19282 Mdot
.65159 .19282 Mdot
.65169 .19282 Mdot
.65178 .19282 Mdot
.65187 .19282 Mdot
.65197 .19282 Mdot
.65206 .19282 Mdot
.65215 .19282 Mdot
.65225 .19282 Mdot
.65234 .19282 Mdot
.65243 .19282 Mdot
.65253 .19282 Mdot
.65262 .19282 Mdot
.65271 .19282 Mdot
.65281 .19282 Mdot
.6529 .19282 Mdot
.65299 .19282 Mdot
.65309 .19282 Mdot
.65318 .19282 Mdot
.65327 .19282 Mdot
.65337 .19282 Mdot
.65346 .19282 Mdot
.65355 .19282 Mdot
.65364 .19282 Mdot
.65374 .19282 Mdot
.65383 .19282 Mdot
.65392 .19282 Mdot
.65402 .19282 Mdot
.65411 .19282 Mdot
.6542 .19282 Mdot
.65429 .19282 Mdot
.65439 .19282 Mdot
.65448 .19282 Mdot
.65457 .19282 Mdot
.65466 .19282 Mdot
.65476 .19282 Mdot
.65485 .19282 Mdot
.65494 .19282 Mdot
.65503 .19282 Mdot
.65513 .19282 Mdot
.65522 .19282 Mdot
.65531 .19282 Mdot
.6554 .19282 Mdot
.65549 .19282 Mdot
.65559 .19282 Mdot
.65568 .19282 Mdot
.65577 .19282 Mdot
.65586 .19282 Mdot
.65595 .19282 Mdot
.65605 .19282 Mdot
.65614 .19282 Mdot
.65623 .19282 Mdot
.65632 .19282 Mdot
.65641 .19282 Mdot
.6565 .19282 Mdot
.6566 .19282 Mdot
.65669 .19282 Mdot
.65678 .19282 Mdot
.65687 .19282 Mdot
.65696 .19282 Mdot
.65705 .19282 Mdot
.65715 .19282 Mdot
.65724 .19282 Mdot
.65733 .19282 Mdot
.65742 .19282 Mdot
.65751 .19282 Mdot
.6576 .19282 Mdot
.65769 .19282 Mdot
.65779 .19282 Mdot
.65788 .19282 Mdot
.65797 .19282 Mdot
.65806 .19282 Mdot
.65815 .19282 Mdot
.65824 .19282 Mdot
.65833 .19282 Mdot
.65842 .19282 Mdot
.65851 .19282 Mdot
.6586 .19282 Mdot
.6587 .19282 Mdot
.65879 .19282 Mdot
.65888 .19282 Mdot
.65897 .19282 Mdot
.65906 .19282 Mdot
.65915 .19282 Mdot
.65924 .19282 Mdot
.65933 .19282 Mdot
.65942 .19282 Mdot
.65951 .19282 Mdot
.6596 .19282 Mdot
.65969 .19282 Mdot
.65978 .19282 Mdot
.65987 .19282 Mdot
.65996 .19282 Mdot
.66005 .19282 Mdot
.66015 .19282 Mdot
.66024 .19282 Mdot
.66033 .19282 Mdot
.66042 .19282 Mdot
.66051 .19282 Mdot
.6606 .19282 Mdot
.66069 .19282 Mdot
.66078 .19282 Mdot
.66087 .19282 Mdot
.66096 .19282 Mdot
.66105 .19282 Mdot
.66114 .19282 Mdot
.66123 .19282 Mdot
.66132 .19282 Mdot
.66141 .19282 Mdot
.6615 .19282 Mdot
.66159 .19282 Mdot
.66168 .19282 Mdot
.66176 .19282 Mdot
.66185 .19282 Mdot
.66194 .19282 Mdot
.66203 .19282 Mdot
.66212 .19282 Mdot
.66221 .19282 Mdot
.6623 .19282 Mdot
.66239 .19282 Mdot
.66248 .19282 Mdot
.66257 .19282 Mdot
.66266 .19282 Mdot
.66275 .19282 Mdot
.66284 .19282 Mdot
.66293 .19282 Mdot
.66302 .19282 Mdot
.66311 .19282 Mdot
.6632 .19282 Mdot
.66328 .19282 Mdot
.66337 .19282 Mdot
.66346 .19282 Mdot
.66355 .19282 Mdot
.66364 .19282 Mdot
.66373 .19282 Mdot
.66382 .19282 Mdot
.66391 .19282 Mdot
.664 .19282 Mdot
.66408 .19282 Mdot
.66417 .19282 Mdot
.66426 .19282 Mdot
.66435 .19282 Mdot
.66444 .19282 Mdot
.66453 .19282 Mdot
.66462 .19282 Mdot
.66471 .19282 Mdot
.66479 .19282 Mdot
.66488 .19282 Mdot
.66497 .19282 Mdot
.66506 .19282 Mdot
.66515 .19282 Mdot
.66524 .19282 Mdot
.66532 .19282 Mdot
.66541 .19282 Mdot
.6655 .19282 Mdot
.66559 .19282 Mdot
.66568 .19282 Mdot
.66577 .19282 Mdot
.66585 .19282 Mdot
.66594 .19282 Mdot
.66603 .19282 Mdot
.66612 .19282 Mdot
.66621 .19282 Mdot
.66629 .19282 Mdot
.66638 .19282 Mdot
.66647 .19282 Mdot
.66656 .19282 Mdot
.66665 .19282 Mdot
.66673 .19282 Mdot
.66682 .19282 Mdot
.66691 .19282 Mdot
.667 .19282 Mdot
.66708 .19282 Mdot
.66717 .19282 Mdot
.66726 .19282 Mdot
.66735 .19282 Mdot
.66743 .19282 Mdot
.66752 .19282 Mdot
.66761 .19282 Mdot
.6677 .19282 Mdot
.66778 .19282 Mdot
.66787 .19282 Mdot
.66796 .19282 Mdot
.66805 .19282 Mdot
.66813 .19282 Mdot
.66822 .19282 Mdot
.66831 .19282 Mdot
.6684 .19282 Mdot
.66848 .19282 Mdot
.66857 .19282 Mdot
.66866 .19282 Mdot
.66874 .19282 Mdot
.66883 .19282 Mdot
.66892 .19282 Mdot
.66901 .19282 Mdot
.66909 .19282 Mdot
.66918 .19282 Mdot
.66927 .19282 Mdot
.66935 .19282 Mdot
.66944 .19282 Mdot
.66953 .19282 Mdot
.66961 .19282 Mdot
.6697 .19282 Mdot
.66979 .19282 Mdot
.66987 .17046 Mdot
.66996 .17046 Mdot
.67005 .17046 Mdot
.67013 .17046 Mdot
.67022 .17046 Mdot
.67031 .17046 Mdot
.67039 .17046 Mdot
.67048 .17046 Mdot
.67057 .17046 Mdot
.67065 .17046 Mdot
.67074 .17046 Mdot
.67082 .17046 Mdot
.67091 .17046 Mdot
.671 .17046 Mdot
.67108 .17046 Mdot
.67117 .17046 Mdot
.67126 .17046 Mdot
.67134 .17046 Mdot
.67143 .17046 Mdot
.67151 .17046 Mdot
.6716 .17046 Mdot
.67169 .17046 Mdot
.67177 .17046 Mdot
.67186 .17046 Mdot
.67194 .17046 Mdot
.67203 .17046 Mdot
.67211 .17046 Mdot
.6722 .17046 Mdot
.67229 .17046 Mdot
.67237 .17046 Mdot
.67246 .17046 Mdot
.67254 .17046 Mdot
.67263 .17046 Mdot
.67271 .17046 Mdot
.6728 .17046 Mdot
.67289 .17046 Mdot
.67297 .17046 Mdot
.67306 .17046 Mdot
.67314 .17046 Mdot
.67323 .17046 Mdot
.67331 .17046 Mdot
.6734 .17046 Mdot
.67348 .17046 Mdot
.67357 .17046 Mdot
.67365 .17046 Mdot
.67374 .17046 Mdot
.67382 .17046 Mdot
.67391 .17046 Mdot
.67399 .17046 Mdot
.67408 .17046 Mdot
.67416 .17046 Mdot
.67425 .17046 Mdot
.67433 .17046 Mdot
.67442 .17046 Mdot
.6745 .17046 Mdot
.67459 .17046 Mdot
.67467 .17046 Mdot
.67476 .17046 Mdot
.67484 .17046 Mdot
.67493 .17046 Mdot
.67501 .17046 Mdot
.6751 .17046 Mdot
.67518 .17046 Mdot
.67527 .17046 Mdot
.67535 .17046 Mdot
.67544 .17046 Mdot
.67552 .17046 Mdot
.67561 .17046 Mdot
.67569 .17046 Mdot
.67578 .17046 Mdot
.67586 .17046 Mdot
.67594 .17046 Mdot
.67603 .17046 Mdot
.67611 .17046 Mdot
.6762 .17046 Mdot
.67628 .17046 Mdot
.67637 .17046 Mdot
.67645 .17046 Mdot
.67653 .17046 Mdot
.67662 .17046 Mdot
.6767 .17046 Mdot
.67679 .17046 Mdot
.67687 .17046 Mdot
.67695 .17046 Mdot
.67704 .17046 Mdot
.67712 .17046 Mdot
.67721 .17046 Mdot
.67729 .17046 Mdot
.67737 .17046 Mdot
.67746 .17046 Mdot
.67754 .17046 Mdot
.67763 .17046 Mdot
.67771 .17046 Mdot
.67779 .17046 Mdot
.67788 .17046 Mdot
.67796 .17046 Mdot
.67804 .17046 Mdot
.67813 .17046 Mdot
.67821 .17046 Mdot
.6783 .17046 Mdot
.67838 .17046 Mdot
.67846 .17046 Mdot
.67855 .17046 Mdot
.67863 .17046 Mdot
.67871 .17046 Mdot
.6788 .17046 Mdot
.67888 .17046 Mdot
.67896 .17046 Mdot
.67905 .17046 Mdot
.67913 .17046 Mdot
.67921 .17046 Mdot
.6793 .17046 Mdot
.67938 .17046 Mdot
.67946 .17046 Mdot
.67955 .17046 Mdot
.67963 .17046 Mdot
.67971 .17046 Mdot
.6798 .17046 Mdot
.67988 .17046 Mdot
.67996 .17046 Mdot
.68004 .17046 Mdot
.68013 .17046 Mdot
.68021 .17046 Mdot
.68029 .17046 Mdot
.68038 .17046 Mdot
.68046 .17046 Mdot
.68054 .17046 Mdot
.68062 .17046 Mdot
.68071 .17046 Mdot
.68079 .17046 Mdot
.68087 .17046 Mdot
.68095 .17046 Mdot
.68104 .17046 Mdot
.68112 .17046 Mdot
.6812 .17046 Mdot
.68128 .17046 Mdot
.68137 .17046 Mdot
.68145 .17046 Mdot
.68153 .17046 Mdot
.68161 .17046 Mdot
.6817 .17046 Mdot
.68178 .17046 Mdot
.68186 .17046 Mdot
.68194 .17046 Mdot
.68203 .17046 Mdot
.68211 .17046 Mdot
.68219 .17046 Mdot
.68227 .17046 Mdot
.68235 .17046 Mdot
.68244 .17046 Mdot
.68252 .17046 Mdot
.6826 .17046 Mdot
.68268 .17046 Mdot
.68277 .17046 Mdot
.68285 .17046 Mdot
.68293 .17046 Mdot
.68301 .17046 Mdot
.68309 .17046 Mdot
.68317 .17046 Mdot
.68326 .17046 Mdot
.68334 .17046 Mdot
.68342 .17046 Mdot
.6835 .17046 Mdot
.68358 .17046 Mdot
.68367 .17046 Mdot
.68375 .17046 Mdot
.68383 .17046 Mdot
.68391 .17046 Mdot
.68399 .17046 Mdot
.68407 .17046 Mdot
.68415 .17046 Mdot
.68424 .17046 Mdot
.68432 .17046 Mdot
.6844 .17046 Mdot
.68448 .17046 Mdot
.68456 .17046 Mdot
.68464 .17046 Mdot
.68472 .17046 Mdot
.68481 .17046 Mdot
.68489 .17046 Mdot
.68497 .17046 Mdot
.68505 .17046 Mdot
.68513 .17046 Mdot
.68521 .17046 Mdot
.68529 .17046 Mdot
.68537 .17046 Mdot
.68546 .17046 Mdot
.68554 .17046 Mdot
.68562 .17046 Mdot
.6857 .17046 Mdot
.68578 .17046 Mdot
.68586 .17046 Mdot
.68594 .17046 Mdot
.68602 .17046 Mdot
.6861 .17046 Mdot
.68618 .17046 Mdot
.68626 .17046 Mdot
.68635 .17046 Mdot
.68643 .17046 Mdot
.68651 .17046 Mdot
.68659 .17046 Mdot
.68667 .17046 Mdot
.68675 .17046 Mdot
.68683 .17046 Mdot
.68691 .17046 Mdot
.68699 .17046 Mdot
.68707 .17046 Mdot
.68715 .17046 Mdot
.68723 .17046 Mdot
.68731 .17046 Mdot
.68739 .17046 Mdot
.68747 .17046 Mdot
.68755 .17046 Mdot
.68763 .17046 Mdot
.68771 .17046 Mdot
.68779 .17046 Mdot
.68787 .17046 Mdot
.68795 .17046 Mdot
.68803 .17046 Mdot
.68811 .17046 Mdot
.68819 .17046 Mdot
.68827 .17046 Mdot
.68835 .17046 Mdot
.68843 .17046 Mdot
.68851 .17046 Mdot
.68859 .17046 Mdot
.68867 .17046 Mdot
.68875 .17046 Mdot
.68883 .17046 Mdot
.68891 .17046 Mdot
.68899 .17046 Mdot
.68907 .17046 Mdot
.68915 .17046 Mdot
.68923 .17046 Mdot
.68931 .17046 Mdot
.68939 .17046 Mdot
.68947 .17046 Mdot
.68955 .17046 Mdot
.68963 .17046 Mdot
.68971 .17046 Mdot
.68979 .17046 Mdot
.68987 .17046 Mdot
.68995 .17046 Mdot
.69003 .17046 Mdot
.69011 .17046 Mdot
.69019 .17046 Mdot
.69027 .17046 Mdot
.69035 .17046 Mdot
.69043 .17046 Mdot
.69051 .17046 Mdot
.69059 .17046 Mdot
.69066 .17046 Mdot
.69074 .17046 Mdot
.69082 .17046 Mdot
.6909 .17046 Mdot
.69098 .17046 Mdot
.69106 .17046 Mdot
.69114 .17046 Mdot
.69122 .17046 Mdot
.6913 .17046 Mdot
.69138 .17046 Mdot
.69146 .17046 Mdot
.69154 .17046 Mdot
.69161 .17046 Mdot
.69169 .17046 Mdot
.69177 .17046 Mdot
.69185 .17046 Mdot
.69193 .17046 Mdot
.69201 .17046 Mdot
.69209 .17046 Mdot
.69217 .17046 Mdot
.69224 .17046 Mdot
.69232 .17046 Mdot
.6924 .17046 Mdot
.69248 .17046 Mdot
.69256 .17046 Mdot
.69264 .17046 Mdot
.69272 .17046 Mdot
.6928 .17046 Mdot
.69287 .17046 Mdot
.69295 .17046 Mdot
.69303 .17046 Mdot
.69311 .17046 Mdot
.69319 .17046 Mdot
.69327 .17046 Mdot
.69334 .17046 Mdot
.69342 .17046 Mdot
.6935 .17046 Mdot
.69358 .17046 Mdot
.69366 .17046 Mdot
.69374 .17046 Mdot
.69381 .17046 Mdot
.69389 .17046 Mdot
.69397 .17046 Mdot
.69405 .17046 Mdot
.69413 .17046 Mdot
.6942 .17046 Mdot
.69428 .17046 Mdot
.69436 .17046 Mdot
.69444 .17046 Mdot
.69452 .17046 Mdot
.6946 .17046 Mdot
.69467 .17046 Mdot
.69475 .17046 Mdot
.69483 .17046 Mdot
.69491 .17046 Mdot
.69498 .17046 Mdot
.69506 .17046 Mdot
.69514 .17046 Mdot
.69522 .17046 Mdot
.6953 .17046 Mdot
.69537 .17046 Mdot
.69545 .17046 Mdot
.69553 .17046 Mdot
.69561 .17046 Mdot
.69568 .17046 Mdot
.69576 .17046 Mdot
.69584 .17046 Mdot
.69592 .17046 Mdot
.69599 .17046 Mdot
.69607 .17046 Mdot
.69615 .17046 Mdot
.69623 .17046 Mdot
.6963 .17046 Mdot
.69638 .17046 Mdot
.69646 .17046 Mdot
.69654 .17046 Mdot
.69661 .17046 Mdot
.69669 .17046 Mdot
.69677 .17046 Mdot
.69684 .17046 Mdot
.69692 .17046 Mdot
.697 .17046 Mdot
.69708 .17046 Mdot
.69715 .17046 Mdot
.69723 .17046 Mdot
.69731 .17046 Mdot
.69738 .17046 Mdot
.69746 .17046 Mdot
.69754 .17046 Mdot
.69762 .17046 Mdot
.69769 .17046 Mdot
.69777 .17046 Mdot
.69785 .17046 Mdot
.69792 .17046 Mdot
.698 .17046 Mdot
.69808 .17046 Mdot
.69815 .17046 Mdot
.69823 .17046 Mdot
.69831 .17046 Mdot
.69838 .17046 Mdot
.69846 .17046 Mdot
.69854 .17046 Mdot
.69861 .17046 Mdot
.69869 .17046 Mdot
.69877 .17046 Mdot
.69884 .17046 Mdot
.69892 .17046 Mdot
.699 .17046 Mdot
.69907 .17046 Mdot
.69915 .17046 Mdot
.69923 .17046 Mdot
.6993 .17046 Mdot
.69938 .17046 Mdot
.69945 .17046 Mdot
.69953 .17046 Mdot
.69961 .17046 Mdot
.69968 .17046 Mdot
.69976 .17046 Mdot
.69984 .17046 Mdot
.69991 .17046 Mdot
.69999 .17046 Mdot
.70006 .17046 Mdot
.70014 .17046 Mdot
.70022 .17046 Mdot
.70029 .17046 Mdot
.70037 .17046 Mdot
.70045 .17046 Mdot
.70052 .17046 Mdot
.7006 .17046 Mdot
.70067 .17046 Mdot
.70075 .17046 Mdot
.70082 .17046 Mdot
.7009 .17046 Mdot
.70098 .17046 Mdot
.70105 .17046 Mdot
.70113 .17046 Mdot
.7012 .17046 Mdot
.70128 .17046 Mdot
.70136 .17046 Mdot
.70143 .17046 Mdot
.70151 .17046 Mdot
.70158 .17046 Mdot
.70166 .17046 Mdot
.70173 .17046 Mdot
.70181 .17046 Mdot
.70189 .17046 Mdot
.70196 .17046 Mdot
.70204 .17046 Mdot
.70211 .17046 Mdot
.70219 .17046 Mdot
.70226 .17046 Mdot
.70234 .17046 Mdot
.70241 .17046 Mdot
.70249 .17046 Mdot
.70256 .17046 Mdot
.70264 .17046 Mdot
.70271 .17046 Mdot
.70279 .17046 Mdot
.70287 .17046 Mdot
.70294 .17046 Mdot
.70302 .17046 Mdot
.70309 .17046 Mdot
.70317 .17046 Mdot
.70324 .17046 Mdot
.70332 .17046 Mdot
.70339 .17046 Mdot
.70347 .17046 Mdot
.70354 .17046 Mdot
.70362 .17046 Mdot
.70369 .17046 Mdot
.70377 .17046 Mdot
.70384 .17046 Mdot
.70392 .17046 Mdot
.70399 .17046 Mdot
.70407 .17046 Mdot
.70414 .17046 Mdot
.70422 .17046 Mdot
.70429 .17046 Mdot
.70437 .17046 Mdot
.70444 .17046 Mdot
.70451 .17046 Mdot
.70459 .17046 Mdot
.70466 .17046 Mdot
.70474 .17046 Mdot
.70481 .17046 Mdot
.70489 .17046 Mdot
.70496 .17046 Mdot
.70504 .17046 Mdot
.70511 .17046 Mdot
.70519 .17046 Mdot
.70526 .17046 Mdot
.70534 .17046 Mdot
.70541 .17046 Mdot
.70548 .17046 Mdot
.70556 .17046 Mdot
.70563 .17046 Mdot
.70571 .17046 Mdot
.70578 .17046 Mdot
.70586 .17046 Mdot
.70593 .17046 Mdot
.706 .17046 Mdot
.70608 .17046 Mdot
.70615 .17046 Mdot
.70623 .17046 Mdot
.7063 .17046 Mdot
.70638 .17046 Mdot
.70645 .17046 Mdot
.70652 .17046 Mdot
.7066 .17046 Mdot
.70667 .17046 Mdot
.70675 .17046 Mdot
.70682 .17046 Mdot
.70689 .17046 Mdot
.70697 .17046 Mdot
.70704 .17046 Mdot
.70712 .17046 Mdot
.70719 .17046 Mdot
.70726 .17046 Mdot
.70734 .17046 Mdot
.70741 .17046 Mdot
.70748 .17046 Mdot
.70756 .17046 Mdot
.70763 .17046 Mdot
.70771 .17046 Mdot
.70778 .17046 Mdot
.70785 .17046 Mdot
.70793 .17046 Mdot
.708 .17046 Mdot
.70807 .17046 Mdot
.70815 .17046 Mdot
.70822 .17046 Mdot
.70829 .17046 Mdot
.70837 .14597 Mdot
.70844 .14597 Mdot
.70851 .14597 Mdot
.70859 .14597 Mdot
.70866 .14597 Mdot
.70874 .14597 Mdot
.70881 .14597 Mdot
.70888 .14597 Mdot
.70896 .14597 Mdot
.70903 .14597 Mdot
.7091 .14597 Mdot
.70917 .14597 Mdot
.70925 .14597 Mdot
.70932 .14597 Mdot
.70939 .14597 Mdot
.70947 .14597 Mdot
.70954 .14597 Mdot
.70961 .14597 Mdot
.70969 .14597 Mdot
.70976 .14597 Mdot
.70983 .14597 Mdot
.70991 .14597 Mdot
.70998 .14597 Mdot
.71005 .14597 Mdot
.71013 .14597 Mdot
.7102 .14597 Mdot
.71027 .14597 Mdot
.71034 .14597 Mdot
.71042 .14597 Mdot
.71049 .14597 Mdot
.71056 .14597 Mdot
.71064 .14597 Mdot
.71071 .14597 Mdot
.71078 .14597 Mdot
.71085 .14597 Mdot
.71093 .14597 Mdot
.711 .14597 Mdot
.71107 .14597 Mdot
.71114 .14597 Mdot
.71122 .14597 Mdot
.71129 .14597 Mdot
.71136 .14597 Mdot
.71143 .14597 Mdot
.71151 .14597 Mdot
.71158 .14597 Mdot
.71165 .14597 Mdot
.71172 .14597 Mdot
.7118 .14597 Mdot
.71187 .14597 Mdot
.71194 .14597 Mdot
.71201 .14597 Mdot
.71209 .14597 Mdot
.71216 .14597 Mdot
.71223 .14597 Mdot
.7123 .14597 Mdot
.71238 .14597 Mdot
.71245 .14597 Mdot
.71252 .14597 Mdot
.71259 .14597 Mdot
.71266 .14597 Mdot
.71274 .14597 Mdot
.71281 .14597 Mdot
.71288 .14597 Mdot
.71295 .14597 Mdot
.71302 .14597 Mdot
.7131 .14597 Mdot
.71317 .14597 Mdot
.71324 .14597 Mdot
.71331 .14597 Mdot
.71338 .14597 Mdot
.71346 .14597 Mdot
.71353 .14597 Mdot
.7136 .14597 Mdot
.71367 .14597 Mdot
.71374 .14597 Mdot
.71382 .14597 Mdot
.71389 .14597 Mdot
.71396 .14597 Mdot
.71403 .14597 Mdot
.7141 .14597 Mdot
.71417 .14597 Mdot
.71425 .14597 Mdot
.71432 .14597 Mdot
.71439 .14597 Mdot
.71446 .14597 Mdot
.71453 .14597 Mdot
.7146 .14597 Mdot
.71468 .14597 Mdot
.71475 .14597 Mdot
.71482 .14597 Mdot
.71489 .14597 Mdot
.71496 .14597 Mdot
.71503 .14597 Mdot
.7151 .14597 Mdot
.71518 .14597 Mdot
.71525 .14597 Mdot
.71532 .14597 Mdot
.71539 .14597 Mdot
.71546 .14597 Mdot
.71553 .14597 Mdot
.7156 .14597 Mdot
.71568 .14597 Mdot
.71575 .14597 Mdot
.71582 .14597 Mdot
.71589 .14597 Mdot
.71596 .14597 Mdot
.71603 .14597 Mdot
.7161 .14597 Mdot
.71617 .14597 Mdot
.71624 .14597 Mdot
.71632 .14597 Mdot
.71639 .14597 Mdot
.71646 .14597 Mdot
.71653 .14597 Mdot
.7166 .14597 Mdot
.71667 .14597 Mdot
.71674 .14597 Mdot
.71681 .14597 Mdot
.71688 .14597 Mdot
.71695 .14597 Mdot
.71703 .14597 Mdot
.7171 .14597 Mdot
.71717 .14597 Mdot
.71724 .14597 Mdot
.71731 .14597 Mdot
.71738 .14597 Mdot
.71745 .14597 Mdot
.71752 .14597 Mdot
.71759 .14597 Mdot
.71766 .14597 Mdot
.71773 .14597 Mdot
.7178 .14597 Mdot
.71787 .14597 Mdot
.71794 .14597 Mdot
.71801 .14597 Mdot
.71809 .14597 Mdot
.71816 .14597 Mdot
.71823 .14597 Mdot
.7183 .14597 Mdot
.71837 .14597 Mdot
.71844 .14597 Mdot
.71851 .14597 Mdot
.71858 .14597 Mdot
.71865 .14597 Mdot
.71872 .14597 Mdot
.71879 .14597 Mdot
.71886 .14597 Mdot
.71893 .14597 Mdot
.719 .14597 Mdot
.71907 .14597 Mdot
.71914 .14597 Mdot
.71921 .14597 Mdot
.71928 .14597 Mdot
.71935 .14597 Mdot
.71942 .14597 Mdot
.71949 .14597 Mdot
.71956 .14597 Mdot
.71963 .14597 Mdot
.7197 .14597 Mdot
.71977 .14597 Mdot
.71984 .14597 Mdot
.71991 .14597 Mdot
.71998 .14597 Mdot
.72005 .14597 Mdot
.72012 .14597 Mdot
.72019 .14597 Mdot
.72026 .14597 Mdot
.72033 .14597 Mdot
.7204 .14597 Mdot
.72047 .14597 Mdot
.72054 .14597 Mdot
.72061 .14597 Mdot
.72068 .14597 Mdot
.72075 .14597 Mdot
.72082 .14597 Mdot
.72089 .14597 Mdot
.72096 .14597 Mdot
.72103 .14597 Mdot
.7211 .14597 Mdot
.72117 .14597 Mdot
.72124 .14597 Mdot
.72131 .14597 Mdot
.72138 .14597 Mdot
.72145 .14597 Mdot
.72151 .14597 Mdot
.72158 .14597 Mdot
.72165 .14597 Mdot
.72172 .14597 Mdot
.72179 .14597 Mdot
.72186 .14597 Mdot
.72193 .14597 Mdot
.722 .14597 Mdot
.72207 .14597 Mdot
.72214 .14597 Mdot
.72221 .14597 Mdot
.72228 .14597 Mdot
.72235 .14597 Mdot
.72242 .14597 Mdot
.72249 .14597 Mdot
.72255 .14597 Mdot
.72262 .14597 Mdot
.72269 .14597 Mdot
.72276 .14597 Mdot
.72283 .14597 Mdot
.7229 .14597 Mdot
.72297 .14597 Mdot
.72304 .14597 Mdot
.72311 .14597 Mdot
.72318 .14597 Mdot
.72325 .14597 Mdot
.72331 .14597 Mdot
.72338 .14597 Mdot
.72345 .14597 Mdot
.72352 .14597 Mdot
.72359 .14597 Mdot
.72366 .14597 Mdot
.72373 .14597 Mdot
.7238 .14597 Mdot
.72387 .14597 Mdot
.72393 .14597 Mdot
.724 .14597 Mdot
.72407 .14597 Mdot
.72414 .14597 Mdot
.72421 .14597 Mdot
.72428 .14597 Mdot
.72435 .14597 Mdot
.72441 .14597 Mdot
.72448 .14597 Mdot
.72455 .14597 Mdot
.72462 .14597 Mdot
.72469 .14597 Mdot
.72476 .14597 Mdot
.72483 .14597 Mdot
.72489 .14597 Mdot
.72496 .14597 Mdot
.72503 .14597 Mdot
.7251 .14597 Mdot
.72517 .14597 Mdot
.72524 .14597 Mdot
.72531 .14597 Mdot
.72537 .14597 Mdot
.72544 .14597 Mdot
.72551 .14597 Mdot
.72558 .14597 Mdot
.72565 .14597 Mdot
.72571 .14597 Mdot
.72578 .14597 Mdot
.72585 .14597 Mdot
.72592 .14597 Mdot
.72599 .14597 Mdot
.72606 .14597 Mdot
.72612 .14597 Mdot
.72619 .14597 Mdot
.72626 .14597 Mdot
.72633 .14597 Mdot
.7264 .14597 Mdot
.72646 .14597 Mdot
.72653 .14597 Mdot
.7266 .14597 Mdot
.72667 .14597 Mdot
.72674 .14597 Mdot
.7268 .14597 Mdot
.72687 .14597 Mdot
.72694 .14597 Mdot
.72701 .14597 Mdot
.72708 .14597 Mdot
.72714 .14597 Mdot
.72721 .14597 Mdot
.72728 .14597 Mdot
.72735 .14597 Mdot
.72741 .14597 Mdot
.72748 .14597 Mdot
.72755 .14597 Mdot
.72762 .14597 Mdot
.72769 .14597 Mdot
.72775 .14597 Mdot
.72782 .14597 Mdot
.72789 .14597 Mdot
.72796 .14597 Mdot
.72802 .14597 Mdot
.72809 .14597 Mdot
.72816 .14597 Mdot
.72823 .14597 Mdot
.72829 .14597 Mdot
.72836 .14597 Mdot
.72843 .14597 Mdot
.7285 .14597 Mdot
.72856 .14597 Mdot
.72863 .14597 Mdot
.7287 .14597 Mdot
.72877 .14597 Mdot
.72883 .14597 Mdot
.7289 .14597 Mdot
.72897 .14597 Mdot
.72904 .14597 Mdot
.7291 .14597 Mdot
.72917 .14597 Mdot
.72924 .14597 Mdot
.7293 .14597 Mdot
.72937 .14597 Mdot
.72944 .14597 Mdot
.72951 .14597 Mdot
.72957 .14597 Mdot
.72964 .14597 Mdot
.72971 .14597 Mdot
.72977 .14597 Mdot
.72984 .14597 Mdot
.72991 .14597 Mdot
.72998 .14597 Mdot
.73004 .14597 Mdot
.73011 .14597 Mdot
.73018 .14597 Mdot
.73024 .14597 Mdot
.73031 .14597 Mdot
.73038 .14597 Mdot
.73044 .14597 Mdot
.73051 .14597 Mdot
.73058 .14597 Mdot
.73064 .14597 Mdot
.73071 .14597 Mdot
.73078 .14597 Mdot
.73084 .14597 Mdot
.73091 .14597 Mdot
.73098 .14597 Mdot
.73105 .14597 Mdot
.73111 .14597 Mdot
.73118 .14597 Mdot
.73125 .14597 Mdot
.73131 .14597 Mdot
.73138 .14597 Mdot
.73145 .14597 Mdot
.73151 .14597 Mdot
.73158 .14597 Mdot
.73164 .14597 Mdot
.73171 .14597 Mdot
.73178 .14597 Mdot
.73184 .14597 Mdot
.73191 .14597 Mdot
.73198 .14597 Mdot
.73204 .14597 Mdot
.73211 .14597 Mdot
.73218 .14597 Mdot
.73224 .14597 Mdot
.73231 .14597 Mdot
.73238 .14597 Mdot
.73244 .14597 Mdot
.73251 .14597 Mdot
.73257 .14597 Mdot
.73264 .14597 Mdot
.73271 .14597 Mdot
.73277 .14597 Mdot
.73284 .14597 Mdot
.73291 .14597 Mdot
.73297 .14597 Mdot
.73304 .14597 Mdot
.7331 .14597 Mdot
.73317 .14597 Mdot
.73324 .14597 Mdot
.7333 .14597 Mdot
.73337 .14597 Mdot
.73343 .14597 Mdot
.7335 .14597 Mdot
.73357 .14597 Mdot
.73363 .14597 Mdot
.7337 .14597 Mdot
.73376 .14597 Mdot
.73383 .14597 Mdot
.7339 .14597 Mdot
.73396 .14597 Mdot
.73403 .14597 Mdot
.73409 .14597 Mdot
.73416 .14597 Mdot
.73423 .14597 Mdot
.73429 .14597 Mdot
.73436 .14597 Mdot
.73442 .14597 Mdot
.73449 .14597 Mdot
.73455 .14597 Mdot
.73462 .14597 Mdot
.73469 .14597 Mdot
.73475 .14597 Mdot
.73482 .14597 Mdot
.73488 .14597 Mdot
.73495 .14597 Mdot
.73501 .14597 Mdot
.73508 .14597 Mdot
.73514 .14597 Mdot
.73521 .14597 Mdot
.73528 .14597 Mdot
.73534 .14597 Mdot
.73541 .14597 Mdot
.73547 .14597 Mdot
.73554 .14597 Mdot
.7356 .14597 Mdot
.73567 .14597 Mdot
.73573 .14597 Mdot
.7358 .14597 Mdot
.73586 .14597 Mdot
.73593 .14597 Mdot
.736 .14597 Mdot
.73606 .14597 Mdot
.73613 .14597 Mdot
.73619 .14597 Mdot
.73626 .14597 Mdot
.73632 .14597 Mdot
.73639 .14597 Mdot
.73645 .14597 Mdot
.73652 .14597 Mdot
.73658 .14597 Mdot
.73665 .14597 Mdot
.73671 .14597 Mdot
.73678 .14597 Mdot
.73684 .14597 Mdot
.73691 .14597 Mdot
.73697 .14597 Mdot
.73704 .14597 Mdot
.7371 .14597 Mdot
.73717 .14597 Mdot
.73723 .14597 Mdot
.7373 .14597 Mdot
.73736 .14597 Mdot
.73743 .14597 Mdot
.73749 .14597 Mdot
.73756 .14597 Mdot
.73762 .14597 Mdot
.73769 .14597 Mdot
.73775 .14597 Mdot
.73782 .14597 Mdot
.73788 .14597 Mdot
.73795 .14597 Mdot
.73801 .14597 Mdot
.73808 .14597 Mdot
.73814 .14597 Mdot
.73821 .14597 Mdot
.73827 .14597 Mdot
.73834 .14597 Mdot
.7384 .14597 Mdot
.73846 .14597 Mdot
.73853 .14597 Mdot
.73859 .14597 Mdot
.73866 .14597 Mdot
.73872 .14597 Mdot
.73879 .14597 Mdot
.73885 .14597 Mdot
.73892 .14597 Mdot
.73898 .14597 Mdot
.73905 .14597 Mdot
.73911 .14597 Mdot
.73917 .14597 Mdot
.73924 .14597 Mdot
.7393 .14597 Mdot
.73937 .14597 Mdot
.73943 .14597 Mdot
.7395 .14597 Mdot
.73956 .14597 Mdot
.73962 .14597 Mdot
.73969 .14597 Mdot
.73975 .14597 Mdot
.73982 .14597 Mdot
.73988 .14597 Mdot
.73995 .14597 Mdot
.74001 .14597 Mdot
.74007 .14597 Mdot
.74014 .14597 Mdot
.7402 .14597 Mdot
.74027 .14597 Mdot
.74033 .14597 Mdot
.7404 .14597 Mdot
.74046 .14597 Mdot
.74052 .14597 Mdot
.74059 .14597 Mdot
.74065 .14597 Mdot
.74072 .14597 Mdot
.74078 .14597 Mdot
.74084 .14597 Mdot
.74091 .14597 Mdot
.74097 .14597 Mdot
.74104 .14597 Mdot
.7411 .14597 Mdot
.74116 .14597 Mdot
.74123 .14597 Mdot
.74129 .14597 Mdot
.74135 .14597 Mdot
.74142 .14597 Mdot
.74148 .14597 Mdot
.74155 .14597 Mdot
.74161 .14597 Mdot
.74167 .14597 Mdot
.74174 .14597 Mdot
.7418 .14597 Mdot
.74186 .14597 Mdot
.74193 .14597 Mdot
.74199 .14597 Mdot
.74206 .14597 Mdot
.74212 .14597 Mdot
.74218 .14597 Mdot
.74225 .14597 Mdot
.74231 .14597 Mdot
.74237 .14597 Mdot
.74244 .14597 Mdot
.7425 .14597 Mdot
.74256 .14597 Mdot
.74263 .14597 Mdot
.74269 .14597 Mdot
.74275 .14597 Mdot
.74282 .14597 Mdot
.74288 .14597 Mdot
.74295 .14597 Mdot
.74301 .14597 Mdot
.74307 .14597 Mdot
.74314 .14597 Mdot
.7432 .14597 Mdot
.74326 .14597 Mdot
.74333 .14597 Mdot
.74339 .14597 Mdot
.74345 .14597 Mdot
.74352 .14597 Mdot
.74358 .14597 Mdot
.74364 .14597 Mdot
.7437 .14597 Mdot
.74377 .14597 Mdot
.74383 .14597 Mdot
.74389 .14597 Mdot
.74396 .14597 Mdot
.74402 .14597 Mdot
.74408 .14597 Mdot
.74415 .14597 Mdot
.74421 .14597 Mdot
.74427 .14597 Mdot
.74434 .14597 Mdot
.7444 .14597 Mdot
.74446 .14597 Mdot
.74452 .14597 Mdot
.74459 .14597 Mdot
.74465 .14597 Mdot
.74471 .14597 Mdot
.74478 .14597 Mdot
.74484 .14597 Mdot
.7449 .14597 Mdot
.74497 .14597 Mdot
.74503 .14597 Mdot
.74509 .14597 Mdot
.74515 .14597 Mdot
.74522 .14597 Mdot
.74528 .14597 Mdot
.74534 .14597 Mdot
.7454 .14597 Mdot
.74547 .14597 Mdot
.74553 .14597 Mdot
.74559 .14597 Mdot
.74566 .14597 Mdot
.74572 .14597 Mdot
.74578 .14597 Mdot
.74584 .14597 Mdot
.74591 .14597 Mdot
.74597 .14597 Mdot
.74603 .14597 Mdot
.74609 .14597 Mdot
.74616 .14597 Mdot
.74622 .14597 Mdot
.74628 .14597 Mdot
.74634 .14597 Mdot
.74641 .14597 Mdot
.74647 .14597 Mdot
.74653 .14597 Mdot
.74659 .14597 Mdot
.74666 .14597 Mdot
.74672 .14597 Mdot
.74678 .14597 Mdot
.74684 .14597 Mdot
.74691 .14597 Mdot
.74697 .14597 Mdot
.74703 .14597 Mdot
.74709 .14597 Mdot
.74716 .14597 Mdot
.74722 .14597 Mdot
.74728 .14597 Mdot
.74734 .14597 Mdot
.7474 .14597 Mdot
.74747 .14597 Mdot
.74753 .14597 Mdot
.74759 .14597 Mdot
.74765 .14597 Mdot
.74771 .14597 Mdot
.74778 .14597 Mdot
.74784 .14597 Mdot
.7479 .14597 Mdot
.74796 .14597 Mdot
.74803 .14597 Mdot
.74809 .14597 Mdot
.74815 .14597 Mdot
.74821 .14597 Mdot
.74827 .14597 Mdot
.74834 .14597 Mdot
.7484 .14597 Mdot
.74846 .14597 Mdot
.74852 .14597 Mdot
.74858 .14597 Mdot
.74864 .14597 Mdot
.74871 .14597 Mdot
.74877 .14597 Mdot
.74883 .14597 Mdot
.74889 .14597 Mdot
.74895 .14597 Mdot
.74902 .14597 Mdot
.74908 .14597 Mdot
.74914 .14597 Mdot
.7492 .14597 Mdot
.74926 .14597 Mdot
.74932 .14597 Mdot
.74939 .14597 Mdot
.74945 .14597 Mdot
.74951 .14597 Mdot
.74957 .14597 Mdot
.74963 .14597 Mdot
.74969 .14597 Mdot
.74976 .14597 Mdot
.74982 .14597 Mdot
.74988 .14597 Mdot
.74994 .14597 Mdot
.75 .14597 Mdot
.75006 .14597 Mdot
.75013 .14597 Mdot
.75019 .14597 Mdot
.75025 .14597 Mdot
.75031 .14597 Mdot
.75037 .14597 Mdot
.75043 .14597 Mdot
.75049 .14597 Mdot
.75056 .14597 Mdot
.75062 .14597 Mdot
.75068 .14597 Mdot
.75074 .14597 Mdot
.7508 .14597 Mdot
.75086 .14597 Mdot
.75092 .14597 Mdot
.75098 .14597 Mdot
.75105 .14597 Mdot
.75111 .14597 Mdot
.75117 .14597 Mdot
.75123 .14597 Mdot
.75129 .14597 Mdot
.75135 .14597 Mdot
.75141 .14597 Mdot
.75147 .14597 Mdot
.75154 .14597 Mdot
.7516 .14597 Mdot
.75166 .14597 Mdot
.75172 .14597 Mdot
.75178 .14597 Mdot
.75184 .14597 Mdot
.7519 .14597 Mdot
.75196 .14597 Mdot
.75202 .14597 Mdot
.75208 .14597 Mdot
.75215 .14597 Mdot
.75221 .14597 Mdot
.75227 .14597 Mdot
.75233 .14597 Mdot
.75239 .14597 Mdot
.75245 .14597 Mdot
.75251 .14597 Mdot
.75257 .1189 Mdot
.75263 .1189 Mdot
.75269 .1189 Mdot
.75275 .1189 Mdot
.75282 .1189 Mdot
.75288 .1189 Mdot
.75294 .1189 Mdot
.753 .1189 Mdot
.75306 .1189 Mdot
.75312 .1189 Mdot
.75318 .1189 Mdot
.75324 .1189 Mdot
.7533 .1189 Mdot
.75336 .1189 Mdot
.75342 .1189 Mdot
.75348 .1189 Mdot
.75354 .1189 Mdot
.7536 .1189 Mdot
.75366 .1189 Mdot
.75373 .1189 Mdot
.75379 .1189 Mdot
.75385 .1189 Mdot
.75391 .1189 Mdot
.75397 .1189 Mdot
.75403 .1189 Mdot
.75409 .1189 Mdot
.75415 .1189 Mdot
.75421 .1189 Mdot
.75427 .1189 Mdot
.75433 .1189 Mdot
.75439 .1189 Mdot
.75445 .1189 Mdot
.75451 .1189 Mdot
.75457 .1189 Mdot
.75463 .1189 Mdot
.75469 .1189 Mdot
.75475 .1189 Mdot
.75481 .1189 Mdot
.75487 .1189 Mdot
.75493 .1189 Mdot
.75499 .1189 Mdot
.75505 .1189 Mdot
.75511 .1189 Mdot
.75517 .1189 Mdot
.75523 .1189 Mdot
.75529 .1189 Mdot
.75535 .1189 Mdot
.75541 .1189 Mdot
.75547 .1189 Mdot
.75553 .1189 Mdot
.75559 .1189 Mdot
.75565 .1189 Mdot
.75572 .1189 Mdot
.75578 .1189 Mdot
.75584 .1189 Mdot
.7559 .1189 Mdot
.75596 .1189 Mdot
.75602 .1189 Mdot
.75607 .1189 Mdot
.75613 .1189 Mdot
.75619 .1189 Mdot
.75625 .1189 Mdot
.75631 .1189 Mdot
.75637 .1189 Mdot
.75643 .1189 Mdot
.75649 .1189 Mdot
.75655 .1189 Mdot
.75661 .1189 Mdot
.75667 .1189 Mdot
.75673 .1189 Mdot
.75679 .1189 Mdot
.75685 .1189 Mdot
.75691 .1189 Mdot
.75697 .1189 Mdot
.75703 .1189 Mdot
.75709 .1189 Mdot
.75715 .1189 Mdot
.75721 .1189 Mdot
.75727 .1189 Mdot
.75733 .1189 Mdot
.75739 .1189 Mdot
.75745 .1189 Mdot
.75751 .1189 Mdot
.75757 .1189 Mdot
.75763 .1189 Mdot
.75769 .1189 Mdot
.75775 .1189 Mdot
.75781 .1189 Mdot
.75787 .1189 Mdot
.75793 .1189 Mdot
.75799 .1189 Mdot
.75804 .1189 Mdot
.7581 .1189 Mdot
.75816 .1189 Mdot
.75822 .1189 Mdot
.75828 .1189 Mdot
.75834 .1189 Mdot
.7584 .1189 Mdot
.75846 .1189 Mdot
.75852 .1189 Mdot
.75858 .1189 Mdot
.75864 .1189 Mdot
.7587 .1189 Mdot
.75876 .1189 Mdot
.75882 .1189 Mdot
.75888 .1189 Mdot
.75893 .1189 Mdot
.75899 .1189 Mdot
.75905 .1189 Mdot
.75911 .1189 Mdot
.75917 .1189 Mdot
.75923 .1189 Mdot
.75929 .1189 Mdot
.75935 .1189 Mdot
.75941 .1189 Mdot
.75947 .1189 Mdot
.75953 .1189 Mdot
.75959 .1189 Mdot
.75964 .1189 Mdot
.7597 .1189 Mdot
.75976 .1189 Mdot
.75982 .1189 Mdot
.75988 .1189 Mdot
.75994 .1189 Mdot
.76 .1189 Mdot
.76006 .1189 Mdot
.76012 .1189 Mdot
.76018 .1189 Mdot
.76023 .1189 Mdot
.76029 .1189 Mdot
.76035 .1189 Mdot
.76041 .1189 Mdot
.76047 .1189 Mdot
.76053 .1189 Mdot
.76059 .1189 Mdot
.76065 .1189 Mdot
.7607 .1189 Mdot
.76076 .1189 Mdot
.76082 .1189 Mdot
.76088 .1189 Mdot
.76094 .1189 Mdot
.761 .1189 Mdot
.76106 .1189 Mdot
.76112 .1189 Mdot
.76117 .1189 Mdot
.76123 .1189 Mdot
.76129 .1189 Mdot
.76135 .1189 Mdot
.76141 .1189 Mdot
.76147 .1189 Mdot
.76153 .1189 Mdot
.76158 .1189 Mdot
.76164 .1189 Mdot
.7617 .1189 Mdot
.76176 .1189 Mdot
.76182 .1189 Mdot
.76188 .1189 Mdot
.76194 .1189 Mdot
.76199 .1189 Mdot
.76205 .1189 Mdot
.76211 .1189 Mdot
.76217 .1189 Mdot
.76223 .1189 Mdot
.76229 .1189 Mdot
.76234 .1189 Mdot
.7624 .1189 Mdot
.76246 .1189 Mdot
.76252 .1189 Mdot
.76258 .1189 Mdot
.76264 .1189 Mdot
.76269 .1189 Mdot
.76275 .1189 Mdot
.76281 .1189 Mdot
.76287 .1189 Mdot
.76293 .1189 Mdot
.76299 .1189 Mdot
.76304 .1189 Mdot
.7631 .1189 Mdot
.76316 .1189 Mdot
.76322 .1189 Mdot
.76328 .1189 Mdot
.76333 .1189 Mdot
.76339 .1189 Mdot
.76345 .1189 Mdot
.76351 .1189 Mdot
.76357 .1189 Mdot
.76362 .1189 Mdot
.76368 .1189 Mdot
.76374 .1189 Mdot
.7638 .1189 Mdot
.76386 .1189 Mdot
.76392 .1189 Mdot
.76397 .1189 Mdot
.76403 .1189 Mdot
.76409 .1189 Mdot
.76415 .1189 Mdot
.7642 .1189 Mdot
.76426 .1189 Mdot
.76432 .1189 Mdot
.76438 .1189 Mdot
.76444 .1189 Mdot
.76449 .1189 Mdot
.76455 .1189 Mdot
.76461 .1189 Mdot
.76467 .1189 Mdot
.76473 .1189 Mdot
.76478 .1189 Mdot
.76484 .1189 Mdot
.7649 .1189 Mdot
.76496 .1189 Mdot
.76501 .1189 Mdot
.76507 .1189 Mdot
.76513 .1189 Mdot
.76519 .1189 Mdot
.76524 .1189 Mdot
.7653 .1189 Mdot
.76536 .1189 Mdot
.76542 .1189 Mdot
.76548 .1189 Mdot
.76553 .1189 Mdot
.76559 .1189 Mdot
.76565 .1189 Mdot
.76571 .1189 Mdot
.76576 .1189 Mdot
.76582 .1189 Mdot
.76588 .1189 Mdot
.76594 .1189 Mdot
.76599 .1189 Mdot
.76605 .1189 Mdot
.76611 .1189 Mdot
.76617 .1189 Mdot
.76622 .1189 Mdot
.76628 .1189 Mdot
.76634 .1189 Mdot
.76639 .1189 Mdot
.76645 .1189 Mdot
.76651 .1189 Mdot
.76657 .1189 Mdot
.76662 .1189 Mdot
.76668 .1189 Mdot
.76674 .1189 Mdot
.7668 .1189 Mdot
.76685 .1189 Mdot
.76691 .1189 Mdot
.76697 .1189 Mdot
.76702 .1189 Mdot
.76708 .1189 Mdot
.76714 .1189 Mdot
.7672 .1189 Mdot
.76725 .1189 Mdot
.76731 .1189 Mdot
.76737 .1189 Mdot
.76742 .1189 Mdot
.76748 .1189 Mdot
.76754 .1189 Mdot
.7676 .1189 Mdot
.76765 .1189 Mdot
.76771 .1189 Mdot
.76777 .1189 Mdot
.76782 .1189 Mdot
.76788 .1189 Mdot
.76794 .1189 Mdot
.768 .1189 Mdot
.76805 .1189 Mdot
.76811 .1189 Mdot
.76817 .1189 Mdot
.76822 .1189 Mdot
.76828 .1189 Mdot
.76834 .1189 Mdot
.76839 .1189 Mdot
.76845 .1189 Mdot
.76851 .1189 Mdot
.76856 .1189 Mdot
.76862 .1189 Mdot
.76868 .1189 Mdot
.76873 .1189 Mdot
.76879 .1189 Mdot
.76885 .1189 Mdot
.76891 .1189 Mdot
.76896 .1189 Mdot
.76902 .1189 Mdot
.76908 .1189 Mdot
.76913 .1189 Mdot
.76919 .1189 Mdot
.76925 .1189 Mdot
.7693 .1189 Mdot
.76936 .1189 Mdot
.76942 .1189 Mdot
.76947 .1189 Mdot
.76953 .1189 Mdot
.76959 .1189 Mdot
.76964 .1189 Mdot
.7697 .1189 Mdot
.76975 .1189 Mdot
.76981 .1189 Mdot
.76987 .1189 Mdot
.76992 .1189 Mdot
.76998 .1189 Mdot
.77004 .1189 Mdot
.77009 .1189 Mdot
.77015 .1189 Mdot
.77021 .1189 Mdot
.77026 .1189 Mdot
.77032 .1189 Mdot
.77038 .1189 Mdot
.77043 .1189 Mdot
.77049 .1189 Mdot
.77054 .1189 Mdot
.7706 .1189 Mdot
.77066 .1189 Mdot
.77071 .1189 Mdot
.77077 .1189 Mdot
.77083 .1189 Mdot
.77088 .1189 Mdot
.77094 .1189 Mdot
.771 .1189 Mdot
.77105 .1189 Mdot
.77111 .1189 Mdot
.77116 .1189 Mdot
.77122 .1189 Mdot
.77128 .1189 Mdot
.77133 .1189 Mdot
.77139 .1189 Mdot
.77144 .1189 Mdot
.7715 .1189 Mdot
.77156 .1189 Mdot
.77161 .1189 Mdot
.77167 .1189 Mdot
.77173 .1189 Mdot
.77178 .1189 Mdot
.77184 .1189 Mdot
.77189 .1189 Mdot
.77195 .1189 Mdot
.77201 .1189 Mdot
.77206 .1189 Mdot
.77212 .1189 Mdot
.77217 .1189 Mdot
.77223 .1189 Mdot
.77229 .1189 Mdot
.77234 .1189 Mdot
.7724 .1189 Mdot
.77245 .1189 Mdot
.77251 .1189 Mdot
.77256 .1189 Mdot
.77262 .1189 Mdot
.77268 .1189 Mdot
.77273 .1189 Mdot
.77279 .1189 Mdot
.77284 .1189 Mdot
.7729 .1189 Mdot
.77296 .1189 Mdot
.77301 .1189 Mdot
.77307 .1189 Mdot
.77312 .1189 Mdot
.77318 .1189 Mdot
.77323 .1189 Mdot
.77329 .1189 Mdot
.77335 .1189 Mdot
.7734 .1189 Mdot
.77346 .1189 Mdot
.77351 .1189 Mdot
.77357 .1189 Mdot
.77362 .1189 Mdot
.77368 .1189 Mdot
.77374 .1189 Mdot
.77379 .1189 Mdot
.77385 .1189 Mdot
.7739 .1189 Mdot
.77396 .1189 Mdot
.77401 .1189 Mdot
.77407 .1189 Mdot
.77412 .1189 Mdot
.77418 .1189 Mdot
.77424 .1189 Mdot
.77429 .1189 Mdot
.77435 .1189 Mdot
.7744 .1189 Mdot
.77446 .1189 Mdot
.77451 .1189 Mdot
.77457 .1189 Mdot
.77462 .1189 Mdot
.77468 .1189 Mdot
.77473 .1189 Mdot
.77479 .1189 Mdot
.77484 .1189 Mdot
.7749 .1189 Mdot
.77496 .1189 Mdot
.77501 .1189 Mdot
.77507 .1189 Mdot
.77512 .1189 Mdot
.77518 .1189 Mdot
.77523 .1189 Mdot
.77529 .1189 Mdot
.77534 .1189 Mdot
.7754 .1189 Mdot
.77545 .1189 Mdot
.77551 .1189 Mdot
.77556 .1189 Mdot
.77562 .1189 Mdot
.77567 .1189 Mdot
.77573 .1189 Mdot
.77578 .1189 Mdot
.77584 .1189 Mdot
.77589 .1189 Mdot
.77595 .1189 Mdot
.776 .1189 Mdot
.77606 .1189 Mdot
.77611 .1189 Mdot
.77617 .1189 Mdot
.77622 .1189 Mdot
.77628 .1189 Mdot
.77633 .1189 Mdot
.77639 .1189 Mdot
.77644 .1189 Mdot
.7765 .1189 Mdot
.77655 .1189 Mdot
.77661 .1189 Mdot
.77666 .1189 Mdot
.77672 .1189 Mdot
.77677 .1189 Mdot
.77683 .1189 Mdot
.77688 .1189 Mdot
.77694 .1189 Mdot
.77699 .1189 Mdot
.77705 .1189 Mdot
.7771 .1189 Mdot
.77716 .1189 Mdot
.77721 .1189 Mdot
.77727 .1189 Mdot
.77732 .1189 Mdot
.77738 .1189 Mdot
.77743 .1189 Mdot
.77749 .1189 Mdot
.77754 .1189 Mdot
.77759 .1189 Mdot
.77765 .1189 Mdot
.7777 .1189 Mdot
.77776 .1189 Mdot
.77781 .1189 Mdot
.77787 .1189 Mdot
.77792 .1189 Mdot
.77798 .1189 Mdot
.77803 .1189 Mdot
.77809 .1189 Mdot
.77814 .1189 Mdot
.7782 .1189 Mdot
.77825 .1189 Mdot
.7783 .1189 Mdot
.77836 .1189 Mdot
.77841 .1189 Mdot
.77847 .1189 Mdot
.77852 .1189 Mdot
.77858 .1189 Mdot
.77863 .1189 Mdot
.77869 .1189 Mdot
.77874 .1189 Mdot
.77879 .1189 Mdot
.77885 .1189 Mdot
.7789 .1189 Mdot
.77896 .1189 Mdot
.77901 .1189 Mdot
.77907 .1189 Mdot
.77912 .1189 Mdot
.77918 .1189 Mdot
.77923 .1189 Mdot
.77928 .1189 Mdot
.77934 .1189 Mdot
.77939 .1189 Mdot
.77945 .1189 Mdot
.7795 .1189 Mdot
.77955 .1189 Mdot
.77961 .1189 Mdot
.77966 .1189 Mdot
.77972 .1189 Mdot
.77977 .1189 Mdot
.77983 .1189 Mdot
.77988 .1189 Mdot
.77993 .1189 Mdot
.77999 .1189 Mdot
.78004 .1189 Mdot
.7801 .1189 Mdot
.78015 .1189 Mdot
.7802 .1189 Mdot
.78026 .1189 Mdot
.78031 .1189 Mdot
.78037 .1189 Mdot
.78042 .1189 Mdot
.78047 .1189 Mdot
.78053 .1189 Mdot
.78058 .1189 Mdot
.78064 .1189 Mdot
.78069 .1189 Mdot
.78074 .1189 Mdot
.7808 .1189 Mdot
.78085 .1189 Mdot
.78091 .1189 Mdot
.78096 .1189 Mdot
.78101 .1189 Mdot
.78107 .1189 Mdot
.78112 .1189 Mdot
.78118 .1189 Mdot
.78123 .1189 Mdot
.78128 .1189 Mdot
.78134 .1189 Mdot
.78139 .1189 Mdot
.78145 .1189 Mdot
.7815 .1189 Mdot
.78155 .1189 Mdot
.78161 .1189 Mdot
.78166 .1189 Mdot
.78171 .1189 Mdot
.78177 .1189 Mdot
.78182 .1189 Mdot
.78188 .1189 Mdot
.78193 .1189 Mdot
.78198 .1189 Mdot
.78204 .1189 Mdot
.78209 .1189 Mdot
.78214 .1189 Mdot
.7822 .1189 Mdot
.78225 .1189 Mdot
.7823 .1189 Mdot
.78236 .1189 Mdot
.78241 .1189 Mdot
.78247 .1189 Mdot
.78252 .1189 Mdot
.78257 .1189 Mdot
.78263 .1189 Mdot
.78268 .1189 Mdot
.78273 .1189 Mdot
.78279 .1189 Mdot
.78284 .1189 Mdot
.78289 .1189 Mdot
.78295 .1189 Mdot
.783 .1189 Mdot
.78305 .1189 Mdot
.78311 .1189 Mdot
.78316 .1189 Mdot
.78321 .1189 Mdot
.78327 .1189 Mdot
.78332 .1189 Mdot
.78337 .1189 Mdot
.78343 .1189 Mdot
.78348 .1189 Mdot
.78353 .1189 Mdot
.78359 .1189 Mdot
.78364 .1189 Mdot
.78369 .1189 Mdot
.78375 .1189 Mdot
.7838 .1189 Mdot
.78385 .1189 Mdot
.78391 .1189 Mdot
.78396 .1189 Mdot
.78401 .1189 Mdot
.78407 .1189 Mdot
.78412 .1189 Mdot
.78417 .1189 Mdot
.78423 .1189 Mdot
.78428 .1189 Mdot
.78433 .1189 Mdot
.78439 .1189 Mdot
.78444 .1189 Mdot
.78449 .1189 Mdot
.78454 .1189 Mdot
.7846 .1189 Mdot
.78465 .1189 Mdot
.7847 .1189 Mdot
.78476 .1189 Mdot
.78481 .1189 Mdot
.78486 .1189 Mdot
.78492 .1189 Mdot
.78497 .1189 Mdot
.78502 .1189 Mdot
.78507 .1189 Mdot
.78513 .1189 Mdot
.78518 .1189 Mdot
.78523 .1189 Mdot
.78529 .1189 Mdot
.78534 .1189 Mdot
.78539 .1189 Mdot
.78545 .1189 Mdot
.7855 .1189 Mdot
.78555 .1189 Mdot
.7856 .1189 Mdot
.78566 .1189 Mdot
.78571 .1189 Mdot
.78576 .1189 Mdot
.78581 .1189 Mdot
.78587 .1189 Mdot
.78592 .1189 Mdot
.78597 .1189 Mdot
.78603 .1189 Mdot
.78608 .1189 Mdot
.78613 .1189 Mdot
.78618 .1189 Mdot
.78624 .1189 Mdot
.78629 .1189 Mdot
.78634 .1189 Mdot
.78639 .1189 Mdot
.78645 .1189 Mdot
.7865 .1189 Mdot
.78655 .1189 Mdot
.78661 .1189 Mdot
.78666 .1189 Mdot
.78671 .1189 Mdot
.78676 .1189 Mdot
.78682 .1189 Mdot
.78687 .1189 Mdot
.78692 .1189 Mdot
.78697 .1189 Mdot
.78703 .1189 Mdot
.78708 .1189 Mdot
.78713 .1189 Mdot
.78718 .1189 Mdot
.78724 .1189 Mdot
.78729 .1189 Mdot
.78734 .1189 Mdot
.78739 .1189 Mdot
.78745 .1189 Mdot
.7875 .1189 Mdot
.78755 .1189 Mdot
.7876 .1189 Mdot
.78766 .1189 Mdot
.78771 .1189 Mdot
.78776 .1189 Mdot
.78781 .1189 Mdot
.78786 .1189 Mdot
.78792 .1189 Mdot
.78797 .1189 Mdot
.78802 .1189 Mdot
.78807 .1189 Mdot
.78813 .1189 Mdot
.78818 .1189 Mdot
.78823 .1189 Mdot
.78828 .1189 Mdot
.78834 .1189 Mdot
.78839 .1189 Mdot
.78844 .1189 Mdot
.78849 .1189 Mdot
.78854 .1189 Mdot
.7886 .1189 Mdot
.78865 .1189 Mdot
.7887 .1189 Mdot
.78875 .1189 Mdot
.78881 .1189 Mdot
.78886 .1189 Mdot
.78891 .1189 Mdot
.78896 .1189 Mdot
.78901 .1189 Mdot
.78907 .1189 Mdot
.78912 .1189 Mdot
.78917 .1189 Mdot
.78922 .1189 Mdot
.78927 .1189 Mdot
.78933 .1189 Mdot
.78938 .1189 Mdot
.78943 .1189 Mdot
.78948 .1189 Mdot
.78953 .1189 Mdot
.78959 .1189 Mdot
.78964 .1189 Mdot
.78969 .1189 Mdot
.78974 .1189 Mdot
.78979 .1189 Mdot
.78985 .1189 Mdot
.7899 .1189 Mdot
.78995 .1189 Mdot
.79 .1189 Mdot
.79005 .1189 Mdot
.7901 .1189 Mdot
.79016 .1189 Mdot
.79021 .1189 Mdot
.79026 .1189 Mdot
.79031 .1189 Mdot
.79036 .1189 Mdot
.79042 .1189 Mdot
.79047 .1189 Mdot
.79052 .1189 Mdot
.79057 .1189 Mdot
.79062 .1189 Mdot
.79067 .1189 Mdot
.79073 .1189 Mdot
.79078 .1189 Mdot
.79083 .1189 Mdot
.79088 .1189 Mdot
.79093 .1189 Mdot
.79098 .1189 Mdot
.79104 .1189 Mdot
.79109 .1189 Mdot
.79114 .1189 Mdot
.79119 .1189 Mdot
.79124 .1189 Mdot
.79129 .1189 Mdot
.79135 .1189 Mdot
.7914 .1189 Mdot
.79145 .1189 Mdot
.7915 .1189 Mdot
.79155 .1189 Mdot
.7916 .1189 Mdot
.79165 .1189 Mdot
.79171 .1189 Mdot
.79176 .1189 Mdot
.79181 .1189 Mdot
.79186 .1189 Mdot
.79191 .1189 Mdot
.79196 .1189 Mdot
.79201 .1189 Mdot
.79207 .1189 Mdot
.79212 .1189 Mdot
.79217 .1189 Mdot
.79222 .1189 Mdot
.79227 .1189 Mdot
.79232 .1189 Mdot
.79237 .1189 Mdot
.79243 .1189 Mdot
.79248 .1189 Mdot
.79253 .1189 Mdot
.79258 .1189 Mdot
.79263 .1189 Mdot
.79268 .1189 Mdot
.79273 .1189 Mdot
.79278 .1189 Mdot
.79284 .1189 Mdot
.79289 .1189 Mdot
.79294 .1189 Mdot
.79299 .1189 Mdot
.79304 .1189 Mdot
.79309 .1189 Mdot
.79314 .1189 Mdot
.79319 .1189 Mdot
.79325 .1189 Mdot
.7933 .1189 Mdot
.79335 .1189 Mdot
.7934 .1189 Mdot
.79345 .1189 Mdot
.7935 .1189 Mdot
.79355 .1189 Mdot
.7936 .1189 Mdot
.79365 .1189 Mdot
.79371 .1189 Mdot
.79376 .1189 Mdot
.79381 .1189 Mdot
.79386 .1189 Mdot
.79391 .1189 Mdot
.79396 .1189 Mdot
.79401 .1189 Mdot
.79406 .1189 Mdot
.79411 .1189 Mdot
.79416 .1189 Mdot
.79422 .1189 Mdot
.79427 .1189 Mdot
.79432 .1189 Mdot
.79437 .1189 Mdot
.79442 .1189 Mdot
.79447 .1189 Mdot
.79452 .1189 Mdot
.79457 .1189 Mdot
.79462 .1189 Mdot
.79467 .1189 Mdot
.79472 .1189 Mdot
.79477 .1189 Mdot
.79483 .1189 Mdot
.79488 .1189 Mdot
.79493 .1189 Mdot
.79498 .1189 Mdot
.79503 .1189 Mdot
.79508 .1189 Mdot
.79513 .1189 Mdot
.79518 .1189 Mdot
.79523 .1189 Mdot
.79528 .1189 Mdot
.79533 .1189 Mdot
.79538 .1189 Mdot
.79543 .1189 Mdot
.79549 .1189 Mdot
.79554 .1189 Mdot
.79559 .1189 Mdot
.79564 .1189 Mdot
.79569 .1189 Mdot
.79574 .1189 Mdot
.79579 .1189 Mdot
.79584 .1189 Mdot
.79589 .1189 Mdot
.79594 .1189 Mdot
.79599 .1189 Mdot
.79604 .1189 Mdot
.79609 .1189 Mdot
.79614 .1189 Mdot
.79619 .1189 Mdot
.79624 .1189 Mdot
.79629 .1189 Mdot
.79634 .1189 Mdot
.7964 .1189 Mdot
.79645 .1189 Mdot
.7965 .1189 Mdot
.79655 .1189 Mdot
.7966 .1189 Mdot
.79665 .1189 Mdot
.7967 .1189 Mdot
.79675 .1189 Mdot
.7968 .1189 Mdot
.79685 .1189 Mdot
.7969 .1189 Mdot
.79695 .1189 Mdot
.797 .1189 Mdot
.79705 .1189 Mdot
.7971 .1189 Mdot
.79715 .1189 Mdot
.7972 .1189 Mdot
.79725 .1189 Mdot
.7973 .1189 Mdot
.79735 .1189 Mdot
.7974 .1189 Mdot
.79745 .1189 Mdot
.7975 .1189 Mdot
.79755 .1189 Mdot
.7976 .1189 Mdot
.79765 .1189 Mdot
.7977 .1189 Mdot
.79775 .1189 Mdot
.7978 .1189 Mdot
.79785 .1189 Mdot
.7979 .1189 Mdot
.79795 .1189 Mdot
.798 .1189 Mdot
.79805 .1189 Mdot
.7981 .1189 Mdot
.79815 .1189 Mdot
.7982 .1189 Mdot
.79826 .1189 Mdot
.79831 .1189 Mdot
.79836 .1189 Mdot
.79841 .1189 Mdot
.79846 .1189 Mdot
.79851 .1189 Mdot
.79856 .1189 Mdot
.79861 .1189 Mdot
.79866 .1189 Mdot
.79871 .1189 Mdot
.79876 .1189 Mdot
.79881 .1189 Mdot
.79886 .1189 Mdot
.7989 .1189 Mdot
.79895 .1189 Mdot
.799 .1189 Mdot
.79905 .1189 Mdot
.7991 .1189 Mdot
.79915 .1189 Mdot
.7992 .1189 Mdot
.79925 .1189 Mdot
.7993 .1189 Mdot
.79935 .1189 Mdot
.7994 .1189 Mdot
.79945 .1189 Mdot
.7995 .1189 Mdot
.79955 .1189 Mdot
.7996 .1189 Mdot
.79965 .1189 Mdot
.7997 .1189 Mdot
.79975 .1189 Mdot
.7998 .1189 Mdot
.79985 .1189 Mdot
.7999 .1189 Mdot
.79995 .08864 Mdot
.8 .08864 Mdot
.80005 .08864 Mdot
.8001 .08864 Mdot
.80015 .08864 Mdot
.8002 .08864 Mdot
.80025 .08864 Mdot
.8003 .08864 Mdot
.80035 .08864 Mdot
.8004 .08864 Mdot
.80045 .08864 Mdot
.8005 .08864 Mdot
.80055 .08864 Mdot
.8006 .08864 Mdot
.80065 .08864 Mdot
.8007 .08864 Mdot
.80074 .08864 Mdot
.80079 .08864 Mdot
.80084 .08864 Mdot
.80089 .08864 Mdot
.80094 .08864 Mdot
.80099 .08864 Mdot
.80104 .08864 Mdot
.80109 .08864 Mdot
.80114 .08864 Mdot
.80119 .08864 Mdot
.80124 .08864 Mdot
.80129 .08864 Mdot
.80134 .08864 Mdot
.80139 .08864 Mdot
.80144 .08864 Mdot
.80149 .08864 Mdot
.80154 .08864 Mdot
.80159 .08864 Mdot
.80163 .08864 Mdot
.80168 .08864 Mdot
.80173 .08864 Mdot
.80178 .08864 Mdot
.80183 .08864 Mdot
.80188 .08864 Mdot
.80193 .08864 Mdot
.80198 .08864 Mdot
.80203 .08864 Mdot
.80208 .08864 Mdot
.80213 .08864 Mdot
.80218 .08864 Mdot
.80223 .08864 Mdot
.80228 .08864 Mdot
.80232 .08864 Mdot
.80237 .08864 Mdot
.80242 .08864 Mdot
.80247 .08864 Mdot
.80252 .08864 Mdot
.80257 .08864 Mdot
.80262 .08864 Mdot
.80267 .08864 Mdot
.80272 .08864 Mdot
.80277 .08864 Mdot
.80282 .08864 Mdot
.80287 .08864 Mdot
.80291 .08864 Mdot
.80296 .08864 Mdot
.80301 .08864 Mdot
.80306 .08864 Mdot
.80311 .08864 Mdot
.80316 .08864 Mdot
.80321 .08864 Mdot
.80326 .08864 Mdot
.80331 .08864 Mdot
.80336 .08864 Mdot
.8034 .08864 Mdot
.80345 .08864 Mdot
.8035 .08864 Mdot
.80355 .08864 Mdot
.8036 .08864 Mdot
.80365 .08864 Mdot
.8037 .08864 Mdot
.80375 .08864 Mdot
.8038 .08864 Mdot
.80384 .08864 Mdot
.80389 .08864 Mdot
.80394 .08864 Mdot
.80399 .08864 Mdot
.80404 .08864 Mdot
.80409 .08864 Mdot
.80414 .08864 Mdot
.80419 .08864 Mdot
.80424 .08864 Mdot
.80428 .08864 Mdot
.80433 .08864 Mdot
.80438 .08864 Mdot
.80443 .08864 Mdot
.80448 .08864 Mdot
.80453 .08864 Mdot
.80458 .08864 Mdot
.80463 .08864 Mdot
.80467 .08864 Mdot
.80472 .08864 Mdot
.80477 .08864 Mdot
.80482 .08864 Mdot
.80487 .08864 Mdot
.80492 .08864 Mdot
.80497 .08864 Mdot
.80502 .08864 Mdot
.80506 .08864 Mdot
.80511 .08864 Mdot
.80516 .08864 Mdot
.80521 .08864 Mdot
.80526 .08864 Mdot
.80531 .08864 Mdot
.80536 .08864 Mdot
.8054 .08864 Mdot
.80545 .08864 Mdot
.8055 .08864 Mdot
.80555 .08864 Mdot
.8056 .08864 Mdot
.80565 .08864 Mdot
.8057 .08864 Mdot
.80574 .08864 Mdot
.80579 .08864 Mdot
.80584 .08864 Mdot
.80589 .08864 Mdot
.80594 .08864 Mdot
.80599 .08864 Mdot
.80603 .08864 Mdot
.80608 .08864 Mdot
.80613 .08864 Mdot
.80618 .08864 Mdot
.80623 .08864 Mdot
.80628 .08864 Mdot
.80632 .08864 Mdot
.80637 .08864 Mdot
.80642 .08864 Mdot
.80647 .08864 Mdot
.80652 .08864 Mdot
.80657 .08864 Mdot
.80661 .08864 Mdot
.80666 .08864 Mdot
.80671 .08864 Mdot
.80676 .08864 Mdot
.80681 .08864 Mdot
.80686 .08864 Mdot
.8069 .08864 Mdot
.80695 .08864 Mdot
.807 .08864 Mdot
.80705 .08864 Mdot
.8071 .08864 Mdot
.80715 .08864 Mdot
.80719 .08864 Mdot
.80724 .08864 Mdot
.80729 .08864 Mdot
.80734 .08864 Mdot
.80739 .08864 Mdot
.80743 .08864 Mdot
.80748 .08864 Mdot
.80753 .08864 Mdot
.80758 .08864 Mdot
.80763 .08864 Mdot
.80768 .08864 Mdot
.80772 .08864 Mdot
.80777 .08864 Mdot
.80782 .08864 Mdot
.80787 .08864 Mdot
.80792 .08864 Mdot
.80796 .08864 Mdot
.80801 .08864 Mdot
.80806 .08864 Mdot
.80811 .08864 Mdot
.80816 .08864 Mdot
.8082 .08864 Mdot
.80825 .08864 Mdot
.8083 .08864 Mdot
.80835 .08864 Mdot
.8084 .08864 Mdot
.80844 .08864 Mdot
.80849 .08864 Mdot
.80854 .08864 Mdot
.80859 .08864 Mdot
.80864 .08864 Mdot
.80868 .08864 Mdot
.80873 .08864 Mdot
.80878 .08864 Mdot
.80883 .08864 Mdot
.80887 .08864 Mdot
.80892 .08864 Mdot
.80897 .08864 Mdot
.80902 .08864 Mdot
.80907 .08864 Mdot
.80911 .08864 Mdot
.80916 .08864 Mdot
.80921 .08864 Mdot
.80926 .08864 Mdot
.8093 .08864 Mdot
.80935 .08864 Mdot
.8094 .08864 Mdot
.80945 .08864 Mdot
.8095 .08864 Mdot
.80954 .08864 Mdot
.80959 .08864 Mdot
.80964 .08864 Mdot
.80969 .08864 Mdot
.80973 .08864 Mdot
.80978 .08864 Mdot
.80983 .08864 Mdot
.80988 .08864 Mdot
.80992 .08864 Mdot
.80997 .08864 Mdot
.81002 .08864 Mdot
.81007 .08864 Mdot
.81012 .08864 Mdot
.81016 .08864 Mdot
.81021 .08864 Mdot
.81026 .08864 Mdot
.81031 .08864 Mdot
.81035 .08864 Mdot
.8104 .08864 Mdot
.81045 .08864 Mdot
.8105 .08864 Mdot
.81054 .08864 Mdot
.81059 .08864 Mdot
.81064 .08864 Mdot
.81069 .08864 Mdot
.81073 .08864 Mdot
.81078 .08864 Mdot
.81083 .08864 Mdot
.81088 .08864 Mdot
.81092 .08864 Mdot
.81097 .08864 Mdot
.81102 .08864 Mdot
.81106 .08864 Mdot
.81111 .08864 Mdot
.81116 .08864 Mdot
.81121 .08864 Mdot
.81125 .08864 Mdot
.8113 .08864 Mdot
.81135 .08864 Mdot
.8114 .08864 Mdot
.81144 .08864 Mdot
.81149 .08864 Mdot
.81154 .08864 Mdot
.81159 .08864 Mdot
.81163 .08864 Mdot
.81168 .08864 Mdot
.81173 .08864 Mdot
.81177 .08864 Mdot
.81182 .08864 Mdot
.81187 .08864 Mdot
.81192 .08864 Mdot
.81196 .08864 Mdot
.81201 .08864 Mdot
.81206 .08864 Mdot
.81211 .08864 Mdot
.81215 .08864 Mdot
.8122 .08864 Mdot
.81225 .08864 Mdot
.81229 .08864 Mdot
.81234 .08864 Mdot
.81239 .08864 Mdot
.81244 .08864 Mdot
.81248 .08864 Mdot
.81253 .08864 Mdot
.81258 .08864 Mdot
.81262 .08864 Mdot
.81267 .08864 Mdot
.81272 .08864 Mdot
.81277 .08864 Mdot
.81281 .08864 Mdot
.81286 .08864 Mdot
.81291 .08864 Mdot
.81295 .08864 Mdot
.813 .08864 Mdot
.81305 .08864 Mdot
.81309 .08864 Mdot
.81314 .08864 Mdot
.81319 .08864 Mdot
.81324 .08864 Mdot
.81328 .08864 Mdot
.81333 .08864 Mdot
.81338 .08864 Mdot
.81342 .08864 Mdot
.81347 .08864 Mdot
.81352 .08864 Mdot
.81356 .08864 Mdot
.81361 .08864 Mdot
.81366 .08864 Mdot
.8137 .08864 Mdot
.81375 .08864 Mdot
.8138 .08864 Mdot
.81384 .08864 Mdot
.81389 .08864 Mdot
.81394 .08864 Mdot
.81399 .08864 Mdot
.81403 .08864 Mdot
.81408 .08864 Mdot
.81413 .08864 Mdot
.81417 .08864 Mdot
.81422 .08864 Mdot
.81427 .08864 Mdot
.81431 .08864 Mdot
.81436 .08864 Mdot
.81441 .08864 Mdot
.81445 .08864 Mdot
.8145 .08864 Mdot
.81455 .08864 Mdot
.81459 .08864 Mdot
.81464 .08864 Mdot
.81469 .08864 Mdot
.81473 .08864 Mdot
.81478 .08864 Mdot
.81483 .08864 Mdot
.81487 .08864 Mdot
.81492 .08864 Mdot
.81497 .08864 Mdot
.81501 .08864 Mdot
.81506 .08864 Mdot
.81511 .08864 Mdot
.81515 .08864 Mdot
.8152 .08864 Mdot
.81525 .08864 Mdot
.81529 .08864 Mdot
.81534 .08864 Mdot
.81539 .08864 Mdot
.81543 .08864 Mdot
.81548 .08864 Mdot
.81553 .08864 Mdot
.81557 .08864 Mdot
.81562 .08864 Mdot
.81566 .08864 Mdot
.81571 .08864 Mdot
.81576 .08864 Mdot
.8158 .08864 Mdot
.81585 .08864 Mdot
.8159 .08864 Mdot
.81594 .08864 Mdot
.81599 .08864 Mdot
.81604 .08864 Mdot
.81608 .08864 Mdot
.81613 .08864 Mdot
.81618 .08864 Mdot
.81622 .08864 Mdot
.81627 .08864 Mdot
.81631 .08864 Mdot
.81636 .08864 Mdot
.81641 .08864 Mdot
.81645 .08864 Mdot
.8165 .08864 Mdot
.81655 .08864 Mdot
.81659 .08864 Mdot
.81664 .08864 Mdot
.81668 .08864 Mdot
.81673 .08864 Mdot
.81678 .08864 Mdot
.81682 .08864 Mdot
.81687 .08864 Mdot
.81692 .08864 Mdot
.81696 .08864 Mdot
.81701 .08864 Mdot
.81705 .08864 Mdot
.8171 .08864 Mdot
.81715 .08864 Mdot
.81719 .08864 Mdot
.81724 .08864 Mdot
.81729 .08864 Mdot
.81733 .08864 Mdot
.81738 .08864 Mdot
.81742 .08864 Mdot
.81747 .08864 Mdot
.81752 .08864 Mdot
.81756 .08864 Mdot
.81761 .08864 Mdot
.81765 .08864 Mdot
.8177 .08864 Mdot
.81775 .08864 Mdot
.81779 .08864 Mdot
.81784 .08864 Mdot
.81788 .08864 Mdot
.81793 .08864 Mdot
.81798 .08864 Mdot
.81802 .08864 Mdot
.81807 .08864 Mdot
.81811 .08864 Mdot
.81816 .08864 Mdot
.81821 .08864 Mdot
.81825 .08864 Mdot
.8183 .08864 Mdot
.81834 .08864 Mdot
.81839 .08864 Mdot
.81844 .08864 Mdot
.81848 .08864 Mdot
.81853 .08864 Mdot
.81857 .08864 Mdot
.81862 .08864 Mdot
.81867 .08864 Mdot
.81871 .08864 Mdot
.81876 .08864 Mdot
.8188 .08864 Mdot
.81885 .08864 Mdot
.8189 .08864 Mdot
.81894 .08864 Mdot
.81899 .08864 Mdot
.81903 .08864 Mdot
.81908 .08864 Mdot
.81912 .08864 Mdot
.81917 .08864 Mdot
.81922 .08864 Mdot
.81926 .08864 Mdot
.81931 .08864 Mdot
.81935 .08864 Mdot
.8194 .08864 Mdot
.81944 .08864 Mdot
.81949 .08864 Mdot
.81954 .08864 Mdot
.81958 .08864 Mdot
.81963 .08864 Mdot
.81967 .08864 Mdot
.81972 .08864 Mdot
.81976 .08864 Mdot
.81981 .08864 Mdot
.81986 .08864 Mdot
.8199 .08864 Mdot
.81995 .08864 Mdot
.81999 .08864 Mdot
.82004 .08864 Mdot
.82008 .08864 Mdot
.82013 .08864 Mdot
.82018 .08864 Mdot
.82022 .08864 Mdot
.82027 .08864 Mdot
.82031 .08864 Mdot
.82036 .08864 Mdot
.8204 .08864 Mdot
.82045 .08864 Mdot
.82049 .08864 Mdot
.82054 .08864 Mdot
.82059 .08864 Mdot
.82063 .08864 Mdot
.82068 .08864 Mdot
.82072 .08864 Mdot
.82077 .08864 Mdot
.82081 .08864 Mdot
.82086 .08864 Mdot
.8209 .08864 Mdot
.82095 .08864 Mdot
.82099 .08864 Mdot
.82104 .08864 Mdot
.82109 .08864 Mdot
.82113 .08864 Mdot
.82118 .08864 Mdot
.82122 .08864 Mdot
.82127 .08864 Mdot
.82131 .08864 Mdot
.82136 .08864 Mdot
.8214 .08864 Mdot
.82145 .08864 Mdot
.82149 .08864 Mdot
.82154 .08864 Mdot
.82158 .08864 Mdot
.82163 .08864 Mdot
.82168 .08864 Mdot
.82172 .08864 Mdot
.82177 .08864 Mdot
.82181 .08864 Mdot
.82186 .08864 Mdot
.8219 .08864 Mdot
.82195 .08864 Mdot
.82199 .08864 Mdot
.82204 .08864 Mdot
.82208 .08864 Mdot
.82213 .08864 Mdot
.82217 .08864 Mdot
.82222 .08864 Mdot
.82226 .08864 Mdot
.82231 .08864 Mdot
.82235 .08864 Mdot
.8224 .08864 Mdot
.82244 .08864 Mdot
.82249 .08864 Mdot
.82253 .08864 Mdot
.82258 .08864 Mdot
.82262 .08864 Mdot
.82267 .08864 Mdot
.82271 .08864 Mdot
.82276 .08864 Mdot
.8228 .08864 Mdot
.82285 .08864 Mdot
.82289 .08864 Mdot
.82294 .08864 Mdot
.82299 .08864 Mdot
.82303 .08864 Mdot
.82308 .08864 Mdot
.82312 .08864 Mdot
.82317 .08864 Mdot
.82321 .08864 Mdot
.82326 .08864 Mdot
.8233 .08864 Mdot
.82335 .08864 Mdot
.82339 .08864 Mdot
.82344 .08864 Mdot
.82348 .08864 Mdot
.82352 .08864 Mdot
.82357 .08864 Mdot
.82361 .08864 Mdot
.82366 .08864 Mdot
.8237 .08864 Mdot
.82375 .08864 Mdot
.82379 .08864 Mdot
.82384 .08864 Mdot
.82388 .08864 Mdot
.82393 .08864 Mdot
.82397 .08864 Mdot
.82402 .08864 Mdot
.82406 .08864 Mdot
.82411 .08864 Mdot
.82415 .08864 Mdot
.8242 .08864 Mdot
.82424 .08864 Mdot
.82429 .08864 Mdot
.82433 .08864 Mdot
.82438 .08864 Mdot
.82442 .08864 Mdot
.82447 .08864 Mdot
.82451 .08864 Mdot
.82456 .08864 Mdot
.8246 .08864 Mdot
.82465 .08864 Mdot
.82469 .08864 Mdot
.82474 .08864 Mdot
.82478 .08864 Mdot
.82482 .08864 Mdot
.82487 .08864 Mdot
.82491 .08864 Mdot
.82496 .08864 Mdot
.825 .08864 Mdot
.82505 .08864 Mdot
.82509 .08864 Mdot
.82514 .08864 Mdot
.82518 .08864 Mdot
.82523 .08864 Mdot
.82527 .08864 Mdot
.82532 .08864 Mdot
.82536 .08864 Mdot
.8254 .08864 Mdot
.82545 .08864 Mdot
.82549 .08864 Mdot
.82554 .08864 Mdot
.82558 .08864 Mdot
.82563 .08864 Mdot
.82567 .08864 Mdot
.82572 .08864 Mdot
.82576 .08864 Mdot
.82581 .08864 Mdot
.82585 .08864 Mdot
.82589 .08864 Mdot
.82594 .08864 Mdot
.82598 .08864 Mdot
.82603 .08864 Mdot
.82607 .08864 Mdot
.82612 .08864 Mdot
.82616 .08864 Mdot
.82621 .08864 Mdot
.82625 .08864 Mdot
.82629 .08864 Mdot
.82634 .08864 Mdot
.82638 .08864 Mdot
.82643 .08864 Mdot
.82647 .08864 Mdot
.82652 .08864 Mdot
.82656 .08864 Mdot
.82661 .08864 Mdot
.82665 .08864 Mdot
.82669 .08864 Mdot
.82674 .08864 Mdot
.82678 .08864 Mdot
.82683 .08864 Mdot
.82687 .08864 Mdot
.82692 .08864 Mdot
.82696 .08864 Mdot
.827 .08864 Mdot
.82705 .08864 Mdot
.82709 .08864 Mdot
.82714 .08864 Mdot
.82718 .08864 Mdot
.82723 .08864 Mdot
.82727 .08864 Mdot
.82731 .08864 Mdot
.82736 .08864 Mdot
.8274 .08864 Mdot
.82745 .08864 Mdot
.82749 .08864 Mdot
.82754 .08864 Mdot
.82758 .08864 Mdot
.82762 .08864 Mdot
.82767 .08864 Mdot
.82771 .08864 Mdot
.82776 .08864 Mdot
.8278 .08864 Mdot
.82784 .08864 Mdot
.82789 .08864 Mdot
.82793 .08864 Mdot
.82798 .08864 Mdot
.82802 .08864 Mdot
.82806 .08864 Mdot
.82811 .08864 Mdot
.82815 .08864 Mdot
.8282 .08864 Mdot
.82824 .08864 Mdot
.82829 .08864 Mdot
.82833 .08864 Mdot
.82837 .08864 Mdot
.82842 .08864 Mdot
.82846 .08864 Mdot
.82851 .08864 Mdot
.82855 .08864 Mdot
.82859 .08864 Mdot
.82864 .08864 Mdot
.82868 .08864 Mdot
.82873 .08864 Mdot
.82877 .08864 Mdot
.82881 .08864 Mdot
.82886 .08864 Mdot
.8289 .08864 Mdot
.82894 .08864 Mdot
.82899 .08864 Mdot
.82903 .08864 Mdot
.82908 .08864 Mdot
.82912 .08864 Mdot
.82916 .08864 Mdot
.82921 .08864 Mdot
.82925 .08864 Mdot
.8293 .08864 Mdot
.82934 .08864 Mdot
.82938 .08864 Mdot
.82943 .08864 Mdot
.82947 .08864 Mdot
.82951 .08864 Mdot
.82956 .08864 Mdot
.8296 .08864 Mdot
.82965 .08864 Mdot
.82969 .08864 Mdot
.82973 .08864 Mdot
.82978 .08864 Mdot
.82982 .08864 Mdot
.82987 .08864 Mdot
.82991 .08864 Mdot
.82995 .08864 Mdot
.83 .08864 Mdot
.83004 .08864 Mdot
.83008 .08864 Mdot
.83013 .08864 Mdot
.83017 .08864 Mdot
.83021 .08864 Mdot
.83026 .08864 Mdot
.8303 .08864 Mdot
.83035 .08864 Mdot
.83039 .08864 Mdot
.83043 .08864 Mdot
.83048 .08864 Mdot
.83052 .08864 Mdot
.83056 .08864 Mdot
.83061 .08864 Mdot
.83065 .08864 Mdot
.83069 .08864 Mdot
.83074 .08864 Mdot
.83078 .08864 Mdot
.83083 .08864 Mdot
.83087 .08864 Mdot
.83091 .08864 Mdot
.83096 .08864 Mdot
.831 .08864 Mdot
.83104 .08864 Mdot
.83109 .08864 Mdot
.83113 .08864 Mdot
.83117 .08864 Mdot
.83122 .08864 Mdot
.83126 .08864 Mdot
.8313 .08864 Mdot
.83135 .08864 Mdot
.83139 .08864 Mdot
.83143 .08864 Mdot
.83148 .08864 Mdot
.83152 .08864 Mdot
.83156 .08864 Mdot
.83161 .08864 Mdot
.83165 .08864 Mdot
.8317 .08864 Mdot
.83174 .08864 Mdot
.83178 .08864 Mdot
.83183 .08864 Mdot
.83187 .08864 Mdot
.83191 .08864 Mdot
.83196 .08864 Mdot
.832 .08864 Mdot
.83204 .08864 Mdot
.83209 .08864 Mdot
.83213 .08864 Mdot
.83217 .08864 Mdot
.83222 .08864 Mdot
.83226 .08864 Mdot
.8323 .08864 Mdot
.83235 .08864 Mdot
.83239 .08864 Mdot
.83243 .08864 Mdot
.83247 .08864 Mdot
.83252 .08864 Mdot
.83256 .08864 Mdot
.8326 .08864 Mdot
.83265 .08864 Mdot
.83269 .08864 Mdot
.83273 .08864 Mdot
.83278 .08864 Mdot
.83282 .08864 Mdot
.83286 .08864 Mdot
.83291 .08864 Mdot
.83295 .08864 Mdot
.83299 .08864 Mdot
.83304 .08864 Mdot
.83308 .08864 Mdot
.83312 .08864 Mdot
.83317 .08864 Mdot
.83321 .08864 Mdot
.83325 .08864 Mdot
.8333 .08864 Mdot
.83334 .08864 Mdot
.83338 .08864 Mdot
.83342 .08864 Mdot
.83347 .08864 Mdot
.83351 .08864 Mdot
.83355 .08864 Mdot
.8336 .08864 Mdot
.83364 .08864 Mdot
.83368 .08864 Mdot
.83373 .08864 Mdot
.83377 .08864 Mdot
.83381 .08864 Mdot
.83386 .08864 Mdot
.8339 .08864 Mdot
.83394 .08864 Mdot
.83398 .08864 Mdot
.83403 .08864 Mdot
.83407 .08864 Mdot
.83411 .08864 Mdot
.83416 .08864 Mdot
.8342 .08864 Mdot
.83424 .08864 Mdot
.83428 .08864 Mdot
.83433 .08864 Mdot
.83437 .08864 Mdot
.83441 .08864 Mdot
.83446 .08864 Mdot
.8345 .08864 Mdot
.83454 .08864 Mdot
.83458 .08864 Mdot
.83463 .08864 Mdot
.83467 .08864 Mdot
.83471 .08864 Mdot
.83476 .08864 Mdot
.8348 .08864 Mdot
.83484 .08864 Mdot
.83488 .08864 Mdot
.83493 .08864 Mdot
.83497 .08864 Mdot
.83501 .08864 Mdot
.83506 .08864 Mdot
.8351 .08864 Mdot
.83514 .08864 Mdot
.83518 .08864 Mdot
.83523 .08864 Mdot
.83527 .08864 Mdot
.83531 .08864 Mdot
.83536 .08864 Mdot
.8354 .08864 Mdot
.83544 .08864 Mdot
.83548 .08864 Mdot
.83553 .08864 Mdot
.83557 .08864 Mdot
.83561 .08864 Mdot
.83565 .08864 Mdot
.8357 .08864 Mdot
.83574 .08864 Mdot
.83578 .08864 Mdot
.83582 .08864 Mdot
.83587 .08864 Mdot
.83591 .08864 Mdot
.83595 .08864 Mdot
.836 .08864 Mdot
.83604 .08864 Mdot
.83608 .08864 Mdot
.83612 .08864 Mdot
.83617 .08864 Mdot
.83621 .08864 Mdot
.83625 .08864 Mdot
.83629 .08864 Mdot
.83634 .08864 Mdot
.83638 .08864 Mdot
.83642 .08864 Mdot
.83646 .08864 Mdot
.83651 .08864 Mdot
.83655 .08864 Mdot
.83659 .08864 Mdot
.83663 .08864 Mdot
.83668 .08864 Mdot
.83672 .08864 Mdot
.83676 .08864 Mdot
.8368 .08864 Mdot
.83685 .08864 Mdot
.83689 .08864 Mdot
.83693 .08864 Mdot
.83697 .08864 Mdot
.83702 .08864 Mdot
.83706 .08864 Mdot
.8371 .08864 Mdot
.83714 .08864 Mdot
.83719 .08864 Mdot
.83723 .08864 Mdot
.83727 .08864 Mdot
.83731 .08864 Mdot
.83735 .08864 Mdot
.8374 .08864 Mdot
.83744 .08864 Mdot
.83748 .08864 Mdot
.83752 .08864 Mdot
.83757 .08864 Mdot
.83761 .08864 Mdot
.83765 .08864 Mdot
.83769 .08864 Mdot
.83774 .08864 Mdot
.83778 .08864 Mdot
.83782 .08864 Mdot
.83786 .08864 Mdot
.83791 .08864 Mdot
.83795 .08864 Mdot
.83799 .08864 Mdot
.83803 .08864 Mdot
.83807 .08864 Mdot
.83812 .08864 Mdot
.83816 .08864 Mdot
.8382 .08864 Mdot
.83824 .08864 Mdot
.83829 .08864 Mdot
.83833 .08864 Mdot
.83837 .08864 Mdot
.83841 .08864 Mdot
.83845 .08864 Mdot
.8385 .08864 Mdot
.83854 .08864 Mdot
.83858 .08864 Mdot
.83862 .08864 Mdot
.83866 .08864 Mdot
.83871 .08864 Mdot
.83875 .08864 Mdot
.83879 .08864 Mdot
.83883 .08864 Mdot
.83888 .08864 Mdot
.83892 .08864 Mdot
.83896 .08864 Mdot
.839 .08864 Mdot
.83904 .08864 Mdot
.83909 .08864 Mdot
.83913 .08864 Mdot
.83917 .08864 Mdot
.83921 .08864 Mdot
.83925 .08864 Mdot
.8393 .08864 Mdot
.83934 .08864 Mdot
.83938 .08864 Mdot
.83942 .08864 Mdot
.83946 .08864 Mdot
.83951 .08864 Mdot
.83955 .08864 Mdot
.83959 .08864 Mdot
.83963 .08864 Mdot
.83967 .08864 Mdot
.83972 .08864 Mdot
.83976 .08864 Mdot
.8398 .08864 Mdot
.83984 .08864 Mdot
.83988 .08864 Mdot
.83993 .08864 Mdot
.83997 .08864 Mdot
.84001 .08864 Mdot
.84005 .08864 Mdot
.84009 .08864 Mdot
.84013 .08864 Mdot
.84018 .08864 Mdot
.84022 .08864 Mdot
.84026 .08864 Mdot
.8403 .08864 Mdot
.84034 .08864 Mdot
.84039 .08864 Mdot
.84043 .08864 Mdot
.84047 .08864 Mdot
.84051 .08864 Mdot
.84055 .08864 Mdot
.84059 .08864 Mdot
.84064 .08864 Mdot
.84068 .08864 Mdot
.84072 .08864 Mdot
.84076 .08864 Mdot
.8408 .08864 Mdot
.84085 .08864 Mdot
.84089 .08864 Mdot
.84093 .08864 Mdot
.84097 .08864 Mdot
.84101 .08864 Mdot
.84105 .08864 Mdot
.8411 .08864 Mdot
.84114 .08864 Mdot
.84118 .08864 Mdot
.84122 .08864 Mdot
.84126 .08864 Mdot
.8413 .08864 Mdot
.84135 .08864 Mdot
.84139 .08864 Mdot
.84143 .08864 Mdot
.84147 .08864 Mdot
.84151 .08864 Mdot
.84155 .08864 Mdot
.8416 .08864 Mdot
.84164 .08864 Mdot
.84168 .08864 Mdot
.84172 .08864 Mdot
.84176 .08864 Mdot
.8418 .08864 Mdot
.84184 .08864 Mdot
.84189 .08864 Mdot
.84193 .08864 Mdot
.84197 .08864 Mdot
.84201 .08864 Mdot
.84205 .08864 Mdot
.84209 .08864 Mdot
.84214 .08864 Mdot
.84218 .08864 Mdot
.84222 .08864 Mdot
.84226 .08864 Mdot
.8423 .08864 Mdot
.84234 .08864 Mdot
.84238 .08864 Mdot
.84243 .08864 Mdot
.84247 .08864 Mdot
.84251 .08864 Mdot
.84255 .08864 Mdot
.84259 .08864 Mdot
.84263 .08864 Mdot
.84267 .08864 Mdot
.84272 .08864 Mdot
.84276 .08864 Mdot
.8428 .08864 Mdot
.84284 .08864 Mdot
.84288 .08864 Mdot
.84292 .08864 Mdot
.84296 .08864 Mdot
.84301 .08864 Mdot
.84305 .08864 Mdot
.84309 .08864 Mdot
.84313 .08864 Mdot
.84317 .08864 Mdot
.84321 .08864 Mdot
.84325 .08864 Mdot
.84329 .08864 Mdot
.84334 .08864 Mdot
.84338 .08864 Mdot
.84342 .08864 Mdot
.84346 .08864 Mdot
.8435 .08864 Mdot
.84354 .08864 Mdot
.84358 .08864 Mdot
.84362 .08864 Mdot
.84367 .08864 Mdot
.84371 .08864 Mdot
.84375 .08864 Mdot
.84379 .08864 Mdot
.84383 .08864 Mdot
.84387 .08864 Mdot
.84391 .08864 Mdot
.84395 .08864 Mdot
.844 .08864 Mdot
.84404 .08864 Mdot
.84408 .08864 Mdot
.84412 .08864 Mdot
.84416 .08864 Mdot
.8442 .08864 Mdot
.84424 .08864 Mdot
.84428 .08864 Mdot
.84433 .08864 Mdot
.84437 .08864 Mdot
.84441 .08864 Mdot
.84445 .08864 Mdot
.84449 .08864 Mdot
.84453 .08864 Mdot
.84457 .08864 Mdot
.84461 .08864 Mdot
.84465 .08864 Mdot
.84469 .08864 Mdot
.84474 .08864 Mdot
.84478 .08864 Mdot
.84482 .08864 Mdot
.84486 .08864 Mdot
.8449 .08864 Mdot
.84494 .08864 Mdot
.84498 .08864 Mdot
.84502 .08864 Mdot
.84506 .08864 Mdot
.84511 .08864 Mdot
.84515 .08864 Mdot
.84519 .08864 Mdot
.84523 .08864 Mdot
.84527 .08864 Mdot
.84531 .08864 Mdot
.84535 .08864 Mdot
.84539 .08864 Mdot
.84543 .08864 Mdot
.84547 .08864 Mdot
.84551 .08864 Mdot
.84556 .08864 Mdot
.8456 .08864 Mdot
.84564 .08864 Mdot
.84568 .08864 Mdot
.84572 .08864 Mdot
.84576 .08864 Mdot
.8458 .08864 Mdot
.84584 .08864 Mdot
.84588 .08864 Mdot
.84592 .08864 Mdot
.84596 .08864 Mdot
.846 .08864 Mdot
.84605 .08864 Mdot
.84609 .08864 Mdot
.84613 .08864 Mdot
.84617 .08864 Mdot
.84621 .08864 Mdot
.84625 .08864 Mdot
.84629 .08864 Mdot
.84633 .08864 Mdot
.84637 .08864 Mdot
.84641 .08864 Mdot
.84645 .08864 Mdot
.84649 .08864 Mdot
.84654 .08864 Mdot
.84658 .08864 Mdot
.84662 .08864 Mdot
.84666 .08864 Mdot
.8467 .08864 Mdot
.84674 .08864 Mdot
.84678 .08864 Mdot
.84682 .08864 Mdot
.84686 .08864 Mdot
.8469 .08864 Mdot
.84694 .08864 Mdot
.84698 .08864 Mdot
.84702 .08864 Mdot
.84706 .08864 Mdot
.8471 .08864 Mdot
.84715 .08864 Mdot
.84719 .08864 Mdot
.84723 .08864 Mdot
.84727 .08864 Mdot
.84731 .08864 Mdot
.84735 .08864 Mdot
.84739 .08864 Mdot
.84743 .08864 Mdot
.84747 .08864 Mdot
.84751 .08864 Mdot
.84755 .08864 Mdot
.84759 .08864 Mdot
.84763 .08864 Mdot
.84767 .08864 Mdot
.84771 .08864 Mdot
.84775 .08864 Mdot
.84779 .08864 Mdot
.84784 .08864 Mdot
.84788 .08864 Mdot
.84792 .08864 Mdot
.84796 .08864 Mdot
.848 .08864 Mdot
.84804 .08864 Mdot
.84808 .08864 Mdot
.84812 .08864 Mdot
.84816 .08864 Mdot
.8482 .08864 Mdot
.84824 .08864 Mdot
.84828 .08864 Mdot
.84832 .08864 Mdot
.84836 .08864 Mdot
.8484 .08864 Mdot
.84844 .08864 Mdot
.84848 .08864 Mdot
.84852 .08864 Mdot
.84856 .08864 Mdot
.8486 .08864 Mdot
.84864 .08864 Mdot
.84868 .08864 Mdot
.84872 .08864 Mdot
.84876 .08864 Mdot
.84881 .08864 Mdot
.84885 .08864 Mdot
.84889 .08864 Mdot
.84893 .08864 Mdot
.84897 .08864 Mdot
.84901 .08864 Mdot
.84905 .08864 Mdot
.84909 .08864 Mdot
.84913 .08864 Mdot
.84917 .08864 Mdot
.84921 .08864 Mdot
.84925 .08864 Mdot
.84929 .08864 Mdot
.84933 .08864 Mdot
.84937 .08864 Mdot
.84941 .08864 Mdot
.84945 .08864 Mdot
.84949 .08864 Mdot
.84953 .08864 Mdot
.84957 .08864 Mdot
.84961 .08864 Mdot
.84965 .08864 Mdot
.84969 .08864 Mdot
.84973 .08864 Mdot
.84977 .08864 Mdot
.84981 .08864 Mdot
.84985 .08864 Mdot
.84989 .08864 Mdot
.84993 .08864 Mdot
.84997 .08864 Mdot
.85001 .08864 Mdot
.85005 .08864 Mdot
.85009 .08864 Mdot
.85013 .08864 Mdot
.85017 .08864 Mdot
.85021 .08864 Mdot
.85025 .08864 Mdot
.85029 .08864 Mdot
.85033 .08864 Mdot
.85037 .08864 Mdot
.85041 .08864 Mdot
.85045 .05432 Mdot
.85049 .05432 Mdot
.85053 .05432 Mdot
.85057 .05432 Mdot
.85061 .05432 Mdot
.85065 .05432 Mdot
.85069 .05432 Mdot
.85073 .05432 Mdot
.85077 .05432 Mdot
.85081 .05432 Mdot
.85085 .05432 Mdot
.85089 .05432 Mdot
.85093 .05432 Mdot
.85097 .05432 Mdot
.85101 .05432 Mdot
.85105 .05432 Mdot
.85109 .05432 Mdot
.85113 .05432 Mdot
.85117 .05432 Mdot
.85121 .05432 Mdot
.85125 .05432 Mdot
.85129 .05432 Mdot
.85133 .05432 Mdot
.85137 .05432 Mdot
.85141 .05432 Mdot
.85145 .05432 Mdot
.85149 .05432 Mdot
.85153 .05432 Mdot
.85157 .05432 Mdot
.85161 .05432 Mdot
.85165 .05432 Mdot
.85169 .05432 Mdot
.85173 .05432 Mdot
.85177 .05432 Mdot
.85181 .05432 Mdot
.85185 .05432 Mdot
.85189 .05432 Mdot
.85193 .05432 Mdot
.85197 .05432 Mdot
.85201 .05432 Mdot
.85205 .05432 Mdot
.85209 .05432 Mdot
.85213 .05432 Mdot
.85217 .05432 Mdot
.85221 .05432 Mdot
.85225 .05432 Mdot
.85229 .05432 Mdot
.85233 .05432 Mdot
.85237 .05432 Mdot
.85241 .05432 Mdot
.85245 .05432 Mdot
.85249 .05432 Mdot
.85253 .05432 Mdot
.85257 .05432 Mdot
.85261 .05432 Mdot
.85265 .05432 Mdot
.85269 .05432 Mdot
.85273 .05432 Mdot
.85277 .05432 Mdot
.85281 .05432 Mdot
.85284 .05432 Mdot
.85288 .05432 Mdot
.85292 .05432 Mdot
.85296 .05432 Mdot
.853 .05432 Mdot
.85304 .05432 Mdot
.85308 .05432 Mdot
.85312 .05432 Mdot
.85316 .05432 Mdot
.8532 .05432 Mdot
.85324 .05432 Mdot
.85328 .05432 Mdot
.85332 .05432 Mdot
.85336 .05432 Mdot
.8534 .05432 Mdot
.85344 .05432 Mdot
.85348 .05432 Mdot
.85352 .05432 Mdot
.85356 .05432 Mdot
.8536 .05432 Mdot
.85364 .05432 Mdot
.85368 .05432 Mdot
.85372 .05432 Mdot
.85376 .05432 Mdot
.85379 .05432 Mdot
.85383 .05432 Mdot
.85387 .05432 Mdot
.85391 .05432 Mdot
.85395 .05432 Mdot
.85399 .05432 Mdot
.85403 .05432 Mdot
.85407 .05432 Mdot
.85411 .05432 Mdot
.85415 .05432 Mdot
.85419 .05432 Mdot
.85423 .05432 Mdot
.85427 .05432 Mdot
.85431 .05432 Mdot
.85435 .05432 Mdot
.85439 .05432 Mdot
.85443 .05432 Mdot
.85446 .05432 Mdot
.8545 .05432 Mdot
.85454 .05432 Mdot
.85458 .05432 Mdot
.85462 .05432 Mdot
.85466 .05432 Mdot
.8547 .05432 Mdot
.85474 .05432 Mdot
.85478 .05432 Mdot
.85482 .05432 Mdot
.85486 .05432 Mdot
.8549 .05432 Mdot
.85494 .05432 Mdot
.85498 .05432 Mdot
.85502 .05432 Mdot
.85505 .05432 Mdot
.85509 .05432 Mdot
.85513 .05432 Mdot
.85517 .05432 Mdot
.85521 .05432 Mdot
.85525 .05432 Mdot
.85529 .05432 Mdot
.85533 .05432 Mdot
.85537 .05432 Mdot
.85541 .05432 Mdot
.85545 .05432 Mdot
.85549 .05432 Mdot
.85553 .05432 Mdot
.85557 .05432 Mdot
.8556 .05432 Mdot
.85564 .05432 Mdot
.85568 .05432 Mdot
.85572 .05432 Mdot
.85576 .05432 Mdot
.8558 .05432 Mdot
.85584 .05432 Mdot
.85588 .05432 Mdot
.85592 .05432 Mdot
.85596 .05432 Mdot
.856 .05432 Mdot
.85603 .05432 Mdot
.85607 .05432 Mdot
.85611 .05432 Mdot
.85615 .05432 Mdot
.85619 .05432 Mdot
.85623 .05432 Mdot
.85627 .05432 Mdot
.85631 .05432 Mdot
.85635 .05432 Mdot
.85639 .05432 Mdot
.85643 .05432 Mdot
.85646 .05432 Mdot
.8565 .05432 Mdot
.85654 .05432 Mdot
.85658 .05432 Mdot
.85662 .05432 Mdot
.85666 .05432 Mdot
.8567 .05432 Mdot
.85674 .05432 Mdot
.85678 .05432 Mdot
.85682 .05432 Mdot
.85685 .05432 Mdot
.85689 .05432 Mdot
.85693 .05432 Mdot
.85697 .05432 Mdot
.85701 .05432 Mdot
.85705 .05432 Mdot
.85709 .05432 Mdot
.85713 .05432 Mdot
.85717 .05432 Mdot
.85721 .05432 Mdot
.85724 .05432 Mdot
.85728 .05432 Mdot
.85732 .05432 Mdot
.85736 .05432 Mdot
.8574 .05432 Mdot
.85744 .05432 Mdot
.85748 .05432 Mdot
.85752 .05432 Mdot
.85756 .05432 Mdot
.85759 .05432 Mdot
.85763 .05432 Mdot
.85767 .05432 Mdot
.85771 .05432 Mdot
.85775 .05432 Mdot
.85779 .05432 Mdot
.85783 .05432 Mdot
.85787 .05432 Mdot
.8579 .05432 Mdot
.85794 .05432 Mdot
.85798 .05432 Mdot
.85802 .05432 Mdot
.85806 .05432 Mdot
.8581 .05432 Mdot
.85814 .05432 Mdot
.85818 .05432 Mdot
.85822 .05432 Mdot
.85825 .05432 Mdot
.85829 .05432 Mdot
.85833 .05432 Mdot
.85837 .05432 Mdot
.85841 .05432 Mdot
.85845 .05432 Mdot
.85849 .05432 Mdot
.85852 .05432 Mdot
.85856 .05432 Mdot
.8586 .05432 Mdot
.85864 .05432 Mdot
.85868 .05432 Mdot
.85872 .05432 Mdot
.85876 .05432 Mdot
.8588 .05432 Mdot
.85883 .05432 Mdot
.85887 .05432 Mdot
.85891 .05432 Mdot
.85895 .05432 Mdot
.85899 .05432 Mdot
.85903 .05432 Mdot
.85907 .05432 Mdot
.8591 .05432 Mdot
.85914 .05432 Mdot
.85918 .05432 Mdot
.85922 .05432 Mdot
.85926 .05432 Mdot
.8593 .05432 Mdot
.85934 .05432 Mdot
.85937 .05432 Mdot
.85941 .05432 Mdot
.85945 .05432 Mdot
.85949 .05432 Mdot
.85953 .05432 Mdot
.85957 .05432 Mdot
.85961 .05432 Mdot
.85964 .05432 Mdot
.85968 .05432 Mdot
.85972 .05432 Mdot
.85976 .05432 Mdot
.8598 .05432 Mdot
.85984 .05432 Mdot
.85988 .05432 Mdot
.85991 .05432 Mdot
.85995 .05432 Mdot
.85999 .05432 Mdot
.86003 .05432 Mdot
.86007 .05432 Mdot
.86011 .05432 Mdot
.86014 .05432 Mdot
.86018 .05432 Mdot
.86022 .05432 Mdot
.86026 .05432 Mdot
.8603 .05432 Mdot
.86034 .05432 Mdot
.86038 .05432 Mdot
.86041 .05432 Mdot
.86045 .05432 Mdot
.86049 .05432 Mdot
.86053 .05432 Mdot
.86057 .05432 Mdot
.86061 .05432 Mdot
.86064 .05432 Mdot
.86068 .05432 Mdot
.86072 .05432 Mdot
.86076 .05432 Mdot
.8608 .05432 Mdot
.86084 .05432 Mdot
.86087 .05432 Mdot
.86091 .05432 Mdot
.86095 .05432 Mdot
.86099 .05432 Mdot
.86103 .05432 Mdot
.86107 .05432 Mdot
.8611 .05432 Mdot
.86114 .05432 Mdot
.86118 .05432 Mdot
.86122 .05432 Mdot
.86126 .05432 Mdot
.8613 .05432 Mdot
.86133 .05432 Mdot
.86137 .05432 Mdot
.86141 .05432 Mdot
.86145 .05432 Mdot
.86149 .05432 Mdot
.86152 .05432 Mdot
.86156 .05432 Mdot
.8616 .05432 Mdot
.86164 .05432 Mdot
.86168 .05432 Mdot
.86172 .05432 Mdot
.86175 .05432 Mdot
.86179 .05432 Mdot
.86183 .05432 Mdot
.86187 .05432 Mdot
.86191 .05432 Mdot
.86194 .05432 Mdot
.86198 .05432 Mdot
.86202 .05432 Mdot
.86206 .05432 Mdot
.8621 .05432 Mdot
.86214 .05432 Mdot
.86217 .05432 Mdot
.86221 .05432 Mdot
.86225 .05432 Mdot
.86229 .05432 Mdot
.86233 .05432 Mdot
.86236 .05432 Mdot
.8624 .05432 Mdot
.86244 .05432 Mdot
.86248 .05432 Mdot
.86252 .05432 Mdot
.86255 .05432 Mdot
.86259 .05432 Mdot
.86263 .05432 Mdot
.86267 .05432 Mdot
.86271 .05432 Mdot
.86274 .05432 Mdot
.86278 .05432 Mdot
.86282 .05432 Mdot
.86286 .05432 Mdot
.8629 .05432 Mdot
.86293 .05432 Mdot
.86297 .05432 Mdot
.86301 .05432 Mdot
.86305 .05432 Mdot
.86309 .05432 Mdot
.86312 .05432 Mdot
.86316 .05432 Mdot
.8632 .05432 Mdot
.86324 .05432 Mdot
.86328 .05432 Mdot
.86331 .05432 Mdot
.86335 .05432 Mdot
.86339 .05432 Mdot
.86343 .05432 Mdot
.86347 .05432 Mdot
.8635 .05432 Mdot
.86354 .05432 Mdot
.86358 .05432 Mdot
.86362 .05432 Mdot
.86365 .05432 Mdot
.86369 .05432 Mdot
.86373 .05432 Mdot
.86377 .05432 Mdot
.86381 .05432 Mdot
.86384 .05432 Mdot
.86388 .05432 Mdot
.86392 .05432 Mdot
.86396 .05432 Mdot
.86399 .05432 Mdot
.86403 .05432 Mdot
.86407 .05432 Mdot
.86411 .05432 Mdot
.86415 .05432 Mdot
.86418 .05432 Mdot
.86422 .05432 Mdot
.86426 .05432 Mdot
.8643 .05432 Mdot
.86434 .05432 Mdot
.86437 .05432 Mdot
.86441 .05432 Mdot
.86445 .05432 Mdot
.86449 .05432 Mdot
.86452 .05432 Mdot
.86456 .05432 Mdot
.8646 .05432 Mdot
.86464 .05432 Mdot
.86467 .05432 Mdot
.86471 .05432 Mdot
.86475 .05432 Mdot
.86479 .05432 Mdot
.86483 .05432 Mdot
.86486 .05432 Mdot
.8649 .05432 Mdot
.86494 .05432 Mdot
.86498 .05432 Mdot
.86501 .05432 Mdot
.86505 .05432 Mdot
.86509 .05432 Mdot
.86513 .05432 Mdot
.86516 .05432 Mdot
.8652 .05432 Mdot
.86524 .05432 Mdot
.86528 .05432 Mdot
.86531 .05432 Mdot
.86535 .05432 Mdot
.86539 .05432 Mdot
.86543 .05432 Mdot
.86546 .05432 Mdot
.8655 .05432 Mdot
.86554 .05432 Mdot
.86558 .05432 Mdot
.86562 .05432 Mdot
.86565 .05432 Mdot
.86569 .05432 Mdot
.86573 .05432 Mdot
.86577 .05432 Mdot
.8658 .05432 Mdot
.86584 .05432 Mdot
.86588 .05432 Mdot
.86592 .05432 Mdot
.86595 .05432 Mdot
.86599 .05432 Mdot
.86603 .05432 Mdot
.86607 .05432 Mdot
.8661 .05432 Mdot
.86614 .05432 Mdot
.86618 .05432 Mdot
.86622 .05432 Mdot
.86625 .05432 Mdot
.86629 .05432 Mdot
.86633 .05432 Mdot
.86636 .05432 Mdot
.8664 .05432 Mdot
.86644 .05432 Mdot
.86648 .05432 Mdot
.86651 .05432 Mdot
.86655 .05432 Mdot
.86659 .05432 Mdot
.86663 .05432 Mdot
.86666 .05432 Mdot
.8667 .05432 Mdot
.86674 .05432 Mdot
.86678 .05432 Mdot
.86681 .05432 Mdot
.86685 .05432 Mdot
.86689 .05432 Mdot
.86693 .05432 Mdot
.86696 .05432 Mdot
.867 .05432 Mdot
.86704 .05432 Mdot
.86707 .05432 Mdot
.86711 .05432 Mdot
.86715 .05432 Mdot
.86719 .05432 Mdot
.86722 .05432 Mdot
.86726 .05432 Mdot
.8673 .05432 Mdot
.86734 .05432 Mdot
.86737 .05432 Mdot
.86741 .05432 Mdot
.86745 .05432 Mdot
.86749 .05432 Mdot
.86752 .05432 Mdot
.86756 .05432 Mdot
.8676 .05432 Mdot
.86763 .05432 Mdot
.86767 .05432 Mdot
.86771 .05432 Mdot
.86775 .05432 Mdot
.86778 .05432 Mdot
.86782 .05432 Mdot
.86786 .05432 Mdot
.86789 .05432 Mdot
.86793 .05432 Mdot
.86797 .05432 Mdot
.86801 .05432 Mdot
.86804 .05432 Mdot
.86808 .05432 Mdot
.86812 .05432 Mdot
.86815 .05432 Mdot
.86819 .05432 Mdot
.86823 .05432 Mdot
.86827 .05432 Mdot
.8683 .05432 Mdot
.86834 .05432 Mdot
.86838 .05432 Mdot
.86841 .05432 Mdot
.86845 .05432 Mdot
.86849 .05432 Mdot
.86853 .05432 Mdot
.86856 .05432 Mdot
.8686 .05432 Mdot
.86864 .05432 Mdot
.86867 .05432 Mdot
.86871 .05432 Mdot
.86875 .05432 Mdot
.86879 .05432 Mdot
.86882 .05432 Mdot
.86886 .05432 Mdot
.8689 .05432 Mdot
.86893 .05432 Mdot
.86897 .05432 Mdot
.86901 .05432 Mdot
.86904 .05432 Mdot
.86908 .05432 Mdot
.86912 .05432 Mdot
.86916 .05432 Mdot
.86919 .05432 Mdot
.86923 .05432 Mdot
.86927 .05432 Mdot
.8693 .05432 Mdot
.86934 .05432 Mdot
.86938 .05432 Mdot
.86941 .05432 Mdot
.86945 .05432 Mdot
.86949 .05432 Mdot
.86952 .05432 Mdot
.86956 .05432 Mdot
.8696 .05432 Mdot
.86964 .05432 Mdot
.86967 .05432 Mdot
.86971 .05432 Mdot
.86975 .05432 Mdot
.86978 .05432 Mdot
.86982 .05432 Mdot
.86986 .05432 Mdot
.86989 .05432 Mdot
.86993 .05432 Mdot
.86997 .05432 Mdot
.87 .05432 Mdot
.87004 .05432 Mdot
.87008 .05432 Mdot
.87011 .05432 Mdot
.87015 .05432 Mdot
.87019 .05432 Mdot
.87023 .05432 Mdot
.87026 .05432 Mdot
.8703 .05432 Mdot
.87034 .05432 Mdot
.87037 .05432 Mdot
.87041 .05432 Mdot
.87045 .05432 Mdot
.87048 .05432 Mdot
.87052 .05432 Mdot
.87056 .05432 Mdot
.87059 .05432 Mdot
.87063 .05432 Mdot
.87067 .05432 Mdot
.8707 .05432 Mdot
.87074 .05432 Mdot
.87078 .05432 Mdot
.87081 .05432 Mdot
.87085 .05432 Mdot
.87089 .05432 Mdot
.87092 .05432 Mdot
.87096 .05432 Mdot
.871 .05432 Mdot
.87103 .05432 Mdot
.87107 .05432 Mdot
.87111 .05432 Mdot
.87114 .05432 Mdot
.87118 .05432 Mdot
.87122 .05432 Mdot
.87125 .05432 Mdot
.87129 .05432 Mdot
.87133 .05432 Mdot
.87136 .05432 Mdot
.8714 .05432 Mdot
.87144 .05432 Mdot
.87147 .05432 Mdot
.87151 .05432 Mdot
.87155 .05432 Mdot
.87158 .05432 Mdot
.87162 .05432 Mdot
.87166 .05432 Mdot
.87169 .05432 Mdot
.87173 .05432 Mdot
.87177 .05432 Mdot
.8718 .05432 Mdot
.87184 .05432 Mdot
.87188 .05432 Mdot
.87191 .05432 Mdot
.87195 .05432 Mdot
.87199 .05432 Mdot
.87202 .05432 Mdot
.87206 .05432 Mdot
.8721 .05432 Mdot
.87213 .05432 Mdot
.87217 .05432 Mdot
.87221 .05432 Mdot
.87224 .05432 Mdot
.87228 .05432 Mdot
.87231 .05432 Mdot
.87235 .05432 Mdot
.87239 .05432 Mdot
.87242 .05432 Mdot
.87246 .05432 Mdot
.8725 .05432 Mdot
.87253 .05432 Mdot
.87257 .05432 Mdot
.87261 .05432 Mdot
.87264 .05432 Mdot
.87268 .05432 Mdot
.87272 .05432 Mdot
.87275 .05432 Mdot
.87279 .05432 Mdot
.87282 .05432 Mdot
.87286 .05432 Mdot
.8729 .05432 Mdot
.87293 .05432 Mdot
.87297 .05432 Mdot
.87301 .05432 Mdot
.87304 .05432 Mdot
.87308 .05432 Mdot
.87312 .05432 Mdot
.87315 .05432 Mdot
.87319 .05432 Mdot
.87322 .05432 Mdot
.87326 .05432 Mdot
.8733 .05432 Mdot
.87333 .05432 Mdot
.87337 .05432 Mdot
.87341 .05432 Mdot
.87344 .05432 Mdot
.87348 .05432 Mdot
.87352 .05432 Mdot
.87355 .05432 Mdot
.87359 .05432 Mdot
.87362 .05432 Mdot
.87366 .05432 Mdot
.8737 .05432 Mdot
.87373 .05432 Mdot
.87377 .05432 Mdot
.87381 .05432 Mdot
.87384 .05432 Mdot
.87388 .05432 Mdot
.87391 .05432 Mdot
.87395 .05432 Mdot
.87399 .05432 Mdot
.87402 .05432 Mdot
.87406 .05432 Mdot
.8741 .05432 Mdot
.87413 .05432 Mdot
.87417 .05432 Mdot
.8742 .05432 Mdot
.87424 .05432 Mdot
.87428 .05432 Mdot
.87431 .05432 Mdot
.87435 .05432 Mdot
.87439 .05432 Mdot
.87442 .05432 Mdot
.87446 .05432 Mdot
.87449 .05432 Mdot
.87453 .05432 Mdot
.87457 .05432 Mdot
.8746 .05432 Mdot
.87464 .05432 Mdot
.87467 .05432 Mdot
.87471 .05432 Mdot
.87475 .05432 Mdot
.87478 .05432 Mdot
.87482 .05432 Mdot
.87485 .05432 Mdot
.87489 .05432 Mdot
.87493 .05432 Mdot
.87496 .05432 Mdot
.875 .05432 Mdot
.87504 .05432 Mdot
.87507 .05432 Mdot
.87511 .05432 Mdot
.87514 .05432 Mdot
.87518 .05432 Mdot
.87522 .05432 Mdot
.87525 .05432 Mdot
.87529 .05432 Mdot
.87532 .05432 Mdot
.87536 .05432 Mdot
.8754 .05432 Mdot
.87543 .05432 Mdot
.87547 .05432 Mdot
.8755 .05432 Mdot
.87554 .05432 Mdot
.87558 .05432 Mdot
.87561 .05432 Mdot
.87565 .05432 Mdot
.87568 .05432 Mdot
.87572 .05432 Mdot
.87576 .05432 Mdot
.87579 .05432 Mdot
.87583 .05432 Mdot
.87586 .05432 Mdot
.8759 .05432 Mdot
.87594 .05432 Mdot
.87597 .05432 Mdot
.87601 .05432 Mdot
.87604 .05432 Mdot
.87608 .05432 Mdot
.87611 .05432 Mdot
.87615 .05432 Mdot
.87619 .05432 Mdot
.87622 .05432 Mdot
.87626 .05432 Mdot
.87629 .05432 Mdot
.87633 .05432 Mdot
.87637 .05432 Mdot
.8764 .05432 Mdot
.87644 .05432 Mdot
.87647 .05432 Mdot
.87651 .05432 Mdot
.87655 .05432 Mdot
.87658 .05432 Mdot
.87662 .05432 Mdot
.87665 .05432 Mdot
.87669 .05432 Mdot
.87672 .05432 Mdot
.87676 .05432 Mdot
.8768 .05432 Mdot
.87683 .05432 Mdot
.87687 .05432 Mdot
.8769 .05432 Mdot
.87694 .05432 Mdot
.87697 .05432 Mdot
.87701 .05432 Mdot
.87705 .05432 Mdot
.87708 .05432 Mdot
.87712 .05432 Mdot
.87715 .05432 Mdot
.87719 .05432 Mdot
.87723 .05432 Mdot
.87726 .05432 Mdot
.8773 .05432 Mdot
.87733 .05432 Mdot
.87737 .05432 Mdot
.8774 .05432 Mdot
.87744 .05432 Mdot
.87748 .05432 Mdot
.87751 .05432 Mdot
.87755 .05432 Mdot
.87758 .05432 Mdot
.87762 .05432 Mdot
.87765 .05432 Mdot
.87769 .05432 Mdot
.87772 .05432 Mdot
.87776 .05432 Mdot
.8778 .05432 Mdot
.87783 .05432 Mdot
.87787 .05432 Mdot
.8779 .05432 Mdot
.87794 .05432 Mdot
.87797 .05432 Mdot
.87801 .05432 Mdot
.87805 .05432 Mdot
.87808 .05432 Mdot
.87812 .05432 Mdot
.87815 .05432 Mdot
.87819 .05432 Mdot
.87822 .05432 Mdot
.87826 .05432 Mdot
.87829 .05432 Mdot
.87833 .05432 Mdot
.87837 .05432 Mdot
.8784 .05432 Mdot
.87844 .05432 Mdot
.87847 .05432 Mdot
.87851 .05432 Mdot
.87854 .05432 Mdot
.87858 .05432 Mdot
.87861 .05432 Mdot
.87865 .05432 Mdot
.87869 .05432 Mdot
.87872 .05432 Mdot
.87876 .05432 Mdot
.87879 .05432 Mdot
.87883 .05432 Mdot
.87886 .05432 Mdot
.8789 .05432 Mdot
.87893 .05432 Mdot
.87897 .05432 Mdot
.879 .05432 Mdot
.87904 .05432 Mdot
.87908 .05432 Mdot
.87911 .05432 Mdot
.87915 .05432 Mdot
.87918 .05432 Mdot
.87922 .05432 Mdot
.87925 .05432 Mdot
.87929 .05432 Mdot
.87932 .05432 Mdot
.87936 .05432 Mdot
.87939 .05432 Mdot
.87943 .05432 Mdot
.87947 .05432 Mdot
.8795 .05432 Mdot
.87954 .05432 Mdot
.87957 .05432 Mdot
.87961 .05432 Mdot
.87964 .05432 Mdot
.87968 .05432 Mdot
.87971 .05432 Mdot
.87975 .05432 Mdot
.87978 .05432 Mdot
.87982 .05432 Mdot
.87985 .05432 Mdot
.87989 .05432 Mdot
.87993 .05432 Mdot
.87996 .05432 Mdot
.88 .05432 Mdot
.88003 .05432 Mdot
.88007 .05432 Mdot
.8801 .05432 Mdot
.88014 .05432 Mdot
.88017 .05432 Mdot
.88021 .05432 Mdot
.88024 .05432 Mdot
.88028 .05432 Mdot
.88031 .05432 Mdot
.88035 .05432 Mdot
.88038 .05432 Mdot
.88042 .05432 Mdot
.88045 .05432 Mdot
.88049 .05432 Mdot
.88052 .05432 Mdot
.88056 .05432 Mdot
.8806 .05432 Mdot
.88063 .05432 Mdot
.88067 .05432 Mdot
.8807 .05432 Mdot
.88074 .05432 Mdot
.88077 .05432 Mdot
.88081 .05432 Mdot
.88084 .05432 Mdot
.88088 .05432 Mdot
.88091 .05432 Mdot
.88095 .05432 Mdot
.88098 .05432 Mdot
.88102 .05432 Mdot
.88105 .05432 Mdot
.88109 .05432 Mdot
.88112 .05432 Mdot
.88116 .05432 Mdot
.88119 .05432 Mdot
.88123 .05432 Mdot
.88126 .05432 Mdot
.8813 .05432 Mdot
.88133 .05432 Mdot
.88137 .05432 Mdot
.8814 .05432 Mdot
.88144 .05432 Mdot
.88147 .05432 Mdot
.88151 .05432 Mdot
.88154 .05432 Mdot
.88158 .05432 Mdot
.88161 .05432 Mdot
.88165 .05432 Mdot
.88168 .05432 Mdot
.88172 .05432 Mdot
.88175 .05432 Mdot
.88179 .05432 Mdot
.88182 .05432 Mdot
.88186 .05432 Mdot
.88189 .05432 Mdot
.88193 .05432 Mdot
.88196 .05432 Mdot
.882 .05432 Mdot
.88203 .05432 Mdot
.88207 .05432 Mdot
.8821 .05432 Mdot
.88214 .05432 Mdot
.88217 .05432 Mdot
.88221 .05432 Mdot
.88224 .05432 Mdot
.88228 .05432 Mdot
.88231 .05432 Mdot
.88235 .05432 Mdot
.88238 .05432 Mdot
.88242 .05432 Mdot
.88245 .05432 Mdot
.88249 .05432 Mdot
.88252 .05432 Mdot
.88256 .05432 Mdot
.88259 .05432 Mdot
.88263 .05432 Mdot
.88266 .05432 Mdot
.8827 .05432 Mdot
.88273 .05432 Mdot
.88277 .05432 Mdot
.8828 .05432 Mdot
.88284 .05432 Mdot
.88287 .05432 Mdot
.88291 .05432 Mdot
.88294 .05432 Mdot
.88298 .05432 Mdot
.88301 .05432 Mdot
.88305 .05432 Mdot
.88308 .05432 Mdot
.88312 .05432 Mdot
.88315 .05432 Mdot
.88319 .05432 Mdot
.88322 .05432 Mdot
.88326 .05432 Mdot
.88329 .05432 Mdot
.88333 .05432 Mdot
.88336 .05432 Mdot
.8834 .05432 Mdot
.88343 .05432 Mdot
.88347 .05432 Mdot
.8835 .05432 Mdot
.88354 .05432 Mdot
.88357 .05432 Mdot
.8836 .05432 Mdot
.88364 .05432 Mdot
.88367 .05432 Mdot
.88371 .05432 Mdot
.88374 .05432 Mdot
.88378 .05432 Mdot
.88381 .05432 Mdot
.88385 .05432 Mdot
.88388 .05432 Mdot
.88392 .05432 Mdot
.88395 .05432 Mdot
.88399 .05432 Mdot
.88402 .05432 Mdot
.88406 .05432 Mdot
.88409 .05432 Mdot
.88413 .05432 Mdot
.88416 .05432 Mdot
.8842 .05432 Mdot
.88423 .05432 Mdot
.88426 .05432 Mdot
.8843 .05432 Mdot
.88433 .05432 Mdot
.88437 .05432 Mdot
.8844 .05432 Mdot
.88444 .05432 Mdot
.88447 .05432 Mdot
.88451 .05432 Mdot
.88454 .05432 Mdot
.88458 .05432 Mdot
.88461 .05432 Mdot
.88465 .05432 Mdot
.88468 .05432 Mdot
.88471 .05432 Mdot
.88475 .05432 Mdot
.88478 .05432 Mdot
.88482 .05432 Mdot
.88485 .05432 Mdot
.88489 .05432 Mdot
.88492 .05432 Mdot
.88496 .05432 Mdot
.88499 .05432 Mdot
.88503 .05432 Mdot
.88506 .05432 Mdot
.8851 .05432 Mdot
.88513 .05432 Mdot
.88516 .05432 Mdot
.8852 .05432 Mdot
.88523 .05432 Mdot
.88527 .05432 Mdot
.8853 .05432 Mdot
.88534 .05432 Mdot
.88537 .05432 Mdot
.88541 .05432 Mdot
.88544 .05432 Mdot
.88547 .05432 Mdot
.88551 .05432 Mdot
.88554 .05432 Mdot
.88558 .05432 Mdot
.88561 .05432 Mdot
.88565 .05432 Mdot
.88568 .05432 Mdot
.88572 .05432 Mdot
.88575 .05432 Mdot
.88579 .05432 Mdot
.88582 .05432 Mdot
.88585 .05432 Mdot
.88589 .05432 Mdot
.88592 .05432 Mdot
.88596 .05432 Mdot
.88599 .05432 Mdot
.88603 .05432 Mdot
.88606 .05432 Mdot
.8861 .05432 Mdot
.88613 .05432 Mdot
.88616 .05432 Mdot
.8862 .05432 Mdot
.88623 .05432 Mdot
.88627 .05432 Mdot
.8863 .05432 Mdot
.88634 .05432 Mdot
.88637 .05432 Mdot
.8864 .05432 Mdot
.88644 .05432 Mdot
.88647 .05432 Mdot
.88651 .05432 Mdot
.88654 .05432 Mdot
.88658 .05432 Mdot
.88661 .05432 Mdot
.88664 .05432 Mdot
.88668 .05432 Mdot
.88671 .05432 Mdot
.88675 .05432 Mdot
.88678 .05432 Mdot
.88682 .05432 Mdot
.88685 .05432 Mdot
.88688 .05432 Mdot
.88692 .05432 Mdot
.88695 .05432 Mdot
.88699 .05432 Mdot
.88702 .05432 Mdot
.88706 .05432 Mdot
.88709 .05432 Mdot
.88712 .05432 Mdot
.88716 .05432 Mdot
.88719 .05432 Mdot
.88723 .05432 Mdot
.88726 .05432 Mdot
.8873 .05432 Mdot
.88733 .05432 Mdot
.88736 .05432 Mdot
.8874 .05432 Mdot
.88743 .05432 Mdot
.88747 .05432 Mdot
.8875 .05432 Mdot
.88754 .05432 Mdot
.88757 .05432 Mdot
.8876 .05432 Mdot
.88764 .05432 Mdot
.88767 .05432 Mdot
.88771 .05432 Mdot
.88774 .05432 Mdot
.88777 .05432 Mdot
.88781 .05432 Mdot
.88784 .05432 Mdot
.88788 .05432 Mdot
.88791 .05432 Mdot
.88795 .05432 Mdot
.88798 .05432 Mdot
.88801 .05432 Mdot
.88805 .05432 Mdot
.88808 .05432 Mdot
.88812 .05432 Mdot
.88815 .05432 Mdot
.88818 .05432 Mdot
.88822 .05432 Mdot
.88825 .05432 Mdot
.88829 .05432 Mdot
.88832 .05432 Mdot
.88835 .05432 Mdot
.88839 .05432 Mdot
.88842 .05432 Mdot
.88846 .05432 Mdot
.88849 .05432 Mdot
.88852 .05432 Mdot
.88856 .05432 Mdot
.88859 .05432 Mdot
.88863 .05432 Mdot
.88866 .05432 Mdot
.8887 .05432 Mdot
.88873 .05432 Mdot
.88876 .05432 Mdot
.8888 .05432 Mdot
.88883 .05432 Mdot
.88887 .05432 Mdot
.8889 .05432 Mdot
.88893 .05432 Mdot
.88897 .05432 Mdot
.889 .05432 Mdot
.88904 .05432 Mdot
.88907 .05432 Mdot
.8891 .05432 Mdot
.88914 .05432 Mdot
.88917 .05432 Mdot
.8892 .05432 Mdot
.88924 .05432 Mdot
.88927 .05432 Mdot
.88931 .05432 Mdot
.88934 .05432 Mdot
.88937 .05432 Mdot
.88941 .05432 Mdot
.88944 .05432 Mdot
.88948 .05432 Mdot
.88951 .05432 Mdot
.88954 .05432 Mdot
.88958 .05432 Mdot
.88961 .05432 Mdot
.88965 .05432 Mdot
.88968 .05432 Mdot
.88971 .05432 Mdot
.88975 .05432 Mdot
.88978 .05432 Mdot
.88982 .05432 Mdot
.88985 .05432 Mdot
.88988 .05432 Mdot
.88992 .05432 Mdot
.88995 .05432 Mdot
.88998 .05432 Mdot
.89002 .05432 Mdot
.89005 .05432 Mdot
.89009 .05432 Mdot
.89012 .05432 Mdot
.89015 .05432 Mdot
.89019 .05432 Mdot
.89022 .05432 Mdot
.89026 .05432 Mdot
.89029 .05432 Mdot
.89032 .05432 Mdot
.89036 .05432 Mdot
.89039 .05432 Mdot
.89042 .05432 Mdot
.89046 .05432 Mdot
.89049 .05432 Mdot
.89053 .05432 Mdot
.89056 .05432 Mdot
.89059 .05432 Mdot
.89063 .05432 Mdot
.89066 .05432 Mdot
.89069 .05432 Mdot
.89073 .05432 Mdot
.89076 .05432 Mdot
.8908 .05432 Mdot
.89083 .05432 Mdot
.89086 .05432 Mdot
.8909 .05432 Mdot
.89093 .05432 Mdot
.89096 .05432 Mdot
.891 .05432 Mdot
.89103 .05432 Mdot
.89106 .05432 Mdot
.8911 .05432 Mdot
.89113 .05432 Mdot
.89117 .05432 Mdot
.8912 .05432 Mdot
.89123 .05432 Mdot
.89127 .05432 Mdot
.8913 .05432 Mdot
.89133 .05432 Mdot
.89137 .05432 Mdot
.8914 .05432 Mdot
.89143 .05432 Mdot
.89147 .05432 Mdot
.8915 .05432 Mdot
.89154 .05432 Mdot
.89157 .05432 Mdot
.8916 .05432 Mdot
.89164 .05432 Mdot
.89167 .05432 Mdot
.8917 .05432 Mdot
.89174 .05432 Mdot
.89177 .05432 Mdot
.8918 .05432 Mdot
.89184 .05432 Mdot
.89187 .05432 Mdot
.89191 .05432 Mdot
.89194 .05432 Mdot
.89197 .05432 Mdot
.89201 .05432 Mdot
.89204 .05432 Mdot
.89207 .05432 Mdot
.89211 .05432 Mdot
.89214 .05432 Mdot
.89217 .05432 Mdot
.89221 .05432 Mdot
.89224 .05432 Mdot
.89227 .05432 Mdot
.89231 .05432 Mdot
.89234 .05432 Mdot
.89237 .05432 Mdot
.89241 .05432 Mdot
.89244 .05432 Mdot
.89248 .05432 Mdot
.89251 .05432 Mdot
.89254 .05432 Mdot
.89258 .05432 Mdot
.89261 .05432 Mdot
.89264 .05432 Mdot
.89268 .05432 Mdot
.89271 .05432 Mdot
.89274 .05432 Mdot
.89278 .05432 Mdot
.89281 .05432 Mdot
.89284 .05432 Mdot
.89288 .05432 Mdot
.89291 .05432 Mdot
.89294 .05432 Mdot
.89298 .05432 Mdot
.89301 .05432 Mdot
.89304 .05432 Mdot
.89308 .05432 Mdot
.89311 .05432 Mdot
.89314 .05432 Mdot
.89318 .05432 Mdot
.89321 .05432 Mdot
.89324 .05432 Mdot
.89328 .05432 Mdot
.89331 .05432 Mdot
.89334 .05432 Mdot
.89338 .05432 Mdot
.89341 .05432 Mdot
.89344 .05432 Mdot
.89348 .05432 Mdot
.89351 .05432 Mdot
.89354 .05432 Mdot
.89358 .05432 Mdot
.89361 .05432 Mdot
.89364 .05432 Mdot
.89368 .05432 Mdot
.89371 .05432 Mdot
.89374 .05432 Mdot
.89378 .05432 Mdot
.89381 .05432 Mdot
.89384 .05432 Mdot
.89388 .05432 Mdot
.89391 .05432 Mdot
.89394 .05432 Mdot
.89398 .05432 Mdot
.89401 .05432 Mdot
.89404 .05432 Mdot
.89408 .05432 Mdot
.89411 .05432 Mdot
.89414 .05432 Mdot
.89418 .05432 Mdot
.89421 .05432 Mdot
.89424 .05432 Mdot
.89428 .05432 Mdot
.89431 .05432 Mdot
.89434 .05432 Mdot
.89438 .05432 Mdot
.89441 .05432 Mdot
.89444 .05432 Mdot
.89448 .05432 Mdot
.89451 .05432 Mdot
.89454 .05432 Mdot
.89457 .05432 Mdot
.89461 .05432 Mdot
.89464 .05432 Mdot
.89467 .05432 Mdot
.89471 .05432 Mdot
.89474 .05432 Mdot
.89477 .05432 Mdot
.89481 .05432 Mdot
.89484 .05432 Mdot
.89487 .05432 Mdot
.89491 .05432 Mdot
.89494 .05432 Mdot
.89497 .05432 Mdot
.89501 .05432 Mdot
.89504 .05432 Mdot
.89507 .05432 Mdot
.89511 .05432 Mdot
.89514 .05432 Mdot
.89517 .05432 Mdot
.8952 .05432 Mdot
.89524 .05432 Mdot
.89527 .05432 Mdot
.8953 .05432 Mdot
.89534 .05432 Mdot
.89537 .05432 Mdot
.8954 .05432 Mdot
.89544 .05432 Mdot
.89547 .05432 Mdot
.8955 .05432 Mdot
.89554 .05432 Mdot
.89557 .05432 Mdot
.8956 .05432 Mdot
.89563 .05432 Mdot
.89567 .05432 Mdot
.8957 .05432 Mdot
.89573 .05432 Mdot
.89577 .05432 Mdot
.8958 .05432 Mdot
.89583 .05432 Mdot
.89587 .05432 Mdot
.8959 .05432 Mdot
.89593 .05432 Mdot
.89596 .05432 Mdot
.896 .05432 Mdot
.89603 .05432 Mdot
.89606 .05432 Mdot
.8961 .05432 Mdot
.89613 .05432 Mdot
.89616 .05432 Mdot
.89619 .05432 Mdot
.89623 .05432 Mdot
.89626 .05432 Mdot
.89629 .05432 Mdot
.89633 .05432 Mdot
.89636 .05432 Mdot
.89639 .05432 Mdot
.89643 .05432 Mdot
.89646 .05432 Mdot
.89649 .05432 Mdot
.89652 .05432 Mdot
.89656 .05432 Mdot
.89659 .05432 Mdot
.89662 .05432 Mdot
.89666 .05432 Mdot
.89669 .05432 Mdot
.89672 .05432 Mdot
.89675 .05432 Mdot
.89679 .05432 Mdot
.89682 .05432 Mdot
.89685 .05432 Mdot
.89689 .05432 Mdot
.89692 .05432 Mdot
.89695 .05432 Mdot
.89698 .05432 Mdot
.89702 .05432 Mdot
.89705 .05432 Mdot
.89708 .05432 Mdot
.89712 .05432 Mdot
.89715 .05432 Mdot
.89718 .05432 Mdot
.89721 .05432 Mdot
.89725 .05432 Mdot
.89728 .05432 Mdot
.89731 .05432 Mdot
.89735 .05432 Mdot
.89738 .05432 Mdot
.89741 .05432 Mdot
.89744 .05432 Mdot
.89748 .05432 Mdot
.89751 .05432 Mdot
.89754 .05432 Mdot
.89757 .05432 Mdot
.89761 .05432 Mdot
.89764 .05432 Mdot
.89767 .05432 Mdot
.89771 .05432 Mdot
.89774 .05432 Mdot
.89777 .05432 Mdot
.8978 .05432 Mdot
.89784 .05432 Mdot
.89787 .05432 Mdot
.8979 .05432 Mdot
.89793 .05432 Mdot
.89797 .05432 Mdot
.898 .05432 Mdot
.89803 .05432 Mdot
.89807 .05432 Mdot
.8981 .05432 Mdot
.89813 .05432 Mdot
.89816 .05432 Mdot
.8982 .05432 Mdot
.89823 .05432 Mdot
.89826 .05432 Mdot
.89829 .05432 Mdot
.89833 .05432 Mdot
.89836 .05432 Mdot
.89839 .05432 Mdot
.89842 .05432 Mdot
.89846 .05432 Mdot
.89849 .05432 Mdot
.89852 .05432 Mdot
.89856 .05432 Mdot
.89859 .05432 Mdot
.89862 .05432 Mdot
.89865 .05432 Mdot
.89869 .05432 Mdot
.89872 .05432 Mdot
.89875 .05432 Mdot
.89878 .05432 Mdot
.89882 .05432 Mdot
.89885 .05432 Mdot
.89888 .05432 Mdot
.89891 .05432 Mdot
.89895 .05432 Mdot
.89898 .05432 Mdot
.89901 .05432 Mdot
.89904 .05432 Mdot
.89908 .05432 Mdot
.89911 .05432 Mdot
.89914 .05432 Mdot
.89917 .05432 Mdot
.89921 .05432 Mdot
.89924 .05432 Mdot
.89927 .05432 Mdot
.8993 .05432 Mdot
.89934 .05432 Mdot
.89937 .05432 Mdot
.8994 .05432 Mdot
.89943 .05432 Mdot
.89947 .05432 Mdot
.8995 .05432 Mdot
.89953 .05432 Mdot
.89956 .05432 Mdot
.8996 .05432 Mdot
.89963 .05432 Mdot
.89966 .05432 Mdot
.89969 .05432 Mdot
.89973 .05432 Mdot
.89976 .05432 Mdot
.89979 .05432 Mdot
.89982 .05432 Mdot
.89986 .05432 Mdot
.89989 .05432 Mdot
.89992 .05432 Mdot
.89995 .05432 Mdot
.89999 .05432 Mdot
.90002 .05432 Mdot
.90005 .05432 Mdot
.90008 .05432 Mdot
.90012 .05432 Mdot
.90015 .05432 Mdot
.90018 .05432 Mdot
.90021 .05432 Mdot
.90025 .05432 Mdot
.90028 .05432 Mdot
.90031 .05432 Mdot
.90034 .05432 Mdot
.90038 .05432 Mdot
.90041 .05432 Mdot
.90044 .05432 Mdot
.90047 .05432 Mdot
.9005 .05432 Mdot
.90054 .05432 Mdot
.90057 .05432 Mdot
.9006 .05432 Mdot
.90063 .05432 Mdot
.90067 .05432 Mdot
.9007 .05432 Mdot
.90073 .05432 Mdot
.90076 .05432 Mdot
.9008 .05432 Mdot
.90083 .05432 Mdot
.90086 .05432 Mdot
.90089 .05432 Mdot
.90092 .05432 Mdot
.90096 .05432 Mdot
.90099 .05432 Mdot
.90102 .05432 Mdot
.90105 .05432 Mdot
.90109 .05432 Mdot
.90112 .05432 Mdot
.90115 .05432 Mdot
.90118 .05432 Mdot
.90122 .05432 Mdot
.90125 .05432 Mdot
.90128 .05432 Mdot
.90131 .05432 Mdot
.90134 .05432 Mdot
.90138 .05432 Mdot
.90141 .05432 Mdot
.90144 .05432 Mdot
.90147 .05432 Mdot
.90151 .05432 Mdot
.90154 .05432 Mdot
.90157 .05432 Mdot
.9016 .05432 Mdot
.90163 .05432 Mdot
.90167 .05432 Mdot
.9017 .05432 Mdot
.90173 .05432 Mdot
.90176 .05432 Mdot
.90179 .05432 Mdot
.90183 .05432 Mdot
.90186 .05432 Mdot
.90189 .05432 Mdot
.90192 .05432 Mdot
.90196 .05432 Mdot
.90199 .05432 Mdot
.90202 .05432 Mdot
.90205 .05432 Mdot
.90208 .05432 Mdot
.90212 .05432 Mdot
.90215 .05432 Mdot
.90218 .05432 Mdot
.90221 .05432 Mdot
.90224 .05432 Mdot
.90228 .05432 Mdot
.90231 .05432 Mdot
.90234 .05432 Mdot
.90237 .05432 Mdot
.90241 .05432 Mdot
.90244 .05432 Mdot
.90247 .05432 Mdot
.9025 .05432 Mdot
.90253 .05432 Mdot
.90257 .05432 Mdot
.9026 .05432 Mdot
.90263 .05432 Mdot
.90266 .05432 Mdot
.90269 .05432 Mdot
.90273 .05432 Mdot
.90276 .05432 Mdot
.90279 .05432 Mdot
.90282 .05432 Mdot
.90285 .05432 Mdot
.90289 .05432 Mdot
.90292 .05432 Mdot
.90295 .05432 Mdot
.90298 .05432 Mdot
.90301 .05432 Mdot
.90305 .05432 Mdot
.90308 .05432 Mdot
.90311 .05432 Mdot
.90314 .05432 Mdot
.90317 .05432 Mdot
.90321 .05432 Mdot
.90324 .05432 Mdot
.90327 .05432 Mdot
.9033 .05432 Mdot
.90333 .05432 Mdot
.90337 .05432 Mdot
.9034 .05432 Mdot
.90343 .05432 Mdot
.90346 .05432 Mdot
.90349 .05432 Mdot
.90353 .05432 Mdot
.90356 .05432 Mdot
.90359 .05432 Mdot
.90362 .05432 Mdot
.90365 .05432 Mdot
.90369 .05432 Mdot
.90372 .05432 Mdot
.90375 .05432 Mdot
.90378 .05432 Mdot
.90381 .05432 Mdot
.90384 .05432 Mdot
.90388 .05432 Mdot
.90391 .05432 Mdot
.90394 .05432 Mdot
.90397 .05432 Mdot
.904 .05432 Mdot
.90404 .05432 Mdot
.90407 .05432 Mdot
.9041 .05432 Mdot
.90413 .05432 Mdot
.90416 .05432 Mdot
.9042 .05432 Mdot
.90423 .05432 Mdot
.90426 .05432 Mdot
.90429 .05432 Mdot
.90432 .05432 Mdot
.90435 .05432 Mdot
.90439 .05432 Mdot
.90442 .05432 Mdot
.90445 .05432 Mdot
.90448 .05432 Mdot
.90451 .05432 Mdot
.90455 .05432 Mdot
.90458 .05432 Mdot
.90461 .05432 Mdot
.90464 .05432 Mdot
.90467 .05432 Mdot
.9047 .05432 Mdot
.90474 .05432 Mdot
.90477 .05432 Mdot
.9048 .05432 Mdot
.90483 .05432 Mdot
.90486 .05432 Mdot
.9049 .05432 Mdot
.90493 .05432 Mdot
.90496 .05432 Mdot
.90499 .05432 Mdot
.90502 .05432 Mdot
.90505 .05432 Mdot
.90509 .05432 Mdot
.90512 .05432 Mdot
.90515 .05432 Mdot
.90518 .05432 Mdot
.90521 .05432 Mdot
.90524 .05432 Mdot
.90528 .05432 Mdot
.90531 .05432 Mdot
.90534 .05432 Mdot
.90537 .05432 Mdot
.9054 .05432 Mdot
.90543 .05432 Mdot
.90547 .05432 Mdot
.9055 .05432 Mdot
.90553 .05432 Mdot
.90556 .05432 Mdot
.90559 .05432 Mdot
.90562 .05432 Mdot
.90566 .05432 Mdot
.90569 .05432 Mdot
.90572 .05432 Mdot
.90575 .05432 Mdot
.90578 .05432 Mdot
.90581 .05432 Mdot
.90585 .05432 Mdot
.90588 .05432 Mdot
.90591 .05432 Mdot
.90594 .05432 Mdot
.90597 .05432 Mdot
.906 .05432 Mdot
.90604 .05432 Mdot
.90607 .05432 Mdot
.9061 .05432 Mdot
.90613 .05432 Mdot
.90616 .05432 Mdot
.90619 .05432 Mdot
.90622 .05432 Mdot
.90626 .05432 Mdot
.90629 .05432 Mdot
.90632 .05432 Mdot
.90635 .05432 Mdot
.90638 .05432 Mdot
.90641 .05432 Mdot
.90645 .05432 Mdot
.90648 .05432 Mdot
.90651 .05432 Mdot
.90654 .05432 Mdot
.90657 .05432 Mdot
.9066 .05432 Mdot
.90663 .05432 Mdot
.90667 .05432 Mdot
.9067 .05432 Mdot
.90673 .05432 Mdot
.90676 .05432 Mdot
.90679 .05432 Mdot
.90682 .05432 Mdot
.90686 .05432 Mdot
.90689 .05432 Mdot
.90692 .05432 Mdot
.90695 .05432 Mdot
.90698 .05432 Mdot
.90701 .05432 Mdot
.90704 .05432 Mdot
.90708 .05432 Mdot
.90711 .05432 Mdot
.90714 .05432 Mdot
.90717 .05432 Mdot
.9072 .05432 Mdot
.90723 .05432 Mdot
.90726 .05432 Mdot
.9073 .05432 Mdot
.90733 .05432 Mdot
.90736 .05432 Mdot
.90739 .05432 Mdot
.90742 .05432 Mdot
.90745 .05432 Mdot
.90748 .05432 Mdot
.90752 .05432 Mdot
.90755 .05432 Mdot
.90758 .05432 Mdot
.90761 .05432 Mdot
.90764 .05432 Mdot
.90767 .05432 Mdot
.9077 .05432 Mdot
.90774 .05432 Mdot
.90777 .05432 Mdot
.9078 .05432 Mdot
.90783 .05432 Mdot
.90786 .05432 Mdot
.90789 .05432 Mdot
.90792 .05432 Mdot
.90795 .05432 Mdot
.90799 .05432 Mdot
.90802 .05432 Mdot
.90805 .05432 Mdot
.90808 .05432 Mdot
.90811 .05432 Mdot
.90814 .05432 Mdot
.90817 .05432 Mdot
.90821 .05432 Mdot
.90824 .05432 Mdot
.90827 .05432 Mdot
.9083 .05432 Mdot
.90833 .05432 Mdot
.90836 .05432 Mdot
.90839 .05432 Mdot
.90842 .05432 Mdot
.90846 .05432 Mdot
.90849 .05432 Mdot
.90852 .05432 Mdot
.90855 .05432 Mdot
.90858 .05432 Mdot
.90861 .05432 Mdot
.90864 .05432 Mdot
.90867 .05432 Mdot
.90871 .05432 Mdot
.90874 .05432 Mdot
.90877 .05432 Mdot
.9088 .05432 Mdot
.90883 .05432 Mdot
.90886 .05432 Mdot
.90889 .05432 Mdot
.90892 .05432 Mdot
.90896 .05432 Mdot
.90899 .05432 Mdot
.90902 .05432 Mdot
.90905 .05432 Mdot
.90908 .05432 Mdot
.90911 .05432 Mdot
.90914 .05432 Mdot
.90917 .05432 Mdot
.9092 .05432 Mdot
.90924 .05432 Mdot
.90927 .05432 Mdot
.9093 .05432 Mdot
.90933 .05432 Mdot
.90936 .05432 Mdot
.90939 .05432 Mdot
.90942 .05432 Mdot
.90945 .05432 Mdot
.90949 .05432 Mdot
.90952 .05432 Mdot
.90955 .05432 Mdot
.90958 .05432 Mdot
.90961 .05432 Mdot
.90964 .05432 Mdot
.90967 .05432 Mdot
.9097 .05432 Mdot
.90973 .05432 Mdot
.90977 .05432 Mdot
.9098 .05432 Mdot
.90983 .05432 Mdot
.90986 .05432 Mdot
.90989 .05432 Mdot
.90992 .05432 Mdot
.90995 .05432 Mdot
.90998 .05432 Mdot
.91001 .05432 Mdot
.91004 .05432 Mdot
.91008 .05432 Mdot
.91011 .05432 Mdot
.91014 .05432 Mdot
.91017 .01472 Mdot
.9102 .01472 Mdot
.91023 .01472 Mdot
.91026 .01472 Mdot
.91029 .01472 Mdot
.91032 .01472 Mdot
.91036 .01472 Mdot
.91039 .01472 Mdot
.91042 .01472 Mdot
.91045 .01472 Mdot
.91048 .01472 Mdot
.91051 .01472 Mdot
.91054 .01472 Mdot
.91057 .01472 Mdot
.9106 .01472 Mdot
.91063 .01472 Mdot
.91067 .01472 Mdot
.9107 .01472 Mdot
.91073 .01472 Mdot
.91076 .01472 Mdot
.91079 .01472 Mdot
.91082 .01472 Mdot
.91085 .01472 Mdot
.91088 .01472 Mdot
.91091 .01472 Mdot
.91094 .01472 Mdot
.91097 .01472 Mdot
.91101 .01472 Mdot
.91104 .01472 Mdot
.91107 .01472 Mdot
.9111 .01472 Mdot
.91113 .01472 Mdot
.91116 .01472 Mdot
.91119 .01472 Mdot
.91122 .01472 Mdot
.91125 .01472 Mdot
.91128 .01472 Mdot
.91131 .01472 Mdot
.91135 .01472 Mdot
.91138 .01472 Mdot
.91141 .01472 Mdot
.91144 .01472 Mdot
.91147 .01472 Mdot
.9115 .01472 Mdot
.91153 .01472 Mdot
.91156 .01472 Mdot
.91159 .01472 Mdot
.91162 .01472 Mdot
.91165 .01472 Mdot
.91169 .01472 Mdot
.91172 .01472 Mdot
.91175 .01472 Mdot
.91178 .01472 Mdot
.91181 .01472 Mdot
.91184 .01472 Mdot
.91187 .01472 Mdot
.9119 .01472 Mdot
.91193 .01472 Mdot
.91196 .01472 Mdot
.91199 .01472 Mdot
.91202 .01472 Mdot
.91205 .01472 Mdot
.91209 .01472 Mdot
.91212 .01472 Mdot
.91215 .01472 Mdot
.91218 .01472 Mdot
.91221 .01472 Mdot
.91224 .01472 Mdot
.91227 .01472 Mdot
.9123 .01472 Mdot
.91233 .01472 Mdot
.91236 .01472 Mdot
.91239 .01472 Mdot
.91242 .01472 Mdot
.91245 .01472 Mdot
.91249 .01472 Mdot
.91252 .01472 Mdot
.91255 .01472 Mdot
.91258 .01472 Mdot
.91261 .01472 Mdot
.91264 .01472 Mdot
.91267 .01472 Mdot
.9127 .01472 Mdot
.91273 .01472 Mdot
.91276 .01472 Mdot
.91279 .01472 Mdot
.91282 .01472 Mdot
.91285 .01472 Mdot
.91288 .01472 Mdot
.91292 .01472 Mdot
.91295 .01472 Mdot
.91298 .01472 Mdot
.91301 .01472 Mdot
.91304 .01472 Mdot
.91307 .01472 Mdot
.9131 .01472 Mdot
.91313 .01472 Mdot
.91316 .01472 Mdot
.91319 .01472 Mdot
.91322 .01472 Mdot
.91325 .01472 Mdot
.91328 .01472 Mdot
.91331 .01472 Mdot
.91334 .01472 Mdot
.91338 .01472 Mdot
.91341 .01472 Mdot
.91344 .01472 Mdot
.91347 .01472 Mdot
.9135 .01472 Mdot
.91353 .01472 Mdot
.91356 .01472 Mdot
.91359 .01472 Mdot
.91362 .01472 Mdot
.91365 .01472 Mdot
.91368 .01472 Mdot
.91371 .01472 Mdot
.91374 .01472 Mdot
.91377 .01472 Mdot
.9138 .01472 Mdot
.91383 .01472 Mdot
.91386 .01472 Mdot
.9139 .01472 Mdot
.91393 .01472 Mdot
.91396 .01472 Mdot
.91399 .01472 Mdot
.91402 .01472 Mdot
.91405 .01472 Mdot
.91408 .01472 Mdot
.91411 .01472 Mdot
.91414 .01472 Mdot
.91417 .01472 Mdot
.9142 .01472 Mdot
.91423 .01472 Mdot
.91426 .01472 Mdot
.91429 .01472 Mdot
.91432 .01472 Mdot
.91435 .01472 Mdot
.91438 .01472 Mdot
.91441 .01472 Mdot
.91444 .01472 Mdot
.91448 .01472 Mdot
.91451 .01472 Mdot
.91454 .01472 Mdot
.91457 .01472 Mdot
.9146 .01472 Mdot
.91463 .01472 Mdot
.91466 .01472 Mdot
.91469 .01472 Mdot
.91472 .01472 Mdot
.91475 .01472 Mdot
.91478 .01472 Mdot
.91481 .01472 Mdot
.91484 .01472 Mdot
.91487 .01472 Mdot
.9149 .01472 Mdot
.91493 .01472 Mdot
.91496 .01472 Mdot
.91499 .01472 Mdot
.91502 .01472 Mdot
.91505 .01472 Mdot
.91508 .01472 Mdot
.91511 .01472 Mdot
.91514 .01472 Mdot
.91517 .01472 Mdot
.91521 .01472 Mdot
.91524 .01472 Mdot
.91527 .01472 Mdot
.9153 .01472 Mdot
.91533 .01472 Mdot
.91536 .01472 Mdot
.91539 .01472 Mdot
.91542 .01472 Mdot
.91545 .01472 Mdot
.91548 .01472 Mdot
.91551 .01472 Mdot
.91554 .01472 Mdot
.91557 .01472 Mdot
.9156 .01472 Mdot
.91563 .01472 Mdot
.91566 .01472 Mdot
.91569 .01472 Mdot
.91572 .01472 Mdot
.91575 .01472 Mdot
.91578 .01472 Mdot
.91581 .01472 Mdot
.91584 .01472 Mdot
.91587 .01472 Mdot
.9159 .01472 Mdot
.91593 .01472 Mdot
.91596 .01472 Mdot
.91599 .01472 Mdot
.91602 .01472 Mdot
.91605 .01472 Mdot
.91608 .01472 Mdot
.91611 .01472 Mdot
.91615 .01472 Mdot
.91618 .01472 Mdot
.91621 .01472 Mdot
.91624 .01472 Mdot
.91627 .01472 Mdot
.9163 .01472 Mdot
.91633 .01472 Mdot
.91636 .01472 Mdot
.91639 .01472 Mdot
.91642 .01472 Mdot
.91645 .01472 Mdot
.91648 .01472 Mdot
.91651 .01472 Mdot
.91654 .01472 Mdot
.91657 .01472 Mdot
.9166 .01472 Mdot
.91663 .01472 Mdot
.91666 .01472 Mdot
.91669 .01472 Mdot
.91672 .01472 Mdot
.91675 .01472 Mdot
.91678 .01472 Mdot
.91681 .01472 Mdot
.91684 .01472 Mdot
.91687 .01472 Mdot
.9169 .01472 Mdot
.91693 .01472 Mdot
.91696 .01472 Mdot
.91699 .01472 Mdot
.91702 .01472 Mdot
.91705 .01472 Mdot
.91708 .01472 Mdot
.91711 .01472 Mdot
.91714 .01472 Mdot
.91717 .01472 Mdot
.9172 .01472 Mdot
.91723 .01472 Mdot
.91726 .01472 Mdot
.91729 .01472 Mdot
.91732 .01472 Mdot
.91735 .01472 Mdot
.91738 .01472 Mdot
.91741 .01472 Mdot
.91744 .01472 Mdot
.91747 .01472 Mdot
.9175 .01472 Mdot
.91753 .01472 Mdot
.91756 .01472 Mdot
.91759 .01472 Mdot
.91762 .01472 Mdot
.91765 .01472 Mdot
.91768 .01472 Mdot
.91771 .01472 Mdot
.91774 .01472 Mdot
.91777 .01472 Mdot
.9178 .01472 Mdot
.91783 .01472 Mdot
.91786 .01472 Mdot
.91789 .01472 Mdot
.91792 .01472 Mdot
.91795 .01472 Mdot
.91798 .01472 Mdot
.91801 .01472 Mdot
.91804 .01472 Mdot
.91807 .01472 Mdot
.9181 .01472 Mdot
.91813 .01472 Mdot
.91816 .01472 Mdot
.91819 .01472 Mdot
.91822 .01472 Mdot
.91825 .01472 Mdot
.91828 .01472 Mdot
.91831 .01472 Mdot
.91834 .01472 Mdot
.91837 .01472 Mdot
.9184 .01472 Mdot
.91843 .01472 Mdot
.91846 .01472 Mdot
.91849 .01472 Mdot
.91852 .01472 Mdot
.91855 .01472 Mdot
.91858 .01472 Mdot
.91861 .01472 Mdot
.91864 .01472 Mdot
.91867 .01472 Mdot
.9187 .01472 Mdot
.91873 .01472 Mdot
.91876 .01472 Mdot
.91879 .01472 Mdot
.91882 .01472 Mdot
.91885 .01472 Mdot
.91888 .01472 Mdot
.91891 .01472 Mdot
.91894 .01472 Mdot
.91897 .01472 Mdot
.919 .01472 Mdot
.91903 .01472 Mdot
.91906 .01472 Mdot
.91909 .01472 Mdot
.91912 .01472 Mdot
.91915 .01472 Mdot
.91918 .01472 Mdot
.91921 .01472 Mdot
.91924 .01472 Mdot
.91927 .01472 Mdot
.9193 .01472 Mdot
.91933 .01472 Mdot
.91936 .01472 Mdot
.91939 .01472 Mdot
.91942 .01472 Mdot
.91945 .01472 Mdot
.91948 .01472 Mdot
.91951 .01472 Mdot
.91954 .01472 Mdot
.91957 .01472 Mdot
.9196 .01472 Mdot
.91963 .01472 Mdot
.91966 .01472 Mdot
.91969 .01472 Mdot
.91972 .01472 Mdot
.91975 .01472 Mdot
.91978 .01472 Mdot
.91981 .01472 Mdot
.91984 .01472 Mdot
.91987 .01472 Mdot
.9199 .01472 Mdot
.91993 .01472 Mdot
.91996 .01472 Mdot
.91999 .01472 Mdot
.92002 .01472 Mdot
.92005 .01472 Mdot
.92008 .01472 Mdot
.92011 .01472 Mdot
.92014 .01472 Mdot
.92017 .01472 Mdot
.9202 .01472 Mdot
.92022 .01472 Mdot
.92025 .01472 Mdot
.92028 .01472 Mdot
.92031 .01472 Mdot
.92034 .01472 Mdot
.92037 .01472 Mdot
.9204 .01472 Mdot
.92043 .01472 Mdot
.92046 .01472 Mdot
.92049 .01472 Mdot
.92052 .01472 Mdot
.92055 .01472 Mdot
.92058 .01472 Mdot
.92061 .01472 Mdot
.92064 .01472 Mdot
.92067 .01472 Mdot
.9207 .01472 Mdot
.92073 .01472 Mdot
.92076 .01472 Mdot
.92079 .01472 Mdot
.92082 .01472 Mdot
.92085 .01472 Mdot
.92088 .01472 Mdot
.92091 .01472 Mdot
.92094 .01472 Mdot
.92097 .01472 Mdot
.921 .01472 Mdot
.92103 .01472 Mdot
.92106 .01472 Mdot
.92109 .01472 Mdot
.92112 .01472 Mdot
.92114 .01472 Mdot
.92117 .01472 Mdot
.9212 .01472 Mdot
.92123 .01472 Mdot
.92126 .01472 Mdot
.92129 .01472 Mdot
.92132 .01472 Mdot
.92135 .01472 Mdot
.92138 .01472 Mdot
.92141 .01472 Mdot
.92144 .01472 Mdot
.92147 .01472 Mdot
.9215 .01472 Mdot
.92153 .01472 Mdot
.92156 .01472 Mdot
.92159 .01472 Mdot
.92162 .01472 Mdot
.92165 .01472 Mdot
.92168 .01472 Mdot
.92171 .01472 Mdot
.92174 .01472 Mdot
.92177 .01472 Mdot
.9218 .01472 Mdot
.92183 .01472 Mdot
.92185 .01472 Mdot
.92188 .01472 Mdot
.92191 .01472 Mdot
.92194 .01472 Mdot
.92197 .01472 Mdot
.922 .01472 Mdot
.92203 .01472 Mdot
.92206 .01472 Mdot
.92209 .01472 Mdot
.92212 .01472 Mdot
.92215 .01472 Mdot
.92218 .01472 Mdot
.92221 .01472 Mdot
.92224 .01472 Mdot
.92227 .01472 Mdot
.9223 .01472 Mdot
.92233 .01472 Mdot
.92236 .01472 Mdot
.92239 .01472 Mdot
.92242 .01472 Mdot
.92244 .01472 Mdot
.92247 .01472 Mdot
.9225 .01472 Mdot
.92253 .01472 Mdot
.92256 .01472 Mdot
.92259 .01472 Mdot
.92262 .01472 Mdot
.92265 .01472 Mdot
.92268 .01472 Mdot
.92271 .01472 Mdot
.92274 .01472 Mdot
.92277 .01472 Mdot
.9228 .01472 Mdot
.92283 .01472 Mdot
.92286 .01472 Mdot
.92289 .01472 Mdot
.92292 .01472 Mdot
.92294 .01472 Mdot
.92297 .01472 Mdot
.923 .01472 Mdot
.92303 .01472 Mdot
.92306 .01472 Mdot
.92309 .01472 Mdot
.92312 .01472 Mdot
.92315 .01472 Mdot
.92318 .01472 Mdot
.92321 .01472 Mdot
.92324 .01472 Mdot
.92327 .01472 Mdot
.9233 .01472 Mdot
.92333 .01472 Mdot
.92336 .01472 Mdot
.92339 .01472 Mdot
.92341 .01472 Mdot
.92344 .01472 Mdot
.92347 .01472 Mdot
.9235 .01472 Mdot
.92353 .01472 Mdot
.92356 .01472 Mdot
.92359 .01472 Mdot
.92362 .01472 Mdot
.92365 .01472 Mdot
.92368 .01472 Mdot
.92371 .01472 Mdot
.92374 .01472 Mdot
.92377 .01472 Mdot
.9238 .01472 Mdot
.92382 .01472 Mdot
.92385 .01472 Mdot
.92388 .01472 Mdot
.92391 .01472 Mdot
.92394 .01472 Mdot
.92397 .01472 Mdot
.924 .01472 Mdot
.92403 .01472 Mdot
.92406 .01472 Mdot
.92409 .01472 Mdot
.92412 .01472 Mdot
.92415 .01472 Mdot
.92418 .01472 Mdot
.92421 .01472 Mdot
.92423 .01472 Mdot
.92426 .01472 Mdot
.92429 .01472 Mdot
.92432 .01472 Mdot
.92435 .01472 Mdot
.92438 .01472 Mdot
.92441 .01472 Mdot
.92444 .01472 Mdot
.92447 .01472 Mdot
.9245 .01472 Mdot
.92453 .01472 Mdot
.92456 .01472 Mdot
.92458 .01472 Mdot
.92461 .01472 Mdot
.92464 .01472 Mdot
.92467 .01472 Mdot
.9247 .01472 Mdot
.92473 .01472 Mdot
.92476 .01472 Mdot
.92479 .01472 Mdot
.92482 .01472 Mdot
.92485 .01472 Mdot
.92488 .01472 Mdot
.92491 .01472 Mdot
.92493 .01472 Mdot
.92496 .01472 Mdot
.92499 .01472 Mdot
.92502 .01472 Mdot
.92505 .01472 Mdot
.92508 .01472 Mdot
.92511 .01472 Mdot
.92514 .01472 Mdot
.92517 .01472 Mdot
.9252 .01472 Mdot
.92523 .01472 Mdot
.92526 .01472 Mdot
.92528 .01472 Mdot
.92531 .01472 Mdot
.92534 .01472 Mdot
.92537 .01472 Mdot
.9254 .01472 Mdot
.92543 .01472 Mdot
.92546 .01472 Mdot
.92549 .01472 Mdot
.92552 .01472 Mdot
.92555 .01472 Mdot
.92558 .01472 Mdot
.9256 .01472 Mdot
.92563 .01472 Mdot
.92566 .01472 Mdot
.92569 .01472 Mdot
.92572 .01472 Mdot
.92575 .01472 Mdot
.92578 .01472 Mdot
.92581 .01472 Mdot
.92584 .01472 Mdot
.92587 .01472 Mdot
.92589 .01472 Mdot
.92592 .01472 Mdot
.92595 .01472 Mdot
.92598 .01472 Mdot
.92601 .01472 Mdot
.92604 .01472 Mdot
.92607 .01472 Mdot
.9261 .01472 Mdot
.92613 .01472 Mdot
.92616 .01472 Mdot
.92618 .01472 Mdot
.92621 .01472 Mdot
.92624 .01472 Mdot
.92627 .01472 Mdot
.9263 .01472 Mdot
.92633 .01472 Mdot
.92636 .01472 Mdot
.92639 .01472 Mdot
.92642 .01472 Mdot
.92645 .01472 Mdot
.92647 .01472 Mdot
.9265 .01472 Mdot
.92653 .01472 Mdot
.92656 .01472 Mdot
.92659 .01472 Mdot
.92662 .01472 Mdot
.92665 .01472 Mdot
.92668 .01472 Mdot
.92671 .01472 Mdot
.92673 .01472 Mdot
.92676 .01472 Mdot
.92679 .01472 Mdot
.92682 .01472 Mdot
.92685 .01472 Mdot
.92688 .01472 Mdot
.92691 .01472 Mdot
.92694 .01472 Mdot
.92697 .01472 Mdot
.927 .01472 Mdot
.92702 .01472 Mdot
.92705 .01472 Mdot
.92708 .01472 Mdot
.92711 .01472 Mdot
.92714 .01472 Mdot
.92717 .01472 Mdot
.9272 .01472 Mdot
.92723 .01472 Mdot
.92725 .01472 Mdot
.92728 .01472 Mdot
.92731 .01472 Mdot
.92734 .01472 Mdot
.92737 .01472 Mdot
.9274 .01472 Mdot
.92743 .01472 Mdot
.92746 .01472 Mdot
.92749 .01472 Mdot
.92751 .01472 Mdot
.92754 .01472 Mdot
.92757 .01472 Mdot
.9276 .01472 Mdot
.92763 .01472 Mdot
.92766 .01472 Mdot
.92769 .01472 Mdot
.92772 .01472 Mdot
.92775 .01472 Mdot
.92777 .01472 Mdot
.9278 .01472 Mdot
.92783 .01472 Mdot
.92786 .01472 Mdot
.92789 .01472 Mdot
.92792 .01472 Mdot
.92795 .01472 Mdot
.92798 .01472 Mdot
.928 .01472 Mdot
.92803 .01472 Mdot
.92806 .01472 Mdot
.92809 .01472 Mdot
.92812 .01472 Mdot
.92815 .01472 Mdot
.92818 .01472 Mdot
.92821 .01472 Mdot
.92823 .01472 Mdot
.92826 .01472 Mdot
.92829 .01472 Mdot
.92832 .01472 Mdot
.92835 .01472 Mdot
.92838 .01472 Mdot
.92841 .01472 Mdot
.92844 .01472 Mdot
.92846 .01472 Mdot
.92849 .01472 Mdot
.92852 .01472 Mdot
.92855 .01472 Mdot
.92858 .01472 Mdot
.92861 .01472 Mdot
.92864 .01472 Mdot
.92866 .01472 Mdot
.92869 .01472 Mdot
.92872 .01472 Mdot
.92875 .01472 Mdot
.92878 .01472 Mdot
.92881 .01472 Mdot
.92884 .01472 Mdot
.92887 .01472 Mdot
.92889 .01472 Mdot
.92892 .01472 Mdot
.92895 .01472 Mdot
.92898 .01472 Mdot
.92901 .01472 Mdot
.92904 .01472 Mdot
.92907 .01472 Mdot
.92909 .01472 Mdot
.92912 .01472 Mdot
.92915 .01472 Mdot
.92918 .01472 Mdot
.92921 .01472 Mdot
.92924 .01472 Mdot
.92927 .01472 Mdot
.92929 .01472 Mdot
.92932 .01472 Mdot
.92935 .01472 Mdot
.92938 .01472 Mdot
.92941 .01472 Mdot
.92944 .01472 Mdot
.92947 .01472 Mdot
.9295 .01472 Mdot
.92952 .01472 Mdot
.92955 .01472 Mdot
.92958 .01472 Mdot
.92961 .01472 Mdot
.92964 .01472 Mdot
.92967 .01472 Mdot
.9297 .01472 Mdot
.92972 .01472 Mdot
.92975 .01472 Mdot
.92978 .01472 Mdot
.92981 .01472 Mdot
.92984 .01472 Mdot
.92987 .01472 Mdot
.92989 .01472 Mdot
.92992 .01472 Mdot
.92995 .01472 Mdot
.92998 .01472 Mdot
.93001 .01472 Mdot
.93004 .01472 Mdot
.93007 .01472 Mdot
.93009 .01472 Mdot
.93012 .01472 Mdot
.93015 .01472 Mdot
.93018 .01472 Mdot
.93021 .01472 Mdot
.93024 .01472 Mdot
.93027 .01472 Mdot
.93029 .01472 Mdot
.93032 .01472 Mdot
.93035 .01472 Mdot
.93038 .01472 Mdot
.93041 .01472 Mdot
.93044 .01472 Mdot
.93046 .01472 Mdot
.93049 .01472 Mdot
.93052 .01472 Mdot
.93055 .01472 Mdot
.93058 .01472 Mdot
.93061 .01472 Mdot
.93064 .01472 Mdot
.93066 .01472 Mdot
.93069 .01472 Mdot
.93072 .01472 Mdot
.93075 .01472 Mdot
.93078 .01472 Mdot
.93081 .01472 Mdot
.93083 .01472 Mdot
.93086 .01472 Mdot
.93089 .01472 Mdot
.93092 .01472 Mdot
.93095 .01472 Mdot
.93098 .01472 Mdot
.93101 .01472 Mdot
.93103 .01472 Mdot
.93106 .01472 Mdot
.93109 .01472 Mdot
.93112 .01472 Mdot
.93115 .01472 Mdot
.93118 .01472 Mdot
.9312 .01472 Mdot
.93123 .01472 Mdot
.93126 .01472 Mdot
.93129 .01472 Mdot
.93132 .01472 Mdot
.93135 .01472 Mdot
.93137 .01472 Mdot
.9314 .01472 Mdot
.93143 .01472 Mdot
.93146 .01472 Mdot
.93149 .01472 Mdot
.93152 .01472 Mdot
.93154 .01472 Mdot
.93157 .01472 Mdot
.9316 .01472 Mdot
.93163 .01472 Mdot
.93166 .01472 Mdot
.93169 .01472 Mdot
.93171 .01472 Mdot
.93174 .01472 Mdot
.93177 .01472 Mdot
.9318 .01472 Mdot
.93183 .01472 Mdot
.93186 .01472 Mdot
.93188 .01472 Mdot
.93191 .01472 Mdot
.93194 .01472 Mdot
.93197 .01472 Mdot
.932 .01472 Mdot
.93203 .01472 Mdot
.93205 .01472 Mdot
.93208 .01472 Mdot
.93211 .01472 Mdot
.93214 .01472 Mdot
.93217 .01472 Mdot
.93219 .01472 Mdot
.93222 .01472 Mdot
.93225 .01472 Mdot
.93228 .01472 Mdot
.93231 .01472 Mdot
.93234 .01472 Mdot
.93236 .01472 Mdot
.93239 .01472 Mdot
.93242 .01472 Mdot
.93245 .01472 Mdot
.93248 .01472 Mdot
.93251 .01472 Mdot
.93253 .01472 Mdot
.93256 .01472 Mdot
.93259 .01472 Mdot
.93262 .01472 Mdot
.93265 .01472 Mdot
.93267 .01472 Mdot
.9327 .01472 Mdot
.93273 .01472 Mdot
.93276 .01472 Mdot
.93279 .01472 Mdot
.93282 .01472 Mdot
.93284 .01472 Mdot
.93287 .01472 Mdot
.9329 .01472 Mdot
.93293 .01472 Mdot
.93296 .01472 Mdot
.93298 .01472 Mdot
.93301 .01472 Mdot
.93304 .01472 Mdot
.93307 .01472 Mdot
.9331 .01472 Mdot
.93313 .01472 Mdot
.93315 .01472 Mdot
.93318 .01472 Mdot
.93321 .01472 Mdot
.93324 .01472 Mdot
.93327 .01472 Mdot
.93329 .01472 Mdot
.93332 .01472 Mdot
.93335 .01472 Mdot
.93338 .01472 Mdot
.93341 .01472 Mdot
.93343 .01472 Mdot
.93346 .01472 Mdot
.93349 .01472 Mdot
.93352 .01472 Mdot
.93355 .01472 Mdot
.93358 .01472 Mdot
.9336 .01472 Mdot
.93363 .01472 Mdot
.93366 .01472 Mdot
.93369 .01472 Mdot
.93372 .01472 Mdot
.93374 .01472 Mdot
.93377 .01472 Mdot
.9338 .01472 Mdot
.93383 .01472 Mdot
.93386 .01472 Mdot
.93388 .01472 Mdot
.93391 .01472 Mdot
.93394 .01472 Mdot
.93397 .01472 Mdot
.934 .01472 Mdot
.93402 .01472 Mdot
.93405 .01472 Mdot
.93408 .01472 Mdot
.93411 .01472 Mdot
.93414 .01472 Mdot
.93416 .01472 Mdot
.93419 .01472 Mdot
.93422 .01472 Mdot
.93425 .01472 Mdot
.93428 .01472 Mdot
.9343 .01472 Mdot
.93433 .01472 Mdot
.93436 .01472 Mdot
.93439 .01472 Mdot
.93442 .01472 Mdot
.93444 .01472 Mdot
.93447 .01472 Mdot
.9345 .01472 Mdot
.93453 .01472 Mdot
.93456 .01472 Mdot
.93458 .01472 Mdot
.93461 .01472 Mdot
.93464 .01472 Mdot
.93467 .01472 Mdot
.9347 .01472 Mdot
.93472 .01472 Mdot
.93475 .01472 Mdot
.93478 .01472 Mdot
.93481 .01472 Mdot
.93484 .01472 Mdot
.93486 .01472 Mdot
.93489 .01472 Mdot
.93492 .01472 Mdot
.93495 .01472 Mdot
.93498 .01472 Mdot
.935 .01472 Mdot
.93503 .01472 Mdot
.93506 .01472 Mdot
.93509 .01472 Mdot
.93512 .01472 Mdot
.93514 .01472 Mdot
.93517 .01472 Mdot
.9352 .01472 Mdot
.93523 .01472 Mdot
.93525 .01472 Mdot
.93528 .01472 Mdot
.93531 .01472 Mdot
.93534 .01472 Mdot
.93537 .01472 Mdot
.93539 .01472 Mdot
.93542 .01472 Mdot
.93545 .01472 Mdot
.93548 .01472 Mdot
.93551 .01472 Mdot
.93553 .01472 Mdot
.93556 .01472 Mdot
.93559 .01472 Mdot
.93562 .01472 Mdot
.93564 .01472 Mdot
.93567 .01472 Mdot
.9357 .01472 Mdot
.93573 .01472 Mdot
.93576 .01472 Mdot
.93578 .01472 Mdot
.93581 .01472 Mdot
.93584 .01472 Mdot
.93587 .01472 Mdot
.9359 .01472 Mdot
.93592 .01472 Mdot
.93595 .01472 Mdot
.93598 .01472 Mdot
.93601 .01472 Mdot
.93603 .01472 Mdot
.93606 .01472 Mdot
.93609 .01472 Mdot
.93612 .01472 Mdot
.93615 .01472 Mdot
.93617 .01472 Mdot
.9362 .01472 Mdot
.93623 .01472 Mdot
.93626 .01472 Mdot
.93628 .01472 Mdot
.93631 .01472 Mdot
.93634 .01472 Mdot
.93637 .01472 Mdot
.9364 .01472 Mdot
.93642 .01472 Mdot
.93645 .01472 Mdot
.93648 .01472 Mdot
.93651 .01472 Mdot
.93653 .01472 Mdot
.93656 .01472 Mdot
.93659 .01472 Mdot
.93662 .01472 Mdot
.93664 .01472 Mdot
.93667 .01472 Mdot
.9367 .01472 Mdot
.93673 .01472 Mdot
.93676 .01472 Mdot
.93678 .01472 Mdot
.93681 .01472 Mdot
.93684 .01472 Mdot
.93687 .01472 Mdot
.93689 .01472 Mdot
.93692 .01472 Mdot
.93695 .01472 Mdot
.93698 .01472 Mdot
.937 .01472 Mdot
.93703 .01472 Mdot
.93706 .01472 Mdot
.93709 .01472 Mdot
.93712 .01472 Mdot
.93714 .01472 Mdot
.93717 .01472 Mdot
.9372 .01472 Mdot
.93723 .01472 Mdot
.93725 .01472 Mdot
.93728 .01472 Mdot
.93731 .01472 Mdot
.93734 .01472 Mdot
.93736 .01472 Mdot
.93739 .01472 Mdot
.93742 .01472 Mdot
.93745 .01472 Mdot
.93747 .01472 Mdot
.9375 .01472 Mdot
.93753 .01472 Mdot
.93756 .01472 Mdot
.93759 .01472 Mdot
.93761 .01472 Mdot
.93764 .01472 Mdot
.93767 .01472 Mdot
.9377 .01472 Mdot
.93772 .01472 Mdot
.93775 .01472 Mdot
.93778 .01472 Mdot
.93781 .01472 Mdot
.93783 .01472 Mdot
.93786 .01472 Mdot
.93789 .01472 Mdot
.93792 .01472 Mdot
.93794 .01472 Mdot
.93797 .01472 Mdot
.938 .01472 Mdot
.93803 .01472 Mdot
.93805 .01472 Mdot
.93808 .01472 Mdot
.93811 .01472 Mdot
.93814 .01472 Mdot
.93816 .01472 Mdot
.93819 .01472 Mdot
.93822 .01472 Mdot
.93825 .01472 Mdot
.93827 .01472 Mdot
.9383 .01472 Mdot
.93833 .01472 Mdot
.93836 .01472 Mdot
.93838 .01472 Mdot
.93841 .01472 Mdot
.93844 .01472 Mdot
.93847 .01472 Mdot
.93849 .01472 Mdot
.93852 .01472 Mdot
.93855 .01472 Mdot
.93858 .01472 Mdot
.9386 .01472 Mdot
.93863 .01472 Mdot
.93866 .01472 Mdot
.93869 .01472 Mdot
.93871 .01472 Mdot
.93874 .01472 Mdot
.93877 .01472 Mdot
.9388 .01472 Mdot
.93882 .01472 Mdot
.93885 .01472 Mdot
.93888 .01472 Mdot
.93891 .01472 Mdot
.93893 .01472 Mdot
.93896 .01472 Mdot
.93899 .01472 Mdot
.93902 .01472 Mdot
.93904 .01472 Mdot
.93907 .01472 Mdot
.9391 .01472 Mdot
.93913 .01472 Mdot
.93915 .01472 Mdot
.93918 .01472 Mdot
.93921 .01472 Mdot
.93924 .01472 Mdot
.93926 .01472 Mdot
.93929 .01472 Mdot
.93932 .01472 Mdot
.93935 .01472 Mdot
.93937 .01472 Mdot
.9394 .01472 Mdot
.93943 .01472 Mdot
.93946 .01472 Mdot
.93948 .01472 Mdot
.93951 .01472 Mdot
.93954 .01472 Mdot
.93957 .01472 Mdot
.93959 .01472 Mdot
.93962 .01472 Mdot
.93965 .01472 Mdot
.93967 .01472 Mdot
.9397 .01472 Mdot
.93973 .01472 Mdot
.93976 .01472 Mdot
.93978 .01472 Mdot
.93981 .01472 Mdot
.93984 .01472 Mdot
.93987 .01472 Mdot
.93989 .01472 Mdot
.93992 .01472 Mdot
.93995 .01472 Mdot
.93998 .01472 Mdot
.94 .01472 Mdot
.94003 .01472 Mdot
.94006 .01472 Mdot
.94008 .01472 Mdot
.94011 .01472 Mdot
.94014 .01472 Mdot
.94017 .01472 Mdot
.94019 .01472 Mdot
.94022 .01472 Mdot
.94025 .01472 Mdot
.94028 .01472 Mdot
.9403 .01472 Mdot
.94033 .01472 Mdot
.94036 .01472 Mdot
.94039 .01472 Mdot
.94041 .01472 Mdot
.94044 .01472 Mdot
.94047 .01472 Mdot
.94049 .01472 Mdot
.94052 .01472 Mdot
.94055 .01472 Mdot
.94058 .01472 Mdot
.9406 .01472 Mdot
.94063 .01472 Mdot
.94066 .01472 Mdot
.94068 .01472 Mdot
.94071 .01472 Mdot
.94074 .01472 Mdot
.94077 .01472 Mdot
.94079 .01472 Mdot
.94082 .01472 Mdot
.94085 .01472 Mdot
.94088 .01472 Mdot
.9409 .01472 Mdot
.94093 .01472 Mdot
.94096 .01472 Mdot
.94098 .01472 Mdot
.94101 .01472 Mdot
.94104 .01472 Mdot
.94107 .01472 Mdot
.94109 .01472 Mdot
.94112 .01472 Mdot
.94115 .01472 Mdot
.94117 .01472 Mdot
.9412 .01472 Mdot
.94123 .01472 Mdot
.94126 .01472 Mdot
.94128 .01472 Mdot
.94131 .01472 Mdot
.94134 .01472 Mdot
.94137 .01472 Mdot
.94139 .01472 Mdot
.94142 .01472 Mdot
.94145 .01472 Mdot
.94147 .01472 Mdot
.9415 .01472 Mdot
.94153 .01472 Mdot
.94156 .01472 Mdot
.94158 .01472 Mdot
.94161 .01472 Mdot
.94164 .01472 Mdot
.94166 .01472 Mdot
.94169 .01472 Mdot
.94172 .01472 Mdot
.94175 .01472 Mdot
.94177 .01472 Mdot
.9418 .01472 Mdot
.94183 .01472 Mdot
.94185 .01472 Mdot
.94188 .01472 Mdot
.94191 .01472 Mdot
.94194 .01472 Mdot
.94196 .01472 Mdot
.94199 .01472 Mdot
.94202 .01472 Mdot
.94204 .01472 Mdot
.94207 .01472 Mdot
.9421 .01472 Mdot
.94212 .01472 Mdot
.94215 .01472 Mdot
.94218 .01472 Mdot
.94221 .01472 Mdot
.94223 .01472 Mdot
.94226 .01472 Mdot
.94229 .01472 Mdot
.94231 .01472 Mdot
.94234 .01472 Mdot
.94237 .01472 Mdot
.9424 .01472 Mdot
.94242 .01472 Mdot
.94245 .01472 Mdot
.94248 .01472 Mdot
.9425 .01472 Mdot
.94253 .01472 Mdot
.94256 .01472 Mdot
.94258 .01472 Mdot
.94261 .01472 Mdot
.94264 .01472 Mdot
.94267 .01472 Mdot
.94269 .01472 Mdot
.94272 .01472 Mdot
.94275 .01472 Mdot
.94277 .01472 Mdot
.9428 .01472 Mdot
.94283 .01472 Mdot
.94285 .01472 Mdot
.94288 .01472 Mdot
.94291 .01472 Mdot
.94294 .01472 Mdot
.94296 .01472 Mdot
.94299 .01472 Mdot
.94302 .01472 Mdot
.94304 .01472 Mdot
.94307 .01472 Mdot
.9431 .01472 Mdot
.94312 .01472 Mdot
.94315 .01472 Mdot
.94318 .01472 Mdot
.94321 .01472 Mdot
.94323 .01472 Mdot
.94326 .01472 Mdot
.94329 .01472 Mdot
.94331 .01472 Mdot
.94334 .01472 Mdot
.94337 .01472 Mdot
.94339 .01472 Mdot
.94342 .01472 Mdot
.94345 .01472 Mdot
.94347 .01472 Mdot
.9435 .01472 Mdot
.94353 .01472 Mdot
.94356 .01472 Mdot
.94358 .01472 Mdot
.94361 .01472 Mdot
.94364 .01472 Mdot
.94366 .01472 Mdot
.94369 .01472 Mdot
.94372 .01472 Mdot
.94374 .01472 Mdot
.94377 .01472 Mdot
.9438 .01472 Mdot
.94382 .01472 Mdot
.94385 .01472 Mdot
.94388 .01472 Mdot
.94391 .01472 Mdot
.94393 .01472 Mdot
.94396 .01472 Mdot
.94399 .01472 Mdot
.94401 .01472 Mdot
.94404 .01472 Mdot
.94407 .01472 Mdot
.94409 .01472 Mdot
.94412 .01472 Mdot
.94415 .01472 Mdot
.94417 .01472 Mdot
.9442 .01472 Mdot
.94423 .01472 Mdot
.94425 .01472 Mdot
.94428 .01472 Mdot
.94431 .01472 Mdot
.94433 .01472 Mdot
.94436 .01472 Mdot
.94439 .01472 Mdot
.94442 .01472 Mdot
.94444 .01472 Mdot
.94447 .01472 Mdot
.9445 .01472 Mdot
.94452 .01472 Mdot
.94455 .01472 Mdot
.94458 .01472 Mdot
.9446 .01472 Mdot
.94463 .01472 Mdot
.94466 .01472 Mdot
.94468 .01472 Mdot
.94471 .01472 Mdot
.94474 .01472 Mdot
.94476 .01472 Mdot
.94479 .01472 Mdot
.94482 .01472 Mdot
.94484 .01472 Mdot
.94487 .01472 Mdot
.9449 .01472 Mdot
.94492 .01472 Mdot
.94495 .01472 Mdot
.94498 .01472 Mdot
.945 .01472 Mdot
.94503 .01472 Mdot
.94506 .01472 Mdot
.94508 .01472 Mdot
.94511 .01472 Mdot
.94514 .01472 Mdot
.94517 .01472 Mdot
.94519 .01472 Mdot
.94522 .01472 Mdot
.94525 .01472 Mdot
.94527 .01472 Mdot
.9453 .01472 Mdot
.94533 .01472 Mdot
.94535 .01472 Mdot
.94538 .01472 Mdot
.94541 .01472 Mdot
.94543 .01472 Mdot
.94546 .01472 Mdot
.94549 .01472 Mdot
.94551 .01472 Mdot
.94554 .01472 Mdot
.94557 .01472 Mdot
.94559 .01472 Mdot
.94562 .01472 Mdot
.94565 .01472 Mdot
.94567 .01472 Mdot
.9457 .01472 Mdot
.94573 .01472 Mdot
.94575 .01472 Mdot
.94578 .01472 Mdot
.94581 .01472 Mdot
.94583 .01472 Mdot
.94586 .01472 Mdot
.94589 .01472 Mdot
.94591 .01472 Mdot
.94594 .01472 Mdot
.94597 .01472 Mdot
.94599 .01472 Mdot
.94602 .01472 Mdot
.94605 .01472 Mdot
.94607 .01472 Mdot
.9461 .01472 Mdot
.94613 .01472 Mdot
.94615 .01472 Mdot
.94618 .01472 Mdot
.94621 .01472 Mdot
.94623 .01472 Mdot
.94626 .01472 Mdot
.94629 .01472 Mdot
.94631 .01472 Mdot
.94634 .01472 Mdot
.94636 .01472 Mdot
.94639 .01472 Mdot
.94642 .01472 Mdot
.94644 .01472 Mdot
.94647 .01472 Mdot
.9465 .01472 Mdot
.94652 .01472 Mdot
.94655 .01472 Mdot
.94658 .01472 Mdot
.9466 .01472 Mdot
.94663 .01472 Mdot
.94666 .01472 Mdot
.94668 .01472 Mdot
.94671 .01472 Mdot
.94674 .01472 Mdot
.94676 .01472 Mdot
.94679 .01472 Mdot
.94682 .01472 Mdot
.94684 .01472 Mdot
.94687 .01472 Mdot
.9469 .01472 Mdot
.94692 .01472 Mdot
.94695 .01472 Mdot
.94698 .01472 Mdot
.947 .01472 Mdot
.94703 .01472 Mdot
.94706 .01472 Mdot
.94708 .01472 Mdot
.94711 .01472 Mdot
.94714 .01472 Mdot
.94716 .01472 Mdot
.94719 .01472 Mdot
.94721 .01472 Mdot
.94724 .01472 Mdot
.94727 .01472 Mdot
.94729 .01472 Mdot
.94732 .01472 Mdot
.94735 .01472 Mdot
.94737 .01472 Mdot
.9474 .01472 Mdot
.94743 .01472 Mdot
.94745 .01472 Mdot
.94748 .01472 Mdot
.94751 .01472 Mdot
.94753 .01472 Mdot
.94756 .01472 Mdot
.94759 .01472 Mdot
.94761 .01472 Mdot
.94764 .01472 Mdot
.94766 .01472 Mdot
.94769 .01472 Mdot
.94772 .01472 Mdot
.94774 .01472 Mdot
.94777 .01472 Mdot
.9478 .01472 Mdot
.94782 .01472 Mdot
.94785 .01472 Mdot
.94788 .01472 Mdot
.9479 .01472 Mdot
.94793 .01472 Mdot
.94796 .01472 Mdot
.94798 .01472 Mdot
.94801 .01472 Mdot
.94803 .01472 Mdot
.94806 .01472 Mdot
.94809 .01472 Mdot
.94811 .01472 Mdot
.94814 .01472 Mdot
.94817 .01472 Mdot
.94819 .01472 Mdot
.94822 .01472 Mdot
.94825 .01472 Mdot
.94827 .01472 Mdot
.9483 .01472 Mdot
.94832 .01472 Mdot
.94835 .01472 Mdot
.94838 .01472 Mdot
.9484 .01472 Mdot
.94843 .01472 Mdot
.94846 .01472 Mdot
.94848 .01472 Mdot
.94851 .01472 Mdot
.94854 .01472 Mdot
.94856 .01472 Mdot
.94859 .01472 Mdot
.94861 .01472 Mdot
.94864 .01472 Mdot
.94867 .01472 Mdot
.94869 .01472 Mdot
.94872 .01472 Mdot
.94875 .01472 Mdot
.94877 .01472 Mdot
.9488 .01472 Mdot
.94883 .01472 Mdot
.94885 .01472 Mdot
.94888 .01472 Mdot
.9489 .01472 Mdot
.94893 .01472 Mdot
.94896 .01472 Mdot
.94898 .01472 Mdot
.94901 .01472 Mdot
.94904 .01472 Mdot
.94906 .01472 Mdot
.94909 .01472 Mdot
.94911 .01472 Mdot
.94914 .01472 Mdot
.94917 .01472 Mdot
.94919 .01472 Mdot
.94922 .01472 Mdot
.94925 .01472 Mdot
.94927 .01472 Mdot
.9493 .01472 Mdot
.94932 .01472 Mdot
.94935 .01472 Mdot
.94938 .01472 Mdot
.9494 .01472 Mdot
.94943 .01472 Mdot
.94946 .01472 Mdot
.94948 .01472 Mdot
.94951 .01472 Mdot
.94953 .01472 Mdot
.94956 .01472 Mdot
.94959 .01472 Mdot
.94961 .01472 Mdot
.94964 .01472 Mdot
.94967 .01472 Mdot
.94969 .01472 Mdot
.94972 .01472 Mdot
.94974 .01472 Mdot
.94977 .01472 Mdot
.9498 .01472 Mdot
.94982 .01472 Mdot
.94985 .01472 Mdot
.94988 .01472 Mdot
.9499 .01472 Mdot
.94993 .01472 Mdot
.94995 .01472 Mdot
.94998 .01472 Mdot
.95001 .01472 Mdot
.95003 .01472 Mdot
.95006 .01472 Mdot
.95009 .01472 Mdot
.95011 .01472 Mdot
.95014 .01472 Mdot
.95016 .01472 Mdot
.95019 .01472 Mdot
.95022 .01472 Mdot
.95024 .01472 Mdot
.95027 .01472 Mdot
.95029 .01472 Mdot
.95032 .01472 Mdot
.95035 .01472 Mdot
.95037 .01472 Mdot
.9504 .01472 Mdot
.95043 .01472 Mdot
.95045 .01472 Mdot
.95048 .01472 Mdot
.9505 .01472 Mdot
.95053 .01472 Mdot
.95056 .01472 Mdot
.95058 .01472 Mdot
.95061 .01472 Mdot
.95063 .01472 Mdot
.95066 .01472 Mdot
.95069 .01472 Mdot
.95071 .01472 Mdot
.95074 .01472 Mdot
.95076 .01472 Mdot
.95079 .01472 Mdot
.95082 .01472 Mdot
.95084 .01472 Mdot
.95087 .01472 Mdot
.9509 .01472 Mdot
.95092 .01472 Mdot
.95095 .01472 Mdot
.95097 .01472 Mdot
.951 .01472 Mdot
.95103 .01472 Mdot
.95105 .01472 Mdot
.95108 .01472 Mdot
.9511 .01472 Mdot
.95113 .01472 Mdot
.95116 .01472 Mdot
.95118 .01472 Mdot
.95121 .01472 Mdot
.95123 .01472 Mdot
.95126 .01472 Mdot
.95129 .01472 Mdot
.95131 .01472 Mdot
.95134 .01472 Mdot
.95136 .01472 Mdot
.95139 .01472 Mdot
.95142 .01472 Mdot
.95144 .01472 Mdot
.95147 .01472 Mdot
.95149 .01472 Mdot
.95152 .01472 Mdot
.95155 .01472 Mdot
.95157 .01472 Mdot
.9516 .01472 Mdot
.95162 .01472 Mdot
.95165 .01472 Mdot
.95168 .01472 Mdot
.9517 .01472 Mdot
.95173 .01472 Mdot
.95175 .01472 Mdot
.95178 .01472 Mdot
.95181 .01472 Mdot
.95183 .01472 Mdot
.95186 .01472 Mdot
.95188 .01472 Mdot
.95191 .01472 Mdot
.95194 .01472 Mdot
.95196 .01472 Mdot
.95199 .01472 Mdot
.95201 .01472 Mdot
.95204 .01472 Mdot
.95207 .01472 Mdot
.95209 .01472 Mdot
.95212 .01472 Mdot
.95214 .01472 Mdot
.95217 .01472 Mdot
.9522 .01472 Mdot
.95222 .01472 Mdot
.95225 .01472 Mdot
.95227 .01472 Mdot
.9523 .01472 Mdot
.95233 .01472 Mdot
.95235 .01472 Mdot
.95238 .01472 Mdot
.9524 .01472 Mdot
.95243 .01472 Mdot
.95246 .01472 Mdot
.95248 .01472 Mdot
.95251 .01472 Mdot
.95253 .01472 Mdot
.95256 .01472 Mdot
.95258 .01472 Mdot
.95261 .01472 Mdot
.95264 .01472 Mdot
.95266 .01472 Mdot
.95269 .01472 Mdot
.95271 .01472 Mdot
.95274 .01472 Mdot
.95277 .01472 Mdot
.95279 .01472 Mdot
.95282 .01472 Mdot
.95284 .01472 Mdot
.95287 .01472 Mdot
.9529 .01472 Mdot
.95292 .01472 Mdot
.95295 .01472 Mdot
.95297 .01472 Mdot
.953 .01472 Mdot
.95302 .01472 Mdot
.95305 .01472 Mdot
.95308 .01472 Mdot
.9531 .01472 Mdot
.95313 .01472 Mdot
.95315 .01472 Mdot
.95318 .01472 Mdot
.95321 .01472 Mdot
.95323 .01472 Mdot
.95326 .01472 Mdot
.95328 .01472 Mdot
.95331 .01472 Mdot
.95333 .01472 Mdot
.95336 .01472 Mdot
.95339 .01472 Mdot
.95341 .01472 Mdot
.95344 .01472 Mdot
.95346 .01472 Mdot
.95349 .01472 Mdot
.95352 .01472 Mdot
.95354 .01472 Mdot
.95357 .01472 Mdot
.95359 .01472 Mdot
.95362 .01472 Mdot
.95364 .01472 Mdot
.95367 .01472 Mdot
.9537 .01472 Mdot
.95372 .01472 Mdot
.95375 .01472 Mdot
.95377 .01472 Mdot
.9538 .01472 Mdot
.95382 .01472 Mdot
.95385 .01472 Mdot
.95388 .01472 Mdot
.9539 .01472 Mdot
.95393 .01472 Mdot
.95395 .01472 Mdot
.95398 .01472 Mdot
.954 .01472 Mdot
.95403 .01472 Mdot
.95406 .01472 Mdot
.95408 .01472 Mdot
.95411 .01472 Mdot
.95413 .01472 Mdot
.95416 .01472 Mdot
.95419 .01472 Mdot
.95421 .01472 Mdot
.95424 .01472 Mdot
.95426 .01472 Mdot
.95429 .01472 Mdot
.95431 .01472 Mdot
.95434 .01472 Mdot
.95437 .01472 Mdot
.95439 .01472 Mdot
.95442 .01472 Mdot
.95444 .01472 Mdot
.95447 .01472 Mdot
.95449 .01472 Mdot
.95452 .01472 Mdot
.95454 .01472 Mdot
.95457 .01472 Mdot
.9546 .01472 Mdot
.95462 .01472 Mdot
.95465 .01472 Mdot
.95467 .01472 Mdot
.9547 .01472 Mdot
.95472 .01472 Mdot
.95475 .01472 Mdot
.95478 .01472 Mdot
.9548 .01472 Mdot
.95483 .01472 Mdot
.95485 .01472 Mdot
.95488 .01472 Mdot
.9549 .01472 Mdot
.95493 .01472 Mdot
.95496 .01472 Mdot
.95498 .01472 Mdot
.95501 .01472 Mdot
.95503 .01472 Mdot
.95506 .01472 Mdot
.95508 .01472 Mdot
.95511 .01472 Mdot
.95513 .01472 Mdot
.95516 .01472 Mdot
.95519 .01472 Mdot
.95521 .01472 Mdot
.95524 .01472 Mdot
.95526 .01472 Mdot
.95529 .01472 Mdot
.95531 .01472 Mdot
.95534 .01472 Mdot
.95537 .01472 Mdot
.95539 .01472 Mdot
.95542 .01472 Mdot
.95544 .01472 Mdot
.95547 .01472 Mdot
.95549 .01472 Mdot
.95552 .01472 Mdot
.95554 .01472 Mdot
.95557 .01472 Mdot
.9556 .01472 Mdot
.95562 .01472 Mdot
.95565 .01472 Mdot
.95567 .01472 Mdot
.9557 .01472 Mdot
.95572 .01472 Mdot
.95575 .01472 Mdot
.95577 .01472 Mdot
.9558 .01472 Mdot
.95583 .01472 Mdot
.95585 .01472 Mdot
.95588 .01472 Mdot
.9559 .01472 Mdot
.95593 .01472 Mdot
.95595 .01472 Mdot
.95598 .01472 Mdot
.956 .01472 Mdot
.95603 .01472 Mdot
.95606 .01472 Mdot
.95608 .01472 Mdot
.95611 .01472 Mdot
.95613 .01472 Mdot
.95616 .01472 Mdot
.95618 .01472 Mdot
.95621 .01472 Mdot
.95623 .01472 Mdot
.95626 .01472 Mdot
.95628 .01472 Mdot
.95631 .01472 Mdot
.95634 .01472 Mdot
.95636 .01472 Mdot
.95639 .01472 Mdot
.95641 .01472 Mdot
.95644 .01472 Mdot
.95646 .01472 Mdot
.95649 .01472 Mdot
.95651 .01472 Mdot
.95654 .01472 Mdot
.95657 .01472 Mdot
.95659 .01472 Mdot
.95662 .01472 Mdot
.95664 .01472 Mdot
.95667 .01472 Mdot
.95669 .01472 Mdot
.95672 .01472 Mdot
.95674 .01472 Mdot
.95677 .01472 Mdot
.95679 .01472 Mdot
.95682 .01472 Mdot
.95684 .01472 Mdot
.95687 .01472 Mdot
.9569 .01472 Mdot
.95692 .01472 Mdot
.95695 .01472 Mdot
.95697 .01472 Mdot
.957 .01472 Mdot
.95702 .01472 Mdot
.95705 .01472 Mdot
.95707 .01472 Mdot
.9571 .01472 Mdot
.95712 .01472 Mdot
.95715 .01472 Mdot
.95718 .01472 Mdot
.9572 .01472 Mdot
.95723 .01472 Mdot
.95725 .01472 Mdot
.95728 .01472 Mdot
.9573 .01472 Mdot
.95733 .01472 Mdot
.95735 .01472 Mdot
.95738 .01472 Mdot
.9574 .01472 Mdot
.95743 .01472 Mdot
.95745 .01472 Mdot
.95748 .01472 Mdot
.95751 .01472 Mdot
.95753 .01472 Mdot
.95756 .01472 Mdot
.95758 .01472 Mdot
.95761 .01472 Mdot
.95763 .01472 Mdot
.95766 .01472 Mdot
.95768 .01472 Mdot
.95771 .01472 Mdot
.95773 .01472 Mdot
.95776 .01472 Mdot
.95778 .01472 Mdot
.95781 .01472 Mdot
.95783 .01472 Mdot
.95786 .01472 Mdot
.95789 .01472 Mdot
.95791 .01472 Mdot
.95794 .01472 Mdot
.95796 .01472 Mdot
.95799 .01472 Mdot
.95801 .01472 Mdot
.95804 .01472 Mdot
.95806 .01472 Mdot
.95809 .01472 Mdot
.95811 .01472 Mdot
.95814 .01472 Mdot
.95816 .01472 Mdot
.95819 .01472 Mdot
.95821 .01472 Mdot
.95824 .01472 Mdot
.95826 .01472 Mdot
.95829 .01472 Mdot
.95832 .01472 Mdot
.95834 .01472 Mdot
.95837 .01472 Mdot
.95839 .01472 Mdot
.95842 .01472 Mdot
.95844 .01472 Mdot
.95847 .01472 Mdot
.95849 .01472 Mdot
.95852 .01472 Mdot
.95854 .01472 Mdot
.95857 .01472 Mdot
.95859 .01472 Mdot
.95862 .01472 Mdot
.95864 .01472 Mdot
.95867 .01472 Mdot
.95869 .01472 Mdot
.95872 .01472 Mdot
.95874 .01472 Mdot
.95877 .01472 Mdot
.9588 .01472 Mdot
.95882 .01472 Mdot
.95885 .01472 Mdot
.95887 .01472 Mdot
.9589 .01472 Mdot
.95892 .01472 Mdot
.95895 .01472 Mdot
.95897 .01472 Mdot
.959 .01472 Mdot
.95902 .01472 Mdot
.95905 .01472 Mdot
.95907 .01472 Mdot
.9591 .01472 Mdot
.95912 .01472 Mdot
.95915 .01472 Mdot
.95917 .01472 Mdot
.9592 .01472 Mdot
.95922 .01472 Mdot
.95925 .01472 Mdot
.95927 .01472 Mdot
.9593 .01472 Mdot
.95932 .01472 Mdot
.95935 .01472 Mdot
.95937 .01472 Mdot
.9594 .01472 Mdot
.95942 .01472 Mdot
.95945 .01472 Mdot
.95948 .01472 Mdot
.9595 .01472 Mdot
.95953 .01472 Mdot
.95955 .01472 Mdot
.95958 .01472 Mdot
.9596 .01472 Mdot
.95963 .01472 Mdot
.95965 .01472 Mdot
.95968 .01472 Mdot
.9597 .01472 Mdot
.95973 .01472 Mdot
.95975 .01472 Mdot
.95978 .01472 Mdot
.9598 .01472 Mdot
.95983 .01472 Mdot
.95985 .01472 Mdot
.95988 .01472 Mdot
.9599 .01472 Mdot
.95993 .01472 Mdot
.95995 .01472 Mdot
.95998 .01472 Mdot
.96 .01472 Mdot
.96003 .01472 Mdot
.96005 .01472 Mdot
.96008 .01472 Mdot
.9601 .01472 Mdot
.96013 .01472 Mdot
.96015 .01472 Mdot
.96018 .01472 Mdot
.9602 .01472 Mdot
.96023 .01472 Mdot
.96025 .01472 Mdot
.96028 .01472 Mdot
.9603 .01472 Mdot
.96033 .01472 Mdot
.96035 .01472 Mdot
.96038 .01472 Mdot
.9604 .01472 Mdot
.96043 .01472 Mdot
.96045 .01472 Mdot
.96048 .01472 Mdot
.9605 .01472 Mdot
.96053 .01472 Mdot
.96055 .01472 Mdot
.96058 .01472 Mdot
.9606 .01472 Mdot
.96063 .01472 Mdot
.96065 .01472 Mdot
.96068 .01472 Mdot
.9607 .01472 Mdot
.96073 .01472 Mdot
.96075 .01472 Mdot
.96078 .01472 Mdot
.9608 .01472 Mdot
.96083 .01472 Mdot
.96085 .01472 Mdot
.96088 .01472 Mdot
.9609 .01472 Mdot
.96093 .01472 Mdot
.96095 .01472 Mdot
.96098 .01472 Mdot
.961 .01472 Mdot
.96103 .01472 Mdot
.96105 .01472 Mdot
.96108 .01472 Mdot
.9611 .01472 Mdot
.96113 .01472 Mdot
.96115 .01472 Mdot
.96118 .01472 Mdot
.9612 .01472 Mdot
.96123 .01472 Mdot
.96125 .01472 Mdot
.96128 .01472 Mdot
.9613 .01472 Mdot
.96133 .01472 Mdot
.96135 .01472 Mdot
.96138 .01472 Mdot
.9614 .01472 Mdot
.96143 .01472 Mdot
.96145 .01472 Mdot
.96148 .01472 Mdot
.9615 .01472 Mdot
.96153 .01472 Mdot
.96155 .01472 Mdot
.96158 .01472 Mdot
.9616 .01472 Mdot
.96163 .01472 Mdot
.96165 .01472 Mdot
.96168 .01472 Mdot
.9617 .01472 Mdot
.96173 .01472 Mdot
.96175 .01472 Mdot
.96178 .01472 Mdot
.9618 .01472 Mdot
.96183 .01472 Mdot
.96185 .01472 Mdot
.96188 .01472 Mdot
.9619 .01472 Mdot
.96193 .01472 Mdot
.96195 .01472 Mdot
.96198 .01472 Mdot
.962 .01472 Mdot
.96203 .01472 Mdot
.96205 .01472 Mdot
.96208 .01472 Mdot
.9621 .01472 Mdot
.96213 .01472 Mdot
.96215 .01472 Mdot
.96218 .01472 Mdot
.9622 .01472 Mdot
.96223 .01472 Mdot
.96225 .01472 Mdot
.96227 .01472 Mdot
.9623 .01472 Mdot
.96232 .01472 Mdot
.96235 .01472 Mdot
.96237 .01472 Mdot
.9624 .01472 Mdot
.96242 .01472 Mdot
.96245 .01472 Mdot
.96247 .01472 Mdot
.9625 .01472 Mdot
.96252 .01472 Mdot
.96255 .01472 Mdot
.96257 .01472 Mdot
.9626 .01472 Mdot
.96262 .01472 Mdot
.96265 .01472 Mdot
.96267 .01472 Mdot
.9627 .01472 Mdot
.96272 .01472 Mdot
.96275 .01472 Mdot
.96277 .01472 Mdot
.9628 .01472 Mdot
.96282 .01472 Mdot
.96285 .01472 Mdot
.96287 .01472 Mdot
.9629 .01472 Mdot
.96292 .01472 Mdot
.96294 .01472 Mdot
.96297 .01472 Mdot
.96299 .01472 Mdot
.96302 .01472 Mdot
.96304 .01472 Mdot
.96307 .01472 Mdot
.96309 .01472 Mdot
.96312 .01472 Mdot
.96314 .01472 Mdot
.96317 .01472 Mdot
.96319 .01472 Mdot
.96322 .01472 Mdot
.96324 .01472 Mdot
.96327 .01472 Mdot
.96329 .01472 Mdot
.96332 .01472 Mdot
.96334 .01472 Mdot
.96337 .01472 Mdot
.96339 .01472 Mdot
.96341 .01472 Mdot
.96344 .01472 Mdot
.96346 .01472 Mdot
.96349 .01472 Mdot
.96351 .01472 Mdot
.96354 .01472 Mdot
.96356 .01472 Mdot
.96359 .01472 Mdot
.96361 .01472 Mdot
.96364 .01472 Mdot
.96366 .01472 Mdot
.96369 .01472 Mdot
.96371 .01472 Mdot
.96374 .01472 Mdot
.96376 .01472 Mdot
.96379 .01472 Mdot
.96381 .01472 Mdot
.96383 .01472 Mdot
.96386 .01472 Mdot
.96388 .01472 Mdot
.96391 .01472 Mdot
.96393 .01472 Mdot
.96396 .01472 Mdot
.96398 .01472 Mdot
.96401 .01472 Mdot
.96403 .01472 Mdot
.96406 .01472 Mdot
.96408 .01472 Mdot
.96411 .01472 Mdot
.96413 .01472 Mdot
.96416 .01472 Mdot
.96418 .01472 Mdot
.9642 .01472 Mdot
.96423 .01472 Mdot
.96425 .01472 Mdot
.96428 .01472 Mdot
.9643 .01472 Mdot
.96433 .01472 Mdot
.96435 .01472 Mdot
.96438 .01472 Mdot
.9644 .01472 Mdot
.96443 .01472 Mdot
.96445 .01472 Mdot
.96448 .01472 Mdot
.9645 .01472 Mdot
.96453 .01472 Mdot
.96455 .01472 Mdot
.96457 .01472 Mdot
.9646 .01472 Mdot
.96462 .01472 Mdot
.96465 .01472 Mdot
.96467 .01472 Mdot
.9647 .01472 Mdot
.96472 .01472 Mdot
.96475 .01472 Mdot
.96477 .01472 Mdot
.9648 .01472 Mdot
.96482 .01472 Mdot
.96484 .01472 Mdot
.96487 .01472 Mdot
.96489 .01472 Mdot
.96492 .01472 Mdot
.96494 .01472 Mdot
.96497 .01472 Mdot
.96499 .01472 Mdot
.96502 .01472 Mdot
.96504 .01472 Mdot
.96507 .01472 Mdot
.96509 .01472 Mdot
.96511 .01472 Mdot
.96514 .01472 Mdot
.96516 .01472 Mdot
.96519 .01472 Mdot
.96521 .01472 Mdot
.96524 .01472 Mdot
.96526 .01472 Mdot
.96529 .01472 Mdot
.96531 .01472 Mdot
.96534 .01472 Mdot
.96536 .01472 Mdot
.96538 .01472 Mdot
.96541 .01472 Mdot
.96543 .01472 Mdot
.96546 .01472 Mdot
.96548 .01472 Mdot
.96551 .01472 Mdot
.96553 .01472 Mdot
.96556 .01472 Mdot
.96558 .01472 Mdot
.96561 .01472 Mdot
.96563 .01472 Mdot
.96565 .01472 Mdot
.96568 .01472 Mdot
.9657 .01472 Mdot
.96573 .01472 Mdot
.96575 .01472 Mdot
.96578 .01472 Mdot
.9658 .01472 Mdot
.96583 .01472 Mdot
.96585 .01472 Mdot
.96587 .01472 Mdot
.9659 .01472 Mdot
.96592 .01472 Mdot
.96595 .01472 Mdot
.96597 .01472 Mdot
.966 .01472 Mdot
.96602 .01472 Mdot
.96605 .01472 Mdot
.96607 .01472 Mdot
.96609 .01472 Mdot
.96612 .01472 Mdot
.96614 .01472 Mdot
.96617 .01472 Mdot
.96619 .01472 Mdot
.96622 .01472 Mdot
.96624 .01472 Mdot
.96627 .01472 Mdot
.96629 .01472 Mdot
.96631 .01472 Mdot
.96634 .01472 Mdot
.96636 .01472 Mdot
.96639 .01472 Mdot
.96641 .01472 Mdot
.96644 .01472 Mdot
.96646 .01472 Mdot
.96649 .01472 Mdot
.96651 .01472 Mdot
.96653 .01472 Mdot
.96656 .01472 Mdot
.96658 .01472 Mdot
.96661 .01472 Mdot
.96663 .01472 Mdot
.96666 .01472 Mdot
.96668 .01472 Mdot
.96671 .01472 Mdot
.96673 .01472 Mdot
.96675 .01472 Mdot
.96678 .01472 Mdot
.9668 .01472 Mdot
.96683 .01472 Mdot
.96685 .01472 Mdot
.96688 .01472 Mdot
.9669 .01472 Mdot
.96692 .01472 Mdot
.96695 .01472 Mdot
.96697 .01472 Mdot
.967 .01472 Mdot
.96702 .01472 Mdot
.96705 .01472 Mdot
.96707 .01472 Mdot
.9671 .01472 Mdot
.96712 .01472 Mdot
.96714 .01472 Mdot
.96717 .01472 Mdot
.96719 .01472 Mdot
.96722 .01472 Mdot
.96724 .01472 Mdot
.96727 .01472 Mdot
.96729 .01472 Mdot
.96731 .01472 Mdot
.96734 .01472 Mdot
.96736 .01472 Mdot
.96739 .01472 Mdot
.96741 .01472 Mdot
.96744 .01472 Mdot
.96746 .01472 Mdot
.96748 .01472 Mdot
.96751 .01472 Mdot
.96753 .01472 Mdot
.96756 .01472 Mdot
.96758 .01472 Mdot
.96761 .01472 Mdot
.96763 .01472 Mdot
.96765 .01472 Mdot
.96768 .01472 Mdot
.9677 .01472 Mdot
.96773 .01472 Mdot
.96775 .01472 Mdot
.96778 .01472 Mdot
.9678 .01472 Mdot
.96782 .01472 Mdot
.96785 .01472 Mdot
.96787 .01472 Mdot
.9679 .01472 Mdot
.96792 .01472 Mdot
.96795 .01472 Mdot
.96797 .01472 Mdot
.96799 .01472 Mdot
.96802 .01472 Mdot
.96804 .01472 Mdot
.96807 .01472 Mdot
.96809 .01472 Mdot
.96812 .01472 Mdot
.96814 .01472 Mdot
.96816 .01472 Mdot
.96819 .01472 Mdot
.96821 .01472 Mdot
.96824 .01472 Mdot
.96826 .01472 Mdot
.96828 .01472 Mdot
.96831 .01472 Mdot
.96833 .01472 Mdot
.96836 .01472 Mdot
.96838 .01472 Mdot
.96841 .01472 Mdot
.96843 .01472 Mdot
.96845 .01472 Mdot
.96848 .01472 Mdot
.9685 .01472 Mdot
.96853 .01472 Mdot
.96855 .01472 Mdot
.96858 .01472 Mdot
.9686 .01472 Mdot
.96862 .01472 Mdot
.96865 .01472 Mdot
.96867 .01472 Mdot
.9687 .01472 Mdot
.96872 .01472 Mdot
.96874 .01472 Mdot
.96877 .01472 Mdot
.96879 .01472 Mdot
.96882 .01472 Mdot
.96884 .01472 Mdot
.96887 .01472 Mdot
.96889 .01472 Mdot
.96891 .01472 Mdot
.96894 .01472 Mdot
.96896 .01472 Mdot
.96899 .01472 Mdot
.96901 .01472 Mdot
.96903 .01472 Mdot
.96906 .01472 Mdot
.96908 .01472 Mdot
.96911 .01472 Mdot
.96913 .01472 Mdot
.96916 .01472 Mdot
.96918 .01472 Mdot
.9692 .01472 Mdot
.96923 .01472 Mdot
.96925 .01472 Mdot
.96928 .01472 Mdot
.9693 .01472 Mdot
.96932 .01472 Mdot
.96935 .01472 Mdot
.96937 .01472 Mdot
.9694 .01472 Mdot
.96942 .01472 Mdot
.96944 .01472 Mdot
.96947 .01472 Mdot
.96949 .01472 Mdot
.96952 .01472 Mdot
.96954 .01472 Mdot
.96956 .01472 Mdot
.96959 .01472 Mdot
.96961 .01472 Mdot
.96964 .01472 Mdot
.96966 .01472 Mdot
.96969 .01472 Mdot
.96971 .01472 Mdot
.96973 .01472 Mdot
.96976 .01472 Mdot
.96978 .01472 Mdot
.96981 .01472 Mdot
.96983 .01472 Mdot
.96985 .01472 Mdot
.96988 .01472 Mdot
.9699 .01472 Mdot
.96993 .01472 Mdot
.96995 .01472 Mdot
.96997 .01472 Mdot
.97 .01472 Mdot
.97002 .01472 Mdot
.97005 .01472 Mdot
.97007 .01472 Mdot
.97009 .01472 Mdot
.97012 .01472 Mdot
.97014 .01472 Mdot
.97017 .01472 Mdot
.97019 .01472 Mdot
.97021 .01472 Mdot
.97024 .01472 Mdot
.97026 .01472 Mdot
.97029 .01472 Mdot
.97031 .01472 Mdot
.97033 .01472 Mdot
.97036 .01472 Mdot
.97038 .01472 Mdot
.97041 .01472 Mdot
.97043 .01472 Mdot
.97045 .01472 Mdot
.97048 .01472 Mdot
.9705 .01472 Mdot
.97053 .01472 Mdot
.97055 .01472 Mdot
.97057 .01472 Mdot
.9706 .01472 Mdot
.97062 .01472 Mdot
.97065 .01472 Mdot
.97067 .01472 Mdot
.97069 .01472 Mdot
.97072 .01472 Mdot
.97074 .01472 Mdot
.97077 .01472 Mdot
.97079 .01472 Mdot
.97081 .01472 Mdot
.97084 .01472 Mdot
.97086 .01472 Mdot
.97089 .01472 Mdot
.97091 .01472 Mdot
.97093 .01472 Mdot
.97096 .01472 Mdot
.97098 .01472 Mdot
.97101 .01472 Mdot
.97103 .01472 Mdot
.97105 .01472 Mdot
.97108 .01472 Mdot
.9711 .01472 Mdot
.97113 .01472 Mdot
.97115 .01472 Mdot
.97117 .01472 Mdot
.9712 .01472 Mdot
.97122 .01472 Mdot
.97124 .01472 Mdot
.97127 .01472 Mdot
.97129 .01472 Mdot
.97132 .01472 Mdot
.97134 .01472 Mdot
.97136 .01472 Mdot
.97139 .01472 Mdot
.97141 .01472 Mdot
.97144 .01472 Mdot
.97146 .01472 Mdot
.97148 .01472 Mdot
.97151 .01472 Mdot
.97153 .01472 Mdot
.97156 .01472 Mdot
.97158 .01472 Mdot
.9716 .01472 Mdot
.97163 .01472 Mdot
.97165 .01472 Mdot
.97167 .01472 Mdot
.9717 .01472 Mdot
.97172 .01472 Mdot
.97175 .01472 Mdot
.97177 .01472 Mdot
.97179 .01472 Mdot
.97182 .01472 Mdot
.97184 .01472 Mdot
.97187 .01472 Mdot
.97189 .01472 Mdot
.97191 .01472 Mdot
.97194 .01472 Mdot
.97196 .01472 Mdot
.97199 .01472 Mdot
.97201 .01472 Mdot
.97203 .01472 Mdot
.97206 .01472 Mdot
.97208 .01472 Mdot
.9721 .01472 Mdot
.97213 .01472 Mdot
.97215 .01472 Mdot
.97218 .01472 Mdot
.9722 .01472 Mdot
.97222 .01472 Mdot
.97225 .01472 Mdot
.97227 .01472 Mdot
.97229 .01472 Mdot
.97232 .01472 Mdot
.97234 .01472 Mdot
.97237 .01472 Mdot
.97239 .01472 Mdot
.97241 .01472 Mdot
.97244 .01472 Mdot
.97246 .01472 Mdot
.97249 .01472 Mdot
.97251 .01472 Mdot
.97253 .01472 Mdot
.97256 .01472 Mdot
.97258 .01472 Mdot
.9726 .01472 Mdot
.97263 .01472 Mdot
.97265 .01472 Mdot
.97268 .01472 Mdot
.9727 .01472 Mdot
.97272 .01472 Mdot
.97275 .01472 Mdot
.97277 .01472 Mdot
.97279 .01472 Mdot
.97282 .01472 Mdot
.97284 .01472 Mdot
.97287 .01472 Mdot
.97289 .01472 Mdot
.97291 .01472 Mdot
.97294 .01472 Mdot
.97296 .01472 Mdot
.97298 .01472 Mdot
.97301 .01472 Mdot
.97303 .01472 Mdot
.97306 .01472 Mdot
.97308 .01472 Mdot
.9731 .01472 Mdot
.97313 .01472 Mdot
.97315 .01472 Mdot
.97317 .01472 Mdot
.9732 .01472 Mdot
.97322 .01472 Mdot
.97325 .01472 Mdot
.97327 .01472 Mdot
.97329 .01472 Mdot
.97332 .01472 Mdot
.97334 .01472 Mdot
.97336 .01472 Mdot
.97339 .01472 Mdot
.97341 .01472 Mdot
.97343 .01472 Mdot
.97346 .01472 Mdot
.97348 .01472 Mdot
.97351 .01472 Mdot
.97353 .01472 Mdot
.97355 .01472 Mdot
.97358 .01472 Mdot
.9736 .01472 Mdot
.97362 .01472 Mdot
.97365 .01472 Mdot
.97367 .01472 Mdot
.9737 .01472 Mdot
.97372 .01472 Mdot
.97374 .01472 Mdot
.97377 .01472 Mdot
.97379 .01472 Mdot
.97381 .01472 Mdot
.97384 .01472 Mdot
.97386 .01472 Mdot
.97388 .01472 Mdot
.97391 .01472 Mdot
.97393 .01472 Mdot
.97396 .01472 Mdot
.97398 .01472 Mdot
.974 .01472 Mdot
.97403 .01472 Mdot
.97405 .01472 Mdot
.97407 .01472 Mdot
.9741 .01472 Mdot
.97412 .01472 Mdot
.97414 .01472 Mdot
.97417 .01472 Mdot
.97419 .01472 Mdot
.97422 .01472 Mdot
.97424 .01472 Mdot
.97426 .01472 Mdot
.97429 .01472 Mdot
.97431 .01472 Mdot
.97433 .01472 Mdot
.97436 .01472 Mdot
.97438 .01472 Mdot
.9744 .01472 Mdot
.97443 .01472 Mdot
.97445 .01472 Mdot
.97447 .01472 Mdot
.9745 .01472 Mdot
.97452 .01472 Mdot
.97455 .01472 Mdot
.97457 .01472 Mdot
.97459 .01472 Mdot
.97462 .01472 Mdot
.97464 .01472 Mdot
.97466 .01472 Mdot
.97469 .01472 Mdot
.97471 .01472 Mdot
.97473 .01472 Mdot
.97476 .01472 Mdot
.97478 .01472 Mdot
.9748 .01472 Mdot
.97483 .01472 Mdot
.97485 .01472 Mdot
.97488 .01472 Mdot
.9749 .01472 Mdot
.97492 .01472 Mdot
.97495 .01472 Mdot
.97497 .01472 Mdot
.97499 .01472 Mdot
.97502 .01472 Mdot
.97504 .01472 Mdot
.97506 .01472 Mdot
.97509 .01472 Mdot
.97511 .01472 Mdot
.97513 .01472 Mdot
.97516 .01472 Mdot
.97518 .01472 Mdot
.9752 .01472 Mdot
.97523 .01472 Mdot
.97525 .01472 Mdot
.97528 .01472 Mdot
.9753 .01472 Mdot
.97532 .01472 Mdot
.97535 .01472 Mdot
.97537 .01472 Mdot
.97539 .01472 Mdot
.97542 .01472 Mdot
.97544 .01472 Mdot
.97546 .01472 Mdot
.97549 .01472 Mdot
.97551 .01472 Mdot
.97553 .01472 Mdot
.97556 .01472 Mdot
.97558 .01472 Mdot
.9756 .01472 Mdot
.97563 .01472 Mdot
.97565 .01472 Mdot
.97567 .01472 Mdot
.9757 .01472 Mdot
.97572 .01472 Mdot
.97575 .01472 Mdot
.97577 .01472 Mdot
.97579 .01472 Mdot
.97582 .01472 Mdot
.97584 .01472 Mdot
.97586 .01472 Mdot
.97589 .01472 Mdot
.97591 .01472 Mdot
.97593 .01472 Mdot
.97596 .01472 Mdot
.97598 .01472 Mdot
.976 .01472 Mdot
.97603 .01472 Mdot
.97605 .01472 Mdot
.97607 .01472 Mdot
.9761 .01472 Mdot
.97612 .01472 Mdot
.97614 .01472 Mdot
.97617 .01472 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006_oo10000ooo0P001?oo0P00:?oo0`00
1?oo0P001?oo0P006?oo10000ooo0P001?oo0P001?oo0P005Ooo10000ooo0P001?oo0P001?oo0P00
8_oo0`001?oo0P001?oo0P001?oo0P004_oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo000J
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool002[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool05ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool04_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
9?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool04Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`006ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo000Zool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo01?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool002Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo017oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool001coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool09Ooo0`000ooo00@0
0?ooool000;oo`04003ooooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`0Oool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Cool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo000Mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo02Goo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool05Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool07ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`009ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo000Gool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`008Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`006ooo
0P001?oo0P001?oo0P00:?oo10000ooo0P001?oo0P006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P005_oo0P001?oo0P001?oo0P001?oo0P008_oo10000ooo0P001?oo0P001?oo0P005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo003ooolQool00?ooob7oo`004oooo`000`002ooo
000Cool00`00ooooo`0<ool00`00ooooo`0Fool00`00ooooo`0>ool00`00ooooo`0:ool00`00oooo
o`08ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`0Eool00`00ooooo`0>ool00`00ooooo`0;ool00`00ooooo`08ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0?ool001?oo`03
003ooooo00coo`03003ooooo03Coo`03003ooooo02Ooo`03003ooooo02Ooo`03003ooooo03Coo`03
003ooooo02Ooo`03003ooooo00ooo`004ooo00<00?ooool0i_oo4`004Ooo000Cool00`00ooooo`3W
oolB000Aool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool00`00oooo
o`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool00`00oooo
o`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool00`00oooo
o`3oool;ool001?oo`03003ooooo0=Oooa4002;oo`004ooo00<00?ooool0f?oo40008_oo000Cool0
0`00ooooo`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool0
0`00ooooo`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool0
0`00ooooo`3:ool?000aool001?oo`03003ooooo0<_oo`h0037oo`004ooo00<00?ooool0oooo2ooo
000Cool00`00ooooo`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo
000Cool00`00ooooo`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0__oo3P00
?_oo000Cool00`00ooooo`2oool=000nool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0
oooo2ooo000Cool00`00ooooo`3oool;ool001?oo`03003ooooo0?ooo`_oo`000ooo10000ooo0P00
1ooo00<00?ooool0oooo2ooo0005ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0
/_oo3P00B_oo0005ool01@00oooooooo00000_oo00<00?ooool01?oo0P00]?oo3@00B_oo0005ool0
1@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0oooo2ooo0005ool01@00oooooooo0000
0_oo00<00?ooool01?oo00<00?ooool0oooo2ooo0003ool30003ool01000ooooo`001_oo00<00?oo
ool0oooo2ooo0005ool00`00ooooo`02ool20007ool00`00ooooo`3oool;ool001?oo`03003ooooo
0:Soo``005Koo`004ooo0P00Z_oo2`00E_oo000Cool00`00ooooo`3oool;ool001?oo`03003ooooo
0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool00`00ooooo`3oool;ool001?oo`03003ooooo
09ooo`/0063oo`004ooo0P00XOoo2P00H?oo000Cool00`00ooooo`3oool;ool001?oo`03003ooooo
0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool00`00ooooo`2Gool:001Yool001?oo`8009Wo
o`T006Woo`004ooo00<00?ooool0oooo2ooo000Cool00`00ooooo`3oool;ool001?oo`03003ooooo
0?ooo`_oo`004ooo00<00?ooool0Sooo2P00LOoo000Cool2002Aool9001aool001?oo`03003ooooo
0?ooo`_oo`004ooo00<00?ooool0oooo2ooo0003ool40002ool30007ool00`00ooooo`3oool;ool0
00Goo`03003ooooo00Coo`03003ooooo00Coo`8008Soo`X007Woo`001Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0R?oo2@00NOoo0005ool01000oooooooo0`001ooo00<00?ooool0oooo
2ooo0005ool01@00oooooooo00002Ooo00<00?ooool0oooo2ooo0003ool30003ool00`00ooooo`07
ool00`00ooooo`1oool:0021ool000Goo`04003oooooool40006ool20021ool90021ool001?oo`03
003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool00`00ooooo`1hool90029ool001?o
o`8007[oo`P008Woo`004ooo00<00?ooool0oooo2ooo000Cool00`00ooooo`3oool;ool001?oo`80
07?oo`P0093oo`004ooo00<00?ooool0Looo1`00T?oo000Cool00`00ooooo`3oool;ool001?oo`03
003ooooo0?ooo`_oo`004ooo0P00KOoo2000U_oo000Cool00`00ooooo`1]ool7002Fool000?oo`@0
00?oo`8000Ooo`03003ooooo0?ooo`_oo`000ooo00<00?ooool00ooo00@00?ooool000Koo`8006So
o`L009coo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo06Soo`H009coo`001Ooo
00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo0?ooo`_oo`001_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo06;oo`L00:7oo`000ooo00@00?ooool000;oo`04003ooooo0006
ool00`00ooooo`1Sool6002Qool000Coo`8000Coo`8000Ooo`03003ooooo0?ooo`_oo`004ooo00<0
0?ooool0GOoo1`00Y_oo000Cool00`00ooooo`1Nool6002Vool001?oo`03003ooooo0?ooo`_oo`00
4ooo00<00?ooool0F?oo1`00Zooo000Cool00`00ooooo`1Iool6002[ool001?oo`03003ooooo0?oo
o`_oo`004ooo00<00?ooool0DOoo2000/Ooo000Cool00`00ooooo`1Bool7002aool001?oo`03003o
oooo0?ooo`_oo`004ooo00<00?ooool0C?oo1`00]ooo000Cool00`00ooooo`1=ool6002gool001?o
o`03003ooooo04Woo`D00;coo`004ooo00<00?ooool0B_oo1000_?oo000Cool00`00ooooo`3oool;
ool001?oo`03003ooooo04Coo`H00<3oo`004ooo00<00?ooool0AOoo1@00`?oo000Cool00`00oooo
o`11ool50034ool001?oo`03003ooooo04;oo`@00<Coo`004ooo00<00?ooool0?Ooo1P00aooo000C
ool00`00ooooo`0nool50037ool000Coo`8000Coo`8000Ooo`03003ooooo0?ooo`_oo`000ooo00@0
0?ooool000;oo`04003ooooo0006ool2000jool6003;ool000Koo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`0jool5003;ool000Coo`8000?oo`04003ooooo0006ool00`00ooooo`0fool5
003?ool000Koo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0gool4003?ool000?oo`04
003ooooo0002ool01000ooooo`001_oo00<00?ooool0<ooo1@00d_oo0004ool20004ool20007ool0
0`00ooooo`0dool4003Bool001?oo`03003ooooo033oo`D00=Goo`004ooo00<00?ooool0<Ooo1000
eOoo000Cool00`00ooooo`0]ool5003Hool001?oo`03003ooooo02koo`@00=Soo`004ooo00<00?oo
ool0:_oo1@00fooo000Cool00`00ooooo`0[ool4003Kool001?oo`03003ooooo02Koo`H00=koo`00
4ooo00<00?ooool09ooo1@00g_oo000Cool00`00ooooo`0Sool5003Rool001?oo`03003ooooo01oo
o`T00>;oo`004ooo00<00?ooool08?oo1@00iOoo000Cool00`00ooooo`0Lool5003Yool001?oo`03
003ooooo01goo`@00>Woo`004ooo0P007?oo0`00k?oo000Cool00`00ooooo`0Fool8003/ool001?o
o`03003ooooo01Ooo`D00>koo`004ooo00<00?ooool04_oo1P00l_oo000Cool00`00ooooo`0@ool8
003bool001?oo`03003ooooo017oo`<00?Koo`004ooo00<00?ooool03Ooo1@00n?oo000Cool00`00
ooooo`0:ool8003hool001?oo`03003ooooo00_oo`@00?_oo`004ooo00<00?ooool01Ooo1`00o_oo
000Cool00`00ooooo`03ool9003nool001?oo`03003ooooo00Coo`<00?ooo`Coo`004ooo00<00?oo
ool01000oooo1ooo000Cool7003oool7ool000?oo`<000Coo`8000Koo`H00?ooo`Woo`001_oo00@0
0?ooool000;oo`03003ooooo00Coo`<00?ooo`_oo`001_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo0?ooo`_oo`000ooo0`000ooo00@00?ooool000Koo`03003ooooo0?ooo`_oo`000ooo
00<00?ooool00ooo00@00?ooool000Koo`03003ooooo0?ooo`_oo`000ooo00<00?ooool00ooo00@0
0?ooool000Koo`03003ooooo0?ooo`_oo`000ooo10000ooo0P001ooo00<00?ooool0oooo2ooo000C
ool00`00ooooo`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000C
ool00`00ooooo`3oool;ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000C
ool2003oool<ool001?oo`03003ooooo0?ooo`_oo`004ooo00<00?ooool0oooo2ooo000Cool00`00
ooooo`3oool;ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {2.05066, 0.650688, \
0.0072198, 0.00657908}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(degreelist = \[IndentingNewLine]Module[{degree}, \
\[IndentingNewLine]Do[
            degree[i] = 0, {i, 
              n}]; \[IndentingNewLine]Scan[\((\(++degree[#]\))\) &, 
            Flatten[edges]]; \[IndentingNewLine]Sort[
            Table[degree[i], {i, n}]]];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(degree\\)\\\" is similar to existing symbol \
\\\"\\!\\(\[Degree]\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[degreelist, 10]\)], "Input"],

Cell[BoxData[
    \({6, 6, 6, 6, 6, 6, 6, 6, 6, 6}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Take[degreelist, \(-10\)]\)], "Input"],

Cell[BoxData[
    \({239, 250, 260, 291, 295, 351, 353, 363, 398, 461}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLogListPlot[\[IndentingNewLine]Table[\[IndentingNewLine]Length[
          Select[degreelist, \((# \[Equal] i)\) &]], \[IndentingNewLine]{i, 
          degreelist[\([1]\)], degreelist[\([\(-1\)]\)]}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \
\\!\\(\\*InterpretationBox[\\(-\[Infinity]\\), DirectedInfinity[-1]]\\) in \
\\!\\({\\(Log[62]\\)\\/\\(Log[10]\\), \
\\*InterpretationBox[\\(-\[Infinity]\\), DirectedInfinity[-1]]}\\) is not a \
floating-point number.\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \
\\!\\(\\*InterpretationBox[\\(-\[Infinity]\\), DirectedInfinity[-1]]\\) in \
\\!\\({\\(Log[63]\\)\\/\\(Log[10]\\), \
\\*InterpretationBox[\\(-\[Infinity]\\), DirectedInfinity[-1]]}\\) is not a \
floating-point number.\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \
\\!\\(\\*InterpretationBox[\\(-\[Infinity]\\), DirectedInfinity[-1]]\\) in \
\\!\\({\\(Log[67]\\)\\/\\(Log[10]\\), \
\\*InterpretationBox[\\(-\[Infinity]\\), DirectedInfinity[-1]]}\\) is not a \
floating-point number.\"\>"}]], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Graphics :: \"gptn\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.457956 0.539363 0.0147151 0.1736 [
[.08141 -0.0125 -8 -9.8125 ]
[.08141 -0.0125 8 0 ]
[.24377 -0.0125 -8 -9.8125 ]
[.24377 -0.0125 8 0 ]
[.4584 -0.0125 -8 -9.8125 ]
[.4584 -0.0125 8 0 ]
[.62077 -0.0125 -11 -9.8125 ]
[.62077 -0.0125 11 0 ]
[.78313 -0.0125 -11 -9.8125 ]
[.78313 -0.0125 11 0 ]
[.99777 -0.0125 -11 -9.8125 ]
[.99777 -0.0125 11 0 ]
[-0.0125 .01472 -10 -4.90625 ]
[-0.0125 .01472 0 4.90625 ]
[-0.0125 .13606 -10 -4.90625 ]
[-0.0125 .13606 0 4.90625 ]
[-0.0125 .18831 -16 -4.90625 ]
[-0.0125 .18831 0 4.90625 ]
[-0.0125 .30966 -16 -4.90625 ]
[-0.0125 .30966 0 4.90625 ]
[-0.0125 .36191 -22 -4.90625 ]
[-0.0125 .36191 0 4.90625 ]
[-0.0125 .48326 -22 -4.90625 ]
[-0.0125 .48326 0 4.90625 ]
[-0.0125 .53551 -28 -4.90625 ]
[-0.0125 .53551 0 4.90625 ]
[ -0.0005 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08141 0 m
.08141 .00625 L
s
gsave
.08141 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24377 0 m
.24377 .00625 L
s
gsave
.24377 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4584 0 m
.4584 .00625 L
s
gsave
.4584 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62077 0 m
.62077 .00625 L
s
gsave
.62077 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78313 0 m
.78313 .00625 L
s
gsave
.78313 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
81.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99777 0 m
.99777 .00625 L
s
gsave
.99777 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.33875 0 m
.33875 .00375 L
s
.40614 0 m
.40614 .00375 L
s
.50111 0 m
.50111 .00375 L
s
.53722 0 m
.53722 .00375 L
s
.5685 0 m
.5685 .00375 L
s
.59609 0 m
.59609 .00375 L
s
.87811 0 m
.87811 .00375 L
s
.9455 0 m
.9455 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -71 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .13606 m
.00625 .13606 L
s
gsave
-0.0125 .13606 -71 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .18831 m
.00625 .18831 L
s
gsave
-0.0125 .18831 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .30966 m
.00625 .30966 L
s
gsave
-0.0125 .30966 -77 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .36191 m
.00625 .36191 L
s
gsave
-0.0125 .36191 -83 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .48326 m
.00625 .48326 L
s
gsave
-0.0125 .48326 -83 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
81.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .53551 m
.00625 .53551 L
s
gsave
-0.0125 .53551 -89 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
87.000 11.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
0 .06697 m
.00375 .06697 L
s
0 .09754 m
.00375 .09754 L
s
0 .11923 m
.00375 .11923 L
s
0 .1498 m
.00375 .1498 L
s
0 .16142 m
.00375 .16142 L
s
0 .17149 m
.00375 .17149 L
s
0 .18037 m
.00375 .18037 L
s
0 .24057 m
.00375 .24057 L
s
0 .27114 m
.00375 .27114 L
s
0 .29283 m
.00375 .29283 L
s
0 .3234 m
.00375 .3234 L
s
0 .33502 m
.00375 .33502 L
s
0 .34509 m
.00375 .34509 L
s
0 .35397 m
.00375 .35397 L
s
0 .41417 m
.00375 .41417 L
s
0 .44474 m
.00375 .44474 L
s
0 .46643 m
.00375 .46643 L
s
0 .497 m
.00375 .497 L
s
0 .50862 m
.00375 .50862 L
s
0 .51869 m
.00375 .51869 L
s
0 .52757 m
.00375 .52757 L
s
0 .58777 m
.00375 .58777 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02914 .44424 Mdot
.05673 .43539 Mdot
.08141 .41857 Mdot
.10373 .41226 Mdot
.12411 .38993 Mdot
.14286 .37245 Mdot
.16022 .37179 Mdot
.17638 .34414 Mdot
.1915 .33059 Mdot
.2057 .33819 Mdot
.21909 .33059 Mdot
.23176 .34221 Mdot
.24377 .30171 Mdot
.2552 .28058 Mdot
.2661 .28695 Mdot
.27651 .2632 Mdot
.28648 .28058 Mdot
.29604 .26594 Mdot
.30523 .24057 Mdot
.31407 .24425 Mdot
.32259 .21888 Mdot
.33081 .23671 Mdot
.33875 .22832 Mdot
.34643 .24776 Mdot
.35387 .21888 Mdot
.36107 .22832 Mdot
.36807 .22375 Mdot
.37486 .1498 Mdot
.38146 .23671 Mdot
.38787 .2081 Mdot
.39412 .18037 Mdot
.4002 .18037 Mdot
.40614 .1955 Mdot
.41192 .21888 Mdot
.41756 .17149 Mdot
.42308 .1498 Mdot
.42846 .1498 Mdot
.43373 .16142 Mdot
.43887 .1498 Mdot
.44391 .09754 Mdot
.44884 .13606 Mdot
.45367 .1498 Mdot
.4584 .11923 Mdot
.46304 .09754 Mdot
.46759 .01472 Mdot
.47205 .16142 Mdot
.47643 .09754 Mdot
.48073 .09754 Mdot
.48495 .11923 Mdot
.4891 .09754 Mdot
.49317 .09754 Mdot
.49718 .09754 Mdot
.50111 .06697 Mdot
.50498 .01472 Mdot
.51623 .09754 Mdot
.51986 .09754 Mdot
.52344 .06697 Mdot
.53043 .06697 Mdot
.53385 .06697 Mdot
.53722 .06697 Mdot
.54054 .09754 Mdot
.54382 .01472 Mdot
.54705 .09754 Mdot
.55024 .11923 Mdot
.55338 .13606 Mdot
.55648 .11923 Mdot
.55955 .09754 Mdot
.56257 .06697 Mdot
.5685 .09754 Mdot
.57141 .01472 Mdot
.57712 .01472 Mdot
.5827 .01472 Mdot
.58544 .01472 Mdot
.59083 .01472 Mdot
.59868 .01472 Mdot
.60875 .01472 Mdot
.61121 .06697 Mdot
.62996 .06697 Mdot
.63442 .01472 Mdot
.6388 .01472 Mdot
.64096 .01472 Mdot
.6431 .01472 Mdot
.64521 .01472 Mdot
.64732 .01472 Mdot
.65146 .01472 Mdot
.65554 .01472 Mdot
.65954 .09754 Mdot
.66348 .01472 Mdot
.66542 .01472 Mdot
.66926 .01472 Mdot
.67491 .01472 Mdot
.68223 .01472 Mdot
.68757 .01472 Mdot
.69621 .01472 Mdot
.70942 .06697 Mdot
.71418 .01472 Mdot
.7173 .01472 Mdot
.71885 .01472 Mdot
.72343 .01472 Mdot
.73665 .01472 Mdot
.74229 .01472 Mdot
.74916 .01472 Mdot
.76104 .01472 Mdot
.76988 .06697 Mdot
.78078 .01472 Mdot
.8179 .01472 Mdot
.81991 .01472 Mdot
.83067 .01472 Mdot
.84004 .01472 Mdot
.86692 .01472 Mdot
.87017 .01472 Mdot
.91153 .01472 Mdot
.91288 .01472 Mdot
.91951 .01472 Mdot
.94136 .01472 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
;_oo10000ooo0P007_oo10000ooo0P00;?oo0`001?oo0P007?oo10000ooo0P001?oo0P006Ooo1000
0ooo0P001?oo0P009_oo0`001?oo0P001?oo0P001Ooo000`ool01@00oooooooo00000_oo00<00?oo
ool06ooo00<00?ooool00ooo00@00?ooool002koo`04003ooooo0002ool00`00ooooo`0Kool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo01Koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`00:?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0033oo`05
003oooooool00002ool00`00ooooo`0Lool00`00ooooo`02ool01000ooooo`00;_oo00@00?ooool0
00;oo`03003ooooo01_oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool05ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo000Xool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`00<?oo00D00?ooooooo`0000;oo`03003ooooo01goo`05003oooooool00002
ool00`00ooooo`0Yool30003ool01000ooooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`0Hool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo02?oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo000`ool01@00oooooooo00000_oo00<00?ooool07_oo
00@00?ooool000;oo`03003ooooo02Woo`03003ooooo00?oo`04003ooooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool08ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool002koo`<000?oo`04
003ooooo000Mool01000ooooo`000_oo00@00?ooool002_oo`03003ooooo00?oo`04003ooooo000K
ool30003ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool002Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo000`ool00`00
ooooo`02ool2000Oool20004ool2000/ool40003ool2000Nool00`00ooooo`02ool20004ool2000J
ool20004ool20004ool2000Vool40003ool20004ool20005ool00?ooob7oo`00oooo8Ooo003ooolQ
ool001ooooH000_oo`007ooo00<00?ooool04Ooo00<00?ooool09?oo00<00?ooool05Ooo00<00?oo
ool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool05?oo00<00?ooool03_oo00<00?oo
ool02_oo00<00?ooool02Ooo000Eool40006ool00`00ooooo`3nool001Ooo`03003ooooo00Goo`80
0?ooo`005ooo00<00?ooool01Ooo00<00?ooool0Kooo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool00ooo00<00?oo00000`0000Goo`00ooooo`0000Goo`H00006ool00000ool00?oo0P0000?o
o`00ool00_oo10000_oo0P0000Goo`00ooooo`0000Coo`03003ooooo00Koo`06003ooooo003oo`00
1_oo0P002Ooo00<00?oo00001?oo00<00?ooool01_oo00<00?ooool03ooo000Gool00`00ooooo`05
ool00`00ooooo`3nool001Ooo`03003ooooo00Goo`03003ooooo0?koo`005Ooo0`001ooo00<00?oo
ool0o_oo000Gool00`00ooooo`05ool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<0
0?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo
000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0Mooo00<00?ooool0
0ooo10001Ooo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool03?oo00<0
0?ooool0@_oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo
000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00
ooooo`3nool001ooo`03003ooooo06Woo`03003ooooo00;oo`03003ooooo00800004ool000000004
ool20004ool20002ool01000ooooo`005Ooo00<00?ooool0GOoo000Oool00`00ooooo`3nool001oo
o`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo
06goo`03003ooooo00?oo`03003ooooo00goo`03003oo`0007Soo`007ooo00<00?ooool0o_oo000O
ool00`00ooooo`3nool001Goo`<000Ooo`03003ooooo0?koo`006?oo00<00?ooool01?oo0P00Jooo
00<00?ooool05ooo00<00?ooool0Mooo000Hool00`00ooooo`04ool00`00ooooo`3nool001Goo`<0
00Ooo`03003ooooo0?koo`005Ooo00<00?ooool01ooo00<00?ooool0o_oo000Eool00`00ooooo`07
ool00`00ooooo`1Hool00`00ooooo`09ool20002ool01000ooooo`00T_oo000Eool40006ool00`00
ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0Iooo00<00?ooool01_oo00<00?oo
ool0Rooo000Oool00`00ooooo`3nool001ooo`03003ooooo06?oo`03003ooooo09Soo`007ooo00<0
0?ooool0o_oo000?ool40003ool20007ool00`00ooooo`1Mool2002Oool0017oo`05003oooooool0
0002ool00`00ooooo`04ool00`00ooooo`3nool0017oo`05003oooooool00002ool00`00ooooo`04
ool2003oool0017oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`3nool0017oo`05
003oooooool00002ool00`00ooooo`04ool00`00ooooo`1Pool00`00ooooo`2Kool000ooo`<000?o
o`04003ooooo0006ool00`00ooooo`3nool0017oo`03003ooooo00;oo`8000Ooo`03003ooooo0?ko
o`007ooo00<00?ooool0Fooo00<00?ooool0X?oo000Oool00`00ooooo`3nool001ooo`03003ooooo
0?koo`007ooo00<00?ooool0Booo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0V_oo000O
ool00`00ooooo`1Fool00`00ooooo`2Uool001ooo`03003ooooo04ooo`03003ooooo00?oo`03003o
oooo0:Koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`1=ool00`00ooooo`0:ool00`00oooo
o`2Qool001ooo`03003ooooo04Ooo`03003ooooo0;Coo`007ooo00<00?ooool0BOoo00<00?ooool0
/_oo000Oool00`00ooooo`1Aool00`00ooooo`2Zool001ooo`03003ooooo0?koo`007ooo00<00?oo
ool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo043oo`03003ooooo00;oo`03003ooooo
0;Koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo
00<00?ooool0>ooo00<00?ooool01?oo00<00?ooool0^Ooo000Oool00`00ooooo`0mool00`00oooo
o`2nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool000oo
o`<000Coo`8000Ooo`03003ooooo03Soo`03003ooooo0<?oo`004_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo0?koo`004_oo00@00?ooool000;oo`03003ooooo00Coo`800?ooo`003ooo
0`000ooo00@00?ooool000Koo`03003ooooo0?koo`003ooo00<00?ooool00ooo00@00?ooool000Ko
o`03003ooooo0?koo`003ooo00<00?ooool00ooo00@00?ooool000Koo`03003ooooo0?koo`003ooo
10000ooo0P001ooo00<00?ooool0o_oo000Oool00`00ooooo`0[ool00`00ooooo`04ool00`00oooo
o`39ool001ooo`03003ooooo0?koo`007ooo00<00?ooool0;ooo00<00?ooool0c?oo000Oool00`00
ooooo`0eool00`00ooooo`36ool001ooo`03003ooooo02Ooo`03003ooooo0=Coo`007ooo00<00?oo
ool0o_oo0009ool40003ool20004ool20007ool00`00ooooo`3nool000_oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool01?oo0P00oooo000;ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo0?koo`002ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`3nool000_oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool07ooo00D00?ooooooo`000=[oo`002Ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0006ool00`00ooooo`3nool000_oo`03003ooooo00;oo`8000Coo`8000Oo
o`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo
01_oo`03003ooooo0>3oo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03003o
oooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`0Fool00`00ooooo`3Uool001ooo`03
003ooooo0?koo`007ooo00<00?ooool04?oo00<00?ooool0jooo000Oool00`00ooooo`3nool001oo
o`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`0:ool00`00ooooo`3aool0
01ooo`03003ooooo0?koo`007ooo00<00?ooool00ooo00<00?ooool0n?oo000Oool00`00ooooo`3n
ool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03
003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool000Woo`<000Coo`8000Co
o`8000Ooo`03003ooooo0?koo`003?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04
ool2003oool000coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
o_oo0009ool30003ool01000ooooo`000_oo00@00?ooool000Koo`03003ooooo0?koo`002Ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0006ool00`00ooooo`3nool000Woo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001_oo00<00?ooool0o_oo0009ool40003ool20004ool2
0007ool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00
ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool0
00?oo`@000?oo`8000Coo`8000Coo`8000Ooo`03003ooooo0?koo`001Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo0P00oooo0005ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`3nool000Go
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo0?koo`001Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool0o_oo0003ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0006ool00`00ooooo`3nool000Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Ooo`03003o
oooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`00
7ooo00<00?ooool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?oo
ool0o_oo000Oool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo000O
ool00`00ooooo`3nool001ooo`03003ooooo0?koo`007ooo00<00?ooool0o_oo000Oool00`00oooo
o`3nool001ooo`03003ooooo0?koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.614404, -0.531871, \
0.00755282, 0.0234661}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[vertexdegree];\)\), "\[IndentingNewLine]", 
    \(\(Do[vertexdegree[i] = 0, {i, n}];\)\), "\[IndentingNewLine]", 
    \(\(Scan[\((\(++vertexdegree[#]\))\) &, Flatten[edges]];\)\)}], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      load\ \(\(\(\(from\ /home\)/users\)/fumi\)/mrsa3\)/
          connectedcomponents . nb\ *) \)\(\[IndentingNewLine]\)\(cc = 
        connectedcomponents[n, Table[neighbor[i], {i, n}]];\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[cc]\)], "Input"],

Cell[BoxData[
    \(26\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["infection simulation", "Section"],

Cell[CellGroupData[{

Cell["", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(procedurerandominitialinfection := \[IndentingNewLine]\((Clear[
          Infected, Dead, 
          Vaccinated]; \[IndentingNewLine]Dead = {}; \
\[IndentingNewLine]Vaccinated = {}; \[IndentingNewLine]Infected[1] = 
          Take[RandomPermutation[n], initialinfection];)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Dead\\)\\\" is similar to existing symbols \
\\!\\({Head, Read}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[
    \(procedurehubinitialinfection := \[IndentingNewLine]\((Clear[Infected, 
          Dead, Vaccinated]; \[IndentingNewLine]Dead = {}; \
\[IndentingNewLine]Vaccinated = {}; \[IndentingNewLine]Infected[1] = 
          Take[Sort[
              RandomPermutation[
                n], \((vertexdegree[#1] \[GreaterEqual] 
                    vertexdegree[#2])\) &], initialinfection];)\)\)], "Input"],

Cell[BoxData[
    \(procedurerandompreventivevaccinationrandominitialinfection[
        ratio_] := \[IndentingNewLine]\((Clear[Infected, Dead, 
          Vaccinated]; \[IndentingNewLine]Dead = {}; \
\[IndentingNewLine]Module[{rp}, \[IndentingNewLine]rp = 
            RandomPermutation[n]; \[IndentingNewLine]Vaccinated = 
            Sort[Take[rp, Round[ratio\ n]]]; \[IndentingNewLine]Infected[1] = 
            Sort[Take[Drop[rp, Round[ratio\ n]], 
                initialinfection]]];)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      2006.05  .10\ vaccinate\ with\ probability\ \
*) \)\(\[IndentingNewLine]\)\(\
procedurerandompreventivevaccinationrandominitialinfection[
        ratio_] := \[IndentingNewLine]\((Clear[Infected, Dead, 
          Vaccinated]; \[IndentingNewLine]Dead = {}; \
\[IndentingNewLine]Module[{foo}, \[IndentingNewLine]Vaccinated = 
            Flatten[Table[
                If[Random[] < ratio, i, {}], {i, 
                  n}]]; \[IndentingNewLine]foo = 
            Complement[Range[n], Vaccinated]; \[IndentingNewLine]Infected[
              1] = Sort[
              Map[\((foo[\([#]\)])\) &, 
                Take[RandomPermutation[Length[foo]], 
                  initialinfection]]]];)\)\)\)\)], "Input"],

Cell[BoxData[
    \(procedurerandompreventivevaccinationhubinitialinfection[
        ratio_] := \[IndentingNewLine]\((Clear[Infected, Dead, 
          Vaccinated]; \[IndentingNewLine]Dead = {}; \
\[IndentingNewLine]Module[{rp}, \[IndentingNewLine]rp = 
            RandomPermutation[n]; \[IndentingNewLine]Vaccinated = 
            Sort[Take[rp, Round[ratio\ n]]]; \[IndentingNewLine]Infected[1] = 
            Sort[Take[
                Sort[Drop[rp, 
                    Round[ratio\ n]], \[IndentingNewLine]\((Length[
                          neighbor[#1]] \[GreaterEqual] 
                        Length[neighbor[#2]])\) &], 
                initialinfection]]];)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      2006.05  .10\ vaccinate\ with\ probability\ \
*) \)\(\[IndentingNewLine]\)\(\
procedurerandompreventivevaccinationhubinitialinfection[
        ratio_] := \[IndentingNewLine]\((Clear[Infected, Dead, 
          Vaccinated]; \[IndentingNewLine]Dead = {}; \
\[IndentingNewLine]Module[{foo}, \[IndentingNewLine]Vaccinated = 
            Flatten[Table[
                If[Random[] < ratio, i, {}], {i, 
                  n}]]; \[IndentingNewLine]foo = 
            Complement[Range[n], Vaccinated]; \[IndentingNewLine]Infected[
              1] = Sort[
              Map[\((foo[\([#]\)])\) &, 
                Take[RandomPermutation[Length[foo]], 
                  initialinfection]]]; \[IndentingNewLine]Infected[1] = 
            Sort[Take[
                Sort[foo, \[IndentingNewLine]\((Length[
                          neighbor[#1]] \[GreaterEqual] 
                        Length[neighbor[#2]])\) &], 
                initialinfection]]];)\)\)\)\)], "Input"],

Cell[BoxData[
    \(procedurehubpreventivevaccinationrandominitialinfection[
        ratio_] := \[IndentingNewLine]\((Clear[Infected, Dead, 
          Vaccinated]; \[IndentingNewLine]Dead = {}; \
\[IndentingNewLine]Module[{rp, susceptible}, \[IndentingNewLine]rp = 
            RandomPermutation[n]; \[IndentingNewLine]Vaccinated = 
            Sort[Take[\[IndentingNewLine]Sort[
                  rp, \((Length[neighbor[#1]] \[GreaterEqual] 
                        Length[neighbor[#2]])\) &], 
                Round[ratio\ n]]]; \[IndentingNewLine]susceptible = 
            Complement[Range[n], Vaccinated]; \[IndentingNewLine]Infected[
              1] = Map[\((susceptible[\([#]\)])\) &, \[IndentingNewLine]Sort[
                Take[RandomPermutation[Length[susceptible]], 
                  initialinfection]]]];)\)\)], "Input"],

Cell["\<\
procedurehubpreventivevaccinationrandominitialinfection[ratio_]:=
  (Clear[Infected,Dead,Vaccinated];
    Dead={};
    Module[{rp,susceptible,degree},
      degree[i_]:=degree[i]=Length[neighbor[i]];
      rp=RandomPermutation[n];
      Vaccinated=Sort[Take[
            Sort[rp,(degree[#1]\[GreaterEqual]degree[#2])&],Round[ratio n]]];
      susceptible=Complement[Range[n],Vaccinated];
      Infected[1]=Map[(susceptible[[#]])&,
          Sort[Take[RandomPermutation[Length[susceptible]],initialinfection]]]\
];)\
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(procedurerandomvaccination \
:= \[IndentingNewLine]\[IndentingNewLine]\((day = 
          2; \[IndentingNewLine]Module[{Infectedrecently, 
            result = {{0, 0, 
                  initialinfection}}}, \[IndentingNewLine]While[\
\[IndentingNewLine]\((Infectedrecently = \[IndentingNewLine]Apply[Union, 
                  Table[Infected[i], {i, Max[1, day - d], 
                      day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", 
                    Infectedrecently];\)*) \[IndentingNewLine]\
Infectedrecently \[NotEqual] {})\), \[IndentingNewLine]\((If[
                day - d - 1 \[GreaterEqual] 1, 
                Dead = Union[Dead, 
                    Infected[
                      day - d - 
                        1]]]; \[IndentingNewLine]Vaccinated = \
\[IndentingNewLine]Union[
                  Vaccinated, \[IndentingNewLine]Module[{x}, \
\[IndentingNewLine]x = 
                      Complement[Range[n], Dead, Infectedrecently, 
                        Vaccinated]; \[IndentingNewLine]If[
                      Length[x] > vaccinationperday, \[IndentingNewLine]Take[
                        Map[\((x[\([#]\)])\) &, 
                          RandomPermutation[Length[x]]], 
                        vaccinationperday], \[IndentingNewLine]x]\
\[IndentingNewLine]]]; \[IndentingNewLine]Module[{x = {}}, \
\[IndentingNewLine]Scan[\[IndentingNewLine]\((If[Random[] < p, 
                        AppendTo[x, #]])\) &, \[IndentingNewLine]Flatten[
                    Map[\((neighbor[#])\) &, 
                      Infectedrecently]]]; \[IndentingNewLine] (*\(Print["\<x \
\>", x];\)*) \[IndentingNewLine]Infected[day] = 
                  Complement[x, Dead, Vaccinated, 
                    Infectedrecently]]; \[IndentingNewLine] (*Print["\<day \
\>", day]; \[IndentingNewLine]Print["\<Dead \>", 
                  Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                  Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                  day, "\<] \>", 
                  Infected[day]];*) \[IndentingNewLine]AppendTo[
                result, {Length[Dead], Length[Vaccinated], 
                  Length[Infected[
                      day]]}]; \[IndentingNewLine]\(\(++day\);\)\
\[IndentingNewLine])\)]; \[IndentingNewLine]result = 
            AppendTo[
              result, \[IndentingNewLine]{Length[
                  Dead = Union[Dead, Infected[day - d - 1]]], 
                Length[Vaccinated], 0}]; \[IndentingNewLine] (*\(Print[
                result];\)*) \[IndentingNewLine]Apply[
            MultipleListPlot, \[IndentingNewLine]Join[
              Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                PlotJoined \[Rule] True, 
                PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, \[IndentingNewLine]PlotRange \[Rule] 
                  All}]]; \[IndentingNewLine]Print[{day - 1, Length[Dead], 
              Length[Vaccinated]}]; \[IndentingNewLine]{day - 1, 
            Length[Dead], 
            Length[Vaccinated]}\[IndentingNewLine]])\)\)], "Input"],

Cell[BoxData[
    \(procedurehubvaccination := \((day = 
          2; \[IndentingNewLine]Module[{Infectedrecently, 
            result = {{0, 0, initialinfection}}}, 
          While[\((Infectedrecently = 
                Apply[Union, 
                  Table[Infected[i], {i, Max[1, day - d], 
                      day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", Infectedrecently];\)*) 
                Infectedrecently \[NotEqual] {})\), \((If[
                day - d - 1 \[GreaterEqual] 1, 
                Dead = Union[Dead, 
                    Infected[day - d - 1]]]; \[IndentingNewLine]Vaccinated = 
                Union[Vaccinated, 
                  Module[{x}, 
                    x = Complement[Range[n], Dead, Infectedrecently, 
                        Vaccinated]; \[IndentingNewLine]If[
                      Length[x] > vaccinationperday, 
                      Take[Sort[
                          Map[\((x[\([#]\)])\) &, 
                            RandomPermutation[
                              Length[
                                x]]], \((Length[neighbor[#1]] \[GreaterEqual] 
                                Length[neighbor[#2]])\) &], 
                        vaccinationperday], 
                      x]]]; \[IndentingNewLine]Module[{x = {}}, 
                Scan[\((If[Random[] < p, AppendTo[x, #]])\) &, 
                  Flatten[
                    Map[\((neighbor[#])\) &, 
                      Infectedrecently]]]; \[IndentingNewLine] (*\(Print["\<x \
\>", x];\)*) Infected[day] = 
                  Complement[x, Dead, Vaccinated, 
                    Infectedrecently]]; \[IndentingNewLine] (*Print["\<day \
\>", day]; \[IndentingNewLine]Print["\<Dead \>", 
                  Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                  Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                  day, "\<] \>", Infected[day]];*) AppendTo[
                result, {Length[Dead], Length[Vaccinated], 
                  Length[Infected[
                      day]]}]; \[IndentingNewLine]\(++day\);)\)]; \
\[IndentingNewLine]result = 
            AppendTo[
              result, {Length[Dead = Union[Dead, Infected[day - d - 1]]], 
                Length[Vaccinated], 0}]; \[IndentingNewLine] (*\(Print[
                result];\)*) Apply[MultipleListPlot, 
            Join[Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                PlotJoined \[Rule] True, 
                PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, 
                PlotRange \[Rule] All}]]; \[IndentingNewLine]Print[{day - 1, 
              Length[Dead], Length[Vaccinated]}]; \[IndentingNewLine]{day - 
              1, Length[Dead], 
            Length[Vaccinated]}\[IndentingNewLine]])\)\)], "Input"],

Cell[BoxData[
    \(procedurerandomSIvaccination \
:= \[IndentingNewLine]\[IndentingNewLine]\((day = 
          2; \[IndentingNewLine]Module[{Infectedrecently, 
            result = {{0, 0, 
                  initialinfection}}}, \[IndentingNewLine]While[\
\[IndentingNewLine]\((Infectedrecently = \[IndentingNewLine]Apply[Union, 
                  Table[Infected[i], {i, Max[1, day - d], 
                      day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", 
                    Infectedrecently];\)*) \[IndentingNewLine]\
Infectedrecently \[NotEqual] {})\), \[IndentingNewLine]\((If[
                day - d - 1 \[GreaterEqual] 1, 
                Dead = Union[Dead, 
                    Infected[
                      day - d - 
                        1]]]; \[IndentingNewLine]Vaccinated = \
\[IndentingNewLine]Union[
                  Vaccinated, \[IndentingNewLine]Module[{x}, \
\[IndentingNewLine]x = 
                      Complement[Range[n], 
                        Dead,  (*\(Infectedrecently\)\(,\)*) 
                          Vaccinated]; \[IndentingNewLine]Complement[\
\[IndentingNewLine]If[Length[x] > vaccinationperday, \[IndentingNewLine]Take[
                          Map[\((x[\([#]\)])\) &, 
                            RandomPermutation[Length[x]]], 
                          vaccinationperday], \[IndentingNewLine]x], \
\[IndentingNewLine]Infectedrecently]\[IndentingNewLine]]]; \
\[IndentingNewLine]Module[{x = {}}, \[IndentingNewLine]Scan[\
\[IndentingNewLine]\((If[Random[] < p, 
                        AppendTo[x, #]])\) &, \[IndentingNewLine]Flatten[
                    Map[\((neighbor[#])\) &, 
                      Infectedrecently]]]; \[IndentingNewLine] (*\(Print["\<x \
\>", x];\)*) \[IndentingNewLine]Infected[day] = 
                  Complement[x, Dead, Vaccinated, 
                    Infectedrecently]]; \[IndentingNewLine] (*Print["\<day \
\>", day]; \[IndentingNewLine]Print["\<Dead \>", 
                  Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                  Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                  day, "\<] \>", 
                  Infected[day]];*) \[IndentingNewLine]AppendTo[
                result, {Length[Dead], Length[Vaccinated], 
                  Length[Infected[
                      day]]}]; \[IndentingNewLine]\(++day\);\
\[IndentingNewLine])\)]; \[IndentingNewLine]result = 
            AppendTo[
              result, \[IndentingNewLine]{Length[
                  Dead = Union[Dead, Infected[day - d - 1]]], 
                Length[Vaccinated], 0}]; \[IndentingNewLine] (*\(Print[
                result];\)*) \[IndentingNewLine]Apply[
            MultipleListPlot, \[IndentingNewLine]Join[
              Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                PlotJoined \[Rule] True, 
                PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, \[IndentingNewLine]PlotRange \[Rule] 
                  All}]]; \[IndentingNewLine]Print[{day - 1, Length[Dead], 
              Length[Vaccinated]}]; \[IndentingNewLine]{day - 1, 
            Length[Dead], 
            Length[Vaccinated]}\[IndentingNewLine]])\)\)], "Input"],

Cell[BoxData[
    \(procedurehubSIvaccination := \((day = 
          2; \[IndentingNewLine]Module[{Infectedrecently, 
            result = {{0, 0, initialinfection}}}, 
          While[\((Infectedrecently = 
                Apply[Union, 
                  Table[Infected[i], {i, Max[1, day - d], 
                      day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", Infectedrecently];\)*) 
                Infectedrecently \[NotEqual] {})\), \((If[
                day - d - 1 \[GreaterEqual] 1, 
                Dead = Union[Dead, 
                    Infected[day - d - 1]]]; \[IndentingNewLine]Vaccinated = 
                Union[Vaccinated, 
                  Module[{x}, 
                    x = Complement[Range[n], 
                        Dead,  (*\(Infectedrecently\)\(,\)*) 
                          Vaccinated]; \[IndentingNewLine]Complement[\
\[IndentingNewLine]If[Length[x] > vaccinationperday, 
                        Take[Sort[
                            Map[\((x[\([#]\)])\) &, 
                              RandomPermutation[
                                Length[
                                  x]]], \((Length[
                                    neighbor[#1]] \[GreaterEqual] 
                                  Length[neighbor[#2]])\) &], 
                          vaccinationperday], 
                        x], \[IndentingNewLine]Infectedrecently]]]; \
\[IndentingNewLine]Module[{x = {}}, 
                Scan[\((If[Random[] < p, AppendTo[x, #]])\) &, 
                  Flatten[
                    Map[\((neighbor[#])\) &, 
                      Infectedrecently]]]; \[IndentingNewLine] (*\(Print["\<x \
\>", x];\)*) Infected[day] = 
                  Complement[x, Dead, Vaccinated, 
                    Infectedrecently]]; \[IndentingNewLine] (*Print["\<day \
\>", day]; \[IndentingNewLine]Print["\<Dead \>", 
                  Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                  Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                  day, "\<] \>", Infected[day]];*) AppendTo[
                result, {Length[Dead], Length[Vaccinated], 
                  Length[Infected[
                      day]]}]; \[IndentingNewLine]\(++day\);)\)]; \
\[IndentingNewLine]result = 
            AppendTo[
              result, {Length[Dead = Union[Dead, Infected[day - d - 1]]], 
                Length[Vaccinated], 0}]; \[IndentingNewLine] (*\(Print[
                result];\)*) Apply[MultipleListPlot, 
            Join[Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                PlotJoined \[Rule] True, 
                PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, 
                PlotRange \[Rule] All}]]; \[IndentingNewLine]Print[{day - 1, 
              Length[Dead], Length[Vaccinated]}]; \[IndentingNewLine]{day - 
              1, Length[Dead], 
            Length[Vaccinated]}\[IndentingNewLine]])\)\)], "Input"],

Cell["\<\
procedureringvaccination:=
  
  (day=2;
    Module[{Infectedrecently,result={{0,0,initialinfection}},
        deadneighbor},
      Do[deadneighbor[i]={},{i,n}];
      While[
        (Infectedrecently=
            Apply[Union,Table[Infected[i],{i,Max[1,day-d],day-1}]];
          (*Print[\"Infectedrecently \",Infectedrecently];*)
          Infectedrecently\[NotEqual]{}),
        (If[day-d-1\[GreaterEqual]1,
            (Dead=Union[Dead,Infected[day-d-1]];
              Scan[
                Function[{x},
                  Scan[
                    (AppendTo[deadneighbor[#],x])&,
                    neighbor[x]]],
                Infected[day-d-1]])];
          Vaccinated=
            Union[Vaccinated,
              Module[{x},
                x=Complement[Range[n],Dead,Infectedrecently,Vaccinated];
                If[Length[x]>vaccinationperday,
                  Take[
                    Sort[
                      Map[(x[[#]])&,RandomPermutation[Length[x]]],
                      (Length[deadneighbor[#1]]\[GreaterEqual]Length[\
deadneighbor[#2]])&],
                    vaccinationperday],
                  x]
                ]];
          Module[{x={}},
            Scan[
              (If[Random[]<p,AppendTo[x,#]])&,
              Flatten[Map[(neighbor[#])&,Infectedrecently]]];
            (*Print[\"x \",x];*)
            Infected[day]=Complement[x,Dead,Vaccinated,Infectedrecently]];
          (*Print[\"day \",day];
            Print[\"Dead \",Dead];
            Print[\"Vaccinated \",Vaccinated];
            Print[\"Infected[\",day,\"] \",Infected[day]];*)
          AppendTo[result,{Length[Dead],Length[Vaccinated],Length[Infected[\
day]]}];
          ++day;
          )];
      result=AppendTo[result,
          {Length[Dead=Union[Dead,Infected[day-d-1]]],Length[Vaccinated],0}];
      (*Print[result];*)
      Apply[MultipleListPlot,
        Join[Transpose[result],{AxesOrigin\[Rule]{0,0},PlotJoined\[Rule]True,\
PlotLegend\[Rule]{\"Dead\",\"Vaccinated\",\"Infected[day]\"},
            PlotRange\[Rule]All}]];
      Print[{day-1,Length[Dead],Length[Vaccinated]}];
      ]
    
    )\
\>", "Text"],

Cell[BoxData[
    \(procedureringvaccination[
        ratio_] := \[IndentingNewLine]\[IndentingNewLine]\((day = 
          2; \[IndentingNewLine]Module[{Infectedrecently, 
            result = {{0, 0, 
                  initialinfection}}, \[IndentingNewLine]infectedneighbor}, \
\[IndentingNewLine]Do[
            infectedneighbor[i] = {}, {i, 
              n}]; \[IndentingNewLine]While[\[IndentingNewLine]\((\
Infectedrecently = \[IndentingNewLine]Apply[Union, 
                  Table[Infected[i], {i, Max[1, day - d], 
                      day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", 
                    Infectedrecently];\)*) \[IndentingNewLine]\
Infectedrecently \[NotEqual] {})\), \[IndentingNewLine]\((If[
                day - d - 1 \[GreaterEqual] 
                  1, \[IndentingNewLine]\((Dead = 
                    Union[Dead, 
                      Infected[
                        day - d - 
                          1]]; \[IndentingNewLine]Scan[\[IndentingNewLine]\
Function[{x}, \
\[IndentingNewLine]Scan[\[IndentingNewLine]\((infectedneighbor[#] = 
                              Complement[
                                infectedneighbor[#], {x}])\) &, \
\[IndentingNewLine]neighbor[x]]], \[IndentingNewLine]Infected[
                      day - d - 
                        1]])\)]; \
\[IndentingNewLine]Scan[\[IndentingNewLine]Function[{x}, \
\[IndentingNewLine]Scan[\[IndentingNewLine]\((AppendTo[infectedneighbor[#], 
                          x])\) &, \[IndentingNewLine]neighbor[
                      x]]], \[IndentingNewLine]Infected[
                  day - 1]]; \[IndentingNewLine]Vaccinated = \
\[IndentingNewLine]Union[
                  Vaccinated, \[IndentingNewLine]Module[{x}, \
\[IndentingNewLine]x = 
                      Complement[Range[n], Dead, Infectedrecently, 
                        Vaccinated]; \[IndentingNewLine]x = 
                      Select[x, \((infectedneighbor[#] \[NotEqual] {})\) &]; \
\[IndentingNewLine]If[
                      x \[NotEqual] {}, \[IndentingNewLine]Take[\
\[IndentingNewLine]Map[\((x[\([#]\)])\) &, 
                          RandomPermutation[
                            Length[x]]], \[IndentingNewLine]Round[
                          ratio\ Length[
                              x]]], \[IndentingNewLine]x]]]; \
\[IndentingNewLine]Module[{x = {}}, \[IndentingNewLine]Scan[\
\[IndentingNewLine]\((If[Random[] < p, 
                        AppendTo[x, #]])\) &, \[IndentingNewLine]Flatten[
                    Map[\((neighbor[#])\) &, 
                      Infectedrecently]]]; \[IndentingNewLine] (*\(Print["\<x \
\>", x];\)*) \[IndentingNewLine]Infected[day] = 
                  Complement[x, Dead, Vaccinated, 
                    Infectedrecently]]; \[IndentingNewLine] (**) 
                Print["\<day \>", day]; \[IndentingNewLine]Print["\<Dead \>", 
                Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                day, "\<] \>", 
                Infected[day]];  (**) \[IndentingNewLine]AppendTo[
                result, {Length[Dead], Length[Vaccinated], 
                  Length[Infected[
                      day]]}]; \[IndentingNewLine]\(\(++day\);\)\
\[IndentingNewLine])\)]; \[IndentingNewLine]result = 
            AppendTo[
              result, \[IndentingNewLine]{Length[
                  Dead = Union[Dead, Infected[day - d - 1]]], 
                Length[Vaccinated], 0}]; \[IndentingNewLine] (*\(Print[
                result];\)*) \[IndentingNewLine]Apply[
            MultipleListPlot, \[IndentingNewLine]Join[
              Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                PlotJoined \[Rule] True, 
                PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, \[IndentingNewLine]PlotRange \[Rule] 
                  All}]]; \[IndentingNewLine]{day - 1, Length[Dead], 
            Length[Vaccinated]}\[IndentingNewLine]]\[IndentingNewLine]\
\[IndentingNewLine])\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      faster\ for\ small\ d\ \
*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(procedureringvaccination[
        ratio_, p_] := \[IndentingNewLine]\[IndentingNewLine]\((day = 
          2; \[IndentingNewLine]Module[{Infectedrecently, 
            result = {{0, 0, 
                  initialinfection}}}, \[IndentingNewLine]While[\
\[IndentingNewLine]\((Infectedrecently = \[IndentingNewLine]Apply[Union, 
                  Table[Infected[i], {i, Max[1, day - d], 
                      day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", 
                    Infectedrecently];\)*) \[IndentingNewLine]\
Infectedrecently \[NotEqual] {})\), \[IndentingNewLine]\((If[
                day - d - 1 \[GreaterEqual] 
                  1, \[IndentingNewLine]\((Dead = 
                    Union[Dead, 
                      Infected[
                        day - d - 
                          1]])\)]; \[IndentingNewLine]\[IndentingNewLine]If[
                ratio > 
                  0, \[IndentingNewLine]Vaccinated = \[IndentingNewLine]Union[
                    Vaccinated, \[IndentingNewLine]Module[{x}, \
\[IndentingNewLine]x = Flatten[
                          Map[\((neighbor[#])\) &, 
                            Infectedrecently]]; \[IndentingNewLine]x = 
                        Complement[x, Dead, Infectedrecently, 
                          Vaccinated]; \[IndentingNewLine]If[
                        x \[NotEqual] {}, \
\[IndentingNewLine]Map[\((x[\([#]\)])\) &, \[IndentingNewLine]Take[\
\[IndentingNewLine]RandomPermutation[Length[x]], \[IndentingNewLine]Round[
                              ratio\ Length[
                                  x]]]], \[IndentingNewLine]x]]]]; \
\[IndentingNewLine]\[IndentingNewLine] (*\(\(\(*\)\(Print["\<Calculating \
Infected[day]...\>"]\)\);\)**) \[IndentingNewLine]Module[{x = {}}, \
\[IndentingNewLine]If[
                  p < 1, \[IndentingNewLine]Scan[\[IndentingNewLine]\((If[
                          Random[] < p, 
                          AppendTo[x, #]])\) &, \[IndentingNewLine]Flatten[
                      Map[\((neighbor[#])\) &, 
                        Infectedrecently]]], \[IndentingNewLine]x = 
                    Flatten[
                      Map[\((neighbor[#])\) &, 
                        Infectedrecently]]]; \[IndentingNewLine] \
(*\(Print["\<x \>", x];\)*) \[IndentingNewLine]Infected[day] = 
                  Complement[x, Dead, Vaccinated, 
                    Infectedrecently]]; \[IndentingNewLine] \
(*\(\(\(*\)\(Print["\<...done\>"]\)\);\)**) \[IndentingNewLine]\
\[IndentingNewLine] (*Print["\<day \>", 
                  day]; \[IndentingNewLine]Print["\<Dead \>", 
                  Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                  Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                  day, "\<] \>", 
                  Infected[day]];*) \[IndentingNewLine]AppendTo[
                result, {Length[Dead], Length[Vaccinated], 
                  Length[Infected[
                      day]]}]; \[IndentingNewLine]\(++day\);\
\[IndentingNewLine])\)]; \[IndentingNewLine]AppendTo[
            result, \[IndentingNewLine]{Length[
                Dead = Union[Dead, Infected[day - d - 1]]], 
              Length[Vaccinated], 
              0}]; \[IndentingNewLine] (*\(Print[
                result];\)*) \[IndentingNewLine] (*\(Apply[
                MultipleListPlot, \[IndentingNewLine]Join[
                  Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                    PlotJoined \[Rule] True, 
                    PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, \[IndentingNewLine]PlotRange \[Rule] 
                      All}]];\)*) \[IndentingNewLine]{day - 1, Length[Dead], 
            Length[Vaccinated]}\[IndentingNewLine]]\[IndentingNewLine]\
\[IndentingNewLine])\)\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      faster\ for\ small\ d\[IndentingNewLine]return\ if\ Length[
            Dead]\  \[GreaterEqual] \ 
        Deadthreshold\ or\ not\[IndentingNewLine]\ \ \ \ \ \ execution\ \
aborted\ if\ true\ \
*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(procedureringvaccination[
        ratio_, p_, 
        Deadthreshold_] := \[IndentingNewLine]\[IndentingNewLine]\((day = 
          2; \[IndentingNewLine]Module[{Infectedrecently, 
            result = {{0, 0, 
                  initialinfection}}}, \[IndentingNewLine]While[\
\[IndentingNewLine]\((And[
                result[\([1, 1]\)] + 
                    If[day - d - 1 \[GreaterEqual] 
                        1, \[IndentingNewLine]Length[Infected[day - d - 1]], 
                      0] < Deadthreshold, \
\[IndentingNewLine]\((Infectedrecently = \[IndentingNewLine]Apply[Union, 
                      Table[Infected[i], {i, Max[1, day - d], 
                          day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", 
                        Infectedrecently];\)*) \[IndentingNewLine]\
Infectedrecently \[NotEqual] {})\)])\), \[IndentingNewLine]\((If[
                day - d - 1 \[GreaterEqual] 
                  1, \[IndentingNewLine]\((Dead = 
                    Union[Dead, 
                      Infected[
                        day - d - 
                          1]])\)]; \[IndentingNewLine]\[IndentingNewLine]If[
                ratio > 
                  0, \[IndentingNewLine]Vaccinated = \[IndentingNewLine]Union[
                    Vaccinated, \[IndentingNewLine]Module[{x}, \
\[IndentingNewLine]x = Flatten[
                          Map[\((neighbor[#])\) &, 
                            Infectedrecently]]; \[IndentingNewLine] (*\ 
                        vaccinate\ portion\[IndentingNewLine]x = 
                          Complement[x, Dead, Infectedrecently, 
                            Vaccinated]; \[IndentingNewLine]If[
                          x \[NotEqual] {}, \[IndentingNewLine]Map[\((x[\([#]\
\)])\) &, \[IndentingNewLine]Take[\[IndentingNewLine]RandomPermutation[
                                Length[x]], \[IndentingNewLine]Round[
                                ratio\ Length[
                                    x]]]], \[IndentingNewLine]x]\
*) \[IndentingNewLine] (*\ 
                        2006.05  .04\ vaccinate\ portion\[IndentingNewLine]If[
                            x \[NotEqual] {}, \[IndentingNewLine]x = 
                              Map[\((x[\([#]\)])\) &, \
\[IndentingNewLine]Take[\[IndentingNewLine]RandomPermutation[
                                    Length[x]], \[IndentingNewLine]Round[
                                    ratio\ Length[
                                        x]]]]; \[IndentingNewLine]Complement[
                              x, Dead, Infectedrecently, 
                              
                              Vaccinated], \[IndentingNewLine]x]\
*) \[IndentingNewLine] (*\ 
                        2006.05  .05\ vaccinate\ with\ probability\ \
*) \[IndentingNewLine]x = 
                        Flatten[
                          Map[\((If[Random[] < ratio, #, {}])\) &, 
                            x]]; \[IndentingNewLine]Complement[x, Dead, 
                        Infectedrecently, 
                        Vaccinated]\[IndentingNewLine]]]]; \
\[IndentingNewLine]\[IndentingNewLine] (*\(\(\(*\)\(Print["\<Calculating \
Infected[day]...\>"]\)\);\)**) \[IndentingNewLine]Module[{x = {}}, \
\[IndentingNewLine]If[
                  p < 1, \[IndentingNewLine]\(( \
(*Scan[\[IndentingNewLine]\((If[Random[] < p, 
                              AppendTo[
                                x, #]])\) &, \[IndentingNewLine]Flatten[
                          Map[\((neighbor[#])\) &, 
                            Infectedrecently]]]*) \[IndentingNewLine]x = 
                      Flatten[
                        Map[\((neighbor[#])\) &, 
                          Infectedrecently]]; \[IndentingNewLine] (*\(**\)\(\ \
\)\(SERIAL\)\ ***) \[IndentingNewLine]x = 
                      Flatten[
                        Map[\((If[Random[] < p, #, {}])\) &, 
                          x]]; \[IndentingNewLine] (*\(**\)\(\ \)\(PARALLEL\)\
\ ***) \[IndentingNewLine] (*x = 
                        Flatten[
                          With[{l = Length[x], x = x, 
                              pp = p}, \[IndentingNewLine]ParallelTable[\
\[IndentingNewLine]Flatten[Map[\((If[Random[] < 
                                        pp, #, {}])\) &, \
\[IndentingNewLine]Take[x, {Round[l \((i - 1)\)/3] + 1, 
                                      Round[
                                        l\ i/3]}]]], \[IndentingNewLine]{i, 
                                3}]]]*) \[IndentingNewLine]\[IndentingNewLine]\
)\), \[IndentingNewLine]x = 
                    Flatten[
                      Map[\((neighbor[#])\) &, 
                        Infectedrecently]]]; \[IndentingNewLine] \
(*\(Print["\<x \>", x];\)*) \[IndentingNewLine]Infected[day] = 
                  Complement[x, Dead, Vaccinated, 
                    Infectedrecently]]; \[IndentingNewLine] \
(*\(\(\(*\)\(Print["\<...done\>"]\)\);\)**) \[IndentingNewLine]\
\[IndentingNewLine] (*Print["\<day \>", 
                  day]; \[IndentingNewLine]Print["\<Dead \>", 
                  Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                  Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                  day, "\<] \>", 
                  Infected[day]];*) \[IndentingNewLine]AppendTo[
                result, {Length[Dead], Length[Vaccinated], 
                  Length[Infected[
                      day]]}]; \[IndentingNewLine]\(++day\);\
\[IndentingNewLine])\)]; \[IndentingNewLine]AppendTo[
            result, \[IndentingNewLine]{Length[
                If[day - d - 1 \[GreaterEqual] 
                    1, \[IndentingNewLine]\((Dead = 
                      Union[Dead, 
                        Infected[day - d - 1]])\), \[IndentingNewLine]Dead]], 
              Length[Vaccinated], 
              0}]; \[IndentingNewLine] (*\(Print[
                result];\)*) \[IndentingNewLine] (*\(Apply[
                MultipleListPlot, \[IndentingNewLine]Join[
                  Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                    PlotJoined \[Rule] True, 
                    PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, \[IndentingNewLine]PlotRange \[Rule] 
                      All}]];\)*) \[IndentingNewLine]{day - 1, 
            Length[Dead] >= Deadthreshold, 
            Length[Vaccinated]}\[IndentingNewLine]]\[IndentingNewLine]\
\[IndentingNewLine])\)\)\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[procedureSImodel];\)\), "\[IndentingNewLine]", 
    \(procedureSImodel[duration_Integer, 
        p_] := \[IndentingNewLine]\[IndentingNewLine]\((Module[{nb}, \
\[IndentingNewLine]Do[
            nb[i] = Complement[neighbor[i], Vaccinated], {i, 
              n}]; \[IndentingNewLine]day = 
            2; \[IndentingNewLine]Module[{Infectedrecently, 
              result = {{0, 0, 
                    initialinfection}}}, \[IndentingNewLine]While[\
\[IndentingNewLine]\((Infectedrecently = \[IndentingNewLine]Apply[Union, 
                    Table[Infected[i], {i, Max[1, day - d], 
                        day - 1}]]; \[IndentingNewLine] \
(*\(Print["\<Infectedrecently \>", 
                      Infectedrecently];\)*) \[IndentingNewLine]And[
                  day \[LessEqual] duration, 
                  Infectedrecently \[NotEqual] {}])\), \[IndentingNewLine]\((\
\[IndentingNewLine]Module[{x = {}, f}, \[IndentingNewLine]Do[
                    f[i] = 0, {i, 
                      n}]; \[IndentingNewLine]Scan[\[IndentingNewLine]\((\(\
++f[#]\))\) &, \[IndentingNewLine]Flatten[
                      Map[\((Complement[nb[#], Infectedrecently])\) &, 
                        Infectedrecently]]]; \[IndentingNewLine]Do[\
\[IndentingNewLine]While[\(And[\(--f[i]\) \[GreaterEqual] 0, 
                        If[Random[] \[GreaterEqual] p, True, AppendTo[x, i]; 
                          False]]\)\(,\)], \[IndentingNewLine]{i, 
                      n}]; \[IndentingNewLine]\[IndentingNewLine] (*\(Print["\
\<x \>", x];\)*) \[IndentingNewLine]Infected[day] = 
                    Union[x]]; \[IndentingNewLine] (*Print["\<day \>", 
                    day]; \[IndentingNewLine]Print["\<Dead \>", 
                    Dead]; \[IndentingNewLine]Print["\<Vaccinated \>", 
                    Vaccinated]; \[IndentingNewLine]Print["\<Infected[\>", 
                    day, "\<] \>", 
                    Infected[day]];*) \[IndentingNewLine]AppendTo[
                  result, {Length[Dead], Length[Vaccinated], 
                    Length[Infected[
                        day]]}]; \[IndentingNewLine]\(++day\);\
\[IndentingNewLine])\)]; \[IndentingNewLine] (*\(Print[
                  result];\)*) \[IndentingNewLine]Apply[
              MultipleListPlot, \[IndentingNewLine]Join[
                Transpose[result], {AxesOrigin \[Rule] {0, 0}, 
                  PlotJoined \[Rule] True, 
                  PlotLegend \[Rule] {"\<Dead\>", "\<Vaccinated\>", \
"\<Infected[day]\>"}, \[IndentingNewLine]PlotRange \[Rule] 
                    All}]]; \[IndentingNewLine]Print[{day - 1, Length[Dead], 
                Length[Vaccinated]}]; \[IndentingNewLine]{day - 1, 
              Length[Dead], 
              Length[Vaccinated]}\[IndentingNewLine]]])\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefree", "Subsection"],

Cell[BoxData[
    \(\(initialinfection = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(vaccinationperday = 50;\)\)], "Input"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 0.00014789 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .16261 -24 -4.5 ]
[-0.03631 .16261 0 4.5 ]
[-0.03631 .3105 -24 -4.5 ]
[-0.03631 .3105 0 4.5 ]
[-0.03631 .45839 -24 -4.5 ]
[-0.03631 .45839 0 4.5 ]
[-0.03631 .60628 -24 -4.5 ]
[-0.03631 .60628 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .16261 m
-0.01756 .16261 L
s
[(1000)] -0.03631 .16261 1 0 Mshowa
-0.02381 .3105 m
-0.01756 .3105 L
s
[(2000)] -0.03631 .3105 1 0 Mshowa
-0.02381 .45839 m
-0.01756 .45839 L
s
[(3000)] -0.03631 .45839 1 0 Mshowa
-0.02381 .60628 m
-0.01756 .60628 L
s
[(4000)] -0.03631 .60628 1 0 Mshowa
.125 Mabswid
-0.02381 .04429 m
-0.02006 .04429 L
s
-0.02381 .07387 m
-0.02006 .07387 L
s
-0.02381 .10345 m
-0.02006 .10345 L
s
-0.02381 .13303 m
-0.02006 .13303 L
s
-0.02381 .19218 m
-0.02006 .19218 L
s
-0.02381 .22176 m
-0.02006 .22176 L
s
-0.02381 .25134 m
-0.02006 .25134 L
s
-0.02381 .28092 m
-0.02006 .28092 L
s
-0.02381 .34007 m
-0.02006 .34007 L
s
-0.02381 .36965 m
-0.02006 .36965 L
s
-0.02381 .39923 m
-0.02006 .39923 L
s
-0.02381 .42881 m
-0.02006 .42881 L
s
-0.02381 .48796 m
-0.02006 .48796 L
s
-0.02381 .51754 m
-0.02006 .51754 L
s
-0.02381 .54712 m
-0.02006 .54712 L
s
-0.02381 .5767 m
-0.02006 .5767 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01619 L
.16667 .019 L
.21429 .03291 L
.2619 .06293 L
.30952 .12386 L
.35714 .23655 L
.40476 .36625 L
.45238 .46075 L
.5 .5273 L
.54762 .56442 L
.59524 .58528 L
.64286 .59533 L
.69048 .59933 L
.7381 .6014 L
.78571 .60243 L
.83333 .60273 L
.88095 .60302 L
.92857 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01619 -1.875 0 Mabsadd m
.11905 .01619 0 2.5 Mabsadd L
.11905 .01619 1.875 0 Mabsadd L
.11905 .01619 0 -2.5 Mabsadd L
.11905 .01619 -1.875 0 Mabsadd L closepath F
.16667 .019 -1.875 0 Mabsadd m
.16667 .019 0 2.5 Mabsadd L
.16667 .019 1.875 0 Mabsadd L
.16667 .019 0 -2.5 Mabsadd L
.16667 .019 -1.875 0 Mabsadd L closepath F
.21429 .03291 -1.875 0 Mabsadd m
.21429 .03291 0 2.5 Mabsadd L
.21429 .03291 1.875 0 Mabsadd L
.21429 .03291 0 -2.5 Mabsadd L
.21429 .03291 -1.875 0 Mabsadd L closepath F
.2619 .06293 -1.875 0 Mabsadd m
.2619 .06293 0 2.5 Mabsadd L
.2619 .06293 1.875 0 Mabsadd L
.2619 .06293 0 -2.5 Mabsadd L
.2619 .06293 -1.875 0 Mabsadd L closepath F
.30952 .12386 -1.875 0 Mabsadd m
.30952 .12386 0 2.5 Mabsadd L
.30952 .12386 1.875 0 Mabsadd L
.30952 .12386 0 -2.5 Mabsadd L
.30952 .12386 -1.875 0 Mabsadd L closepath F
.35714 .23655 -1.875 0 Mabsadd m
.35714 .23655 0 2.5 Mabsadd L
.35714 .23655 1.875 0 Mabsadd L
.35714 .23655 0 -2.5 Mabsadd L
.35714 .23655 -1.875 0 Mabsadd L closepath F
.40476 .36625 -1.875 0 Mabsadd m
.40476 .36625 0 2.5 Mabsadd L
.40476 .36625 1.875 0 Mabsadd L
.40476 .36625 0 -2.5 Mabsadd L
.40476 .36625 -1.875 0 Mabsadd L closepath F
.45238 .46075 -1.875 0 Mabsadd m
.45238 .46075 0 2.5 Mabsadd L
.45238 .46075 1.875 0 Mabsadd L
.45238 .46075 0 -2.5 Mabsadd L
.45238 .46075 -1.875 0 Mabsadd L closepath F
.5 .5273 -1.875 0 Mabsadd m
.5 .5273 0 2.5 Mabsadd L
.5 .5273 1.875 0 Mabsadd L
.5 .5273 0 -2.5 Mabsadd L
.5 .5273 -1.875 0 Mabsadd L closepath F
.54762 .56442 -1.875 0 Mabsadd m
.54762 .56442 0 2.5 Mabsadd L
.54762 .56442 1.875 0 Mabsadd L
.54762 .56442 0 -2.5 Mabsadd L
.54762 .56442 -1.875 0 Mabsadd L closepath F
.59524 .58528 -1.875 0 Mabsadd m
.59524 .58528 0 2.5 Mabsadd L
.59524 .58528 1.875 0 Mabsadd L
.59524 .58528 0 -2.5 Mabsadd L
.59524 .58528 -1.875 0 Mabsadd L closepath F
.64286 .59533 -1.875 0 Mabsadd m
.64286 .59533 0 2.5 Mabsadd L
.64286 .59533 1.875 0 Mabsadd L
.64286 .59533 0 -2.5 Mabsadd L
.64286 .59533 -1.875 0 Mabsadd L closepath F
.69048 .59933 -1.875 0 Mabsadd m
.69048 .59933 0 2.5 Mabsadd L
.69048 .59933 1.875 0 Mabsadd L
.69048 .59933 0 -2.5 Mabsadd L
.69048 .59933 -1.875 0 Mabsadd L closepath F
.7381 .6014 -1.875 0 Mabsadd m
.7381 .6014 0 2.5 Mabsadd L
.7381 .6014 1.875 0 Mabsadd L
.7381 .6014 0 -2.5 Mabsadd L
.7381 .6014 -1.875 0 Mabsadd L closepath F
.78571 .60243 -1.875 0 Mabsadd m
.78571 .60243 0 2.5 Mabsadd L
.78571 .60243 1.875 0 Mabsadd L
.78571 .60243 0 -2.5 Mabsadd L
.78571 .60243 -1.875 0 Mabsadd L closepath F
.83333 .60273 -1.875 0 Mabsadd m
.83333 .60273 0 2.5 Mabsadd L
.83333 .60273 1.875 0 Mabsadd L
.83333 .60273 0 -2.5 Mabsadd L
.83333 .60273 -1.875 0 Mabsadd L closepath F
.88095 .60302 -1.875 0 Mabsadd m
.88095 .60302 0 2.5 Mabsadd L
.88095 .60302 1.875 0 Mabsadd L
.88095 .60302 0 -2.5 Mabsadd L
.88095 .60302 -1.875 0 Mabsadd L closepath F
.92857 .60317 -1.875 0 Mabsadd m
.92857 .60317 0 2.5 Mabsadd L
.92857 .60317 1.875 0 Mabsadd L
.92857 .60317 0 -2.5 Mabsadd L
.92857 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .02211 L
.11905 .0295 L
.16667 .0369 L
.21429 .04429 L
.2619 .05169 L
.30952 .05908 L
.35714 .06648 L
.40476 .07387 L
.45238 .08127 L
.5 .08866 L
.54762 .09605 L
.59524 .10345 L
.64286 .11084 L
.69048 .11824 L
.7381 .12563 L
.78571 .13303 L
.83333 .14042 L
.88095 .14782 L
.92857 .15521 L
.97619 .15521 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .02211 0 2.5 Mabsadd m
.07143 .02211 -0.56518 .7779 Mabsadd L
.07143 .02211 -2.37764 .77254 Mabsadd L
.07143 .02211 -0.91448 -0.29713 Mabsadd L
.07143 .02211 -1.46946 -2.02254 Mabsadd L
.07143 .02211 0 -0.96154 Mabsadd L
.07143 .02211 1.46946 -2.02254 Mabsadd L
.07143 .02211 .91448 -0.29713 Mabsadd L
.07143 .02211 2.37764 .77254 Mabsadd L
.07143 .02211 .56518 .7779 Mabsadd L
.07143 .02211 0 2.5 Mabsadd L closepath F
.11905 .0295 0 2.5 Mabsadd m
.11905 .0295 -0.56518 .7779 Mabsadd L
.11905 .0295 -2.37764 .77254 Mabsadd L
.11905 .0295 -0.91448 -0.29713 Mabsadd L
.11905 .0295 -1.46946 -2.02254 Mabsadd L
.11905 .0295 0 -0.96154 Mabsadd L
.11905 .0295 1.46946 -2.02254 Mabsadd L
.11905 .0295 .91448 -0.29713 Mabsadd L
.11905 .0295 2.37764 .77254 Mabsadd L
.11905 .0295 .56518 .7779 Mabsadd L
.11905 .0295 0 2.5 Mabsadd L closepath F
.16667 .0369 0 2.5 Mabsadd m
.16667 .0369 -0.56518 .7779 Mabsadd L
.16667 .0369 -2.37764 .77254 Mabsadd L
.16667 .0369 -0.91448 -0.29713 Mabsadd L
.16667 .0369 -1.46946 -2.02254 Mabsadd L
.16667 .0369 0 -0.96154 Mabsadd L
.16667 .0369 1.46946 -2.02254 Mabsadd L
.16667 .0369 .91448 -0.29713 Mabsadd L
.16667 .0369 2.37764 .77254 Mabsadd L
.16667 .0369 .56518 .7779 Mabsadd L
.16667 .0369 0 2.5 Mabsadd L closepath F
.21429 .04429 0 2.5 Mabsadd m
.21429 .04429 -0.56518 .7779 Mabsadd L
.21429 .04429 -2.37764 .77254 Mabsadd L
.21429 .04429 -0.91448 -0.29713 Mabsadd L
.21429 .04429 -1.46946 -2.02254 Mabsadd L
.21429 .04429 0 -0.96154 Mabsadd L
.21429 .04429 1.46946 -2.02254 Mabsadd L
.21429 .04429 .91448 -0.29713 Mabsadd L
.21429 .04429 2.37764 .77254 Mabsadd L
.21429 .04429 .56518 .7779 Mabsadd L
.21429 .04429 0 2.5 Mabsadd L closepath F
.2619 .05169 0 2.5 Mabsadd m
.2619 .05169 -0.56518 .7779 Mabsadd L
.2619 .05169 -2.37764 .77254 Mabsadd L
.2619 .05169 -0.91448 -0.29713 Mabsadd L
.2619 .05169 -1.46946 -2.02254 Mabsadd L
.2619 .05169 0 -0.96154 Mabsadd L
.2619 .05169 1.46946 -2.02254 Mabsadd L
.2619 .05169 .91448 -0.29713 Mabsadd L
.2619 .05169 2.37764 .77254 Mabsadd L
.2619 .05169 .56518 .7779 Mabsadd L
.2619 .05169 0 2.5 Mabsadd L closepath F
.30952 .05908 0 2.5 Mabsadd m
.30952 .05908 -0.56518 .7779 Mabsadd L
.30952 .05908 -2.37764 .77254 Mabsadd L
.30952 .05908 -0.91448 -0.29713 Mabsadd L
.30952 .05908 -1.46946 -2.02254 Mabsadd L
.30952 .05908 0 -0.96154 Mabsadd L
.30952 .05908 1.46946 -2.02254 Mabsadd L
.30952 .05908 .91448 -0.29713 Mabsadd L
.30952 .05908 2.37764 .77254 Mabsadd L
.30952 .05908 .56518 .7779 Mabsadd L
.30952 .05908 0 2.5 Mabsadd L closepath F
.35714 .06648 0 2.5 Mabsadd m
.35714 .06648 -0.56518 .7779 Mabsadd L
.35714 .06648 -2.37764 .77254 Mabsadd L
.35714 .06648 -0.91448 -0.29713 Mabsadd L
.35714 .06648 -1.46946 -2.02254 Mabsadd L
.35714 .06648 0 -0.96154 Mabsadd L
.35714 .06648 1.46946 -2.02254 Mabsadd L
.35714 .06648 .91448 -0.29713 Mabsadd L
.35714 .06648 2.37764 .77254 Mabsadd L
.35714 .06648 .56518 .7779 Mabsadd L
.35714 .06648 0 2.5 Mabsadd L closepath F
.40476 .07387 0 2.5 Mabsadd m
.40476 .07387 -0.56518 .7779 Mabsadd L
.40476 .07387 -2.37764 .77254 Mabsadd L
.40476 .07387 -0.91448 -0.29713 Mabsadd L
.40476 .07387 -1.46946 -2.02254 Mabsadd L
.40476 .07387 0 -0.96154 Mabsadd L
.40476 .07387 1.46946 -2.02254 Mabsadd L
.40476 .07387 .91448 -0.29713 Mabsadd L
.40476 .07387 2.37764 .77254 Mabsadd L
.40476 .07387 .56518 .7779 Mabsadd L
.40476 .07387 0 2.5 Mabsadd L closepath F
.45238 .08127 0 2.5 Mabsadd m
.45238 .08127 -0.56518 .7779 Mabsadd L
.45238 .08127 -2.37764 .77254 Mabsadd L
.45238 .08127 -0.91448 -0.29713 Mabsadd L
.45238 .08127 -1.46946 -2.02254 Mabsadd L
.45238 .08127 0 -0.96154 Mabsadd L
.45238 .08127 1.46946 -2.02254 Mabsadd L
.45238 .08127 .91448 -0.29713 Mabsadd L
.45238 .08127 2.37764 .77254 Mabsadd L
.45238 .08127 .56518 .7779 Mabsadd L
.45238 .08127 0 2.5 Mabsadd L closepath F
.5 .08866 0 2.5 Mabsadd m
.5 .08866 -0.56518 .7779 Mabsadd L
.5 .08866 -2.37764 .77254 Mabsadd L
.5 .08866 -0.91448 -0.29713 Mabsadd L
.5 .08866 -1.46946 -2.02254 Mabsadd L
.5 .08866 0 -0.96154 Mabsadd L
.5 .08866 1.46946 -2.02254 Mabsadd L
.5 .08866 .91448 -0.29713 Mabsadd L
.5 .08866 2.37764 .77254 Mabsadd L
.5 .08866 .56518 .7779 Mabsadd L
.5 .08866 0 2.5 Mabsadd L closepath F
.54762 .09605 0 2.5 Mabsadd m
.54762 .09605 -0.56518 .7779 Mabsadd L
.54762 .09605 -2.37764 .77254 Mabsadd L
.54762 .09605 -0.91448 -0.29713 Mabsadd L
.54762 .09605 -1.46946 -2.02254 Mabsadd L
.54762 .09605 0 -0.96154 Mabsadd L
.54762 .09605 1.46946 -2.02254 Mabsadd L
.54762 .09605 .91448 -0.29713 Mabsadd L
.54762 .09605 2.37764 .77254 Mabsadd L
.54762 .09605 .56518 .7779 Mabsadd L
.54762 .09605 0 2.5 Mabsadd L closepath F
.59524 .10345 0 2.5 Mabsadd m
.59524 .10345 -0.56518 .7779 Mabsadd L
.59524 .10345 -2.37764 .77254 Mabsadd L
.59524 .10345 -0.91448 -0.29713 Mabsadd L
.59524 .10345 -1.46946 -2.02254 Mabsadd L
.59524 .10345 0 -0.96154 Mabsadd L
.59524 .10345 1.46946 -2.02254 Mabsadd L
.59524 .10345 .91448 -0.29713 Mabsadd L
.59524 .10345 2.37764 .77254 Mabsadd L
.59524 .10345 .56518 .7779 Mabsadd L
.59524 .10345 0 2.5 Mabsadd L closepath F
.64286 .11084 0 2.5 Mabsadd m
.64286 .11084 -0.56518 .7779 Mabsadd L
.64286 .11084 -2.37764 .77254 Mabsadd L
.64286 .11084 -0.91448 -0.29713 Mabsadd L
.64286 .11084 -1.46946 -2.02254 Mabsadd L
.64286 .11084 0 -0.96154 Mabsadd L
.64286 .11084 1.46946 -2.02254 Mabsadd L
.64286 .11084 .91448 -0.29713 Mabsadd L
.64286 .11084 2.37764 .77254 Mabsadd L
.64286 .11084 .56518 .7779 Mabsadd L
.64286 .11084 0 2.5 Mabsadd L closepath F
.69048 .11824 0 2.5 Mabsadd m
.69048 .11824 -0.56518 .7779 Mabsadd L
.69048 .11824 -2.37764 .77254 Mabsadd L
.69048 .11824 -0.91448 -0.29713 Mabsadd L
.69048 .11824 -1.46946 -2.02254 Mabsadd L
.69048 .11824 0 -0.96154 Mabsadd L
.69048 .11824 1.46946 -2.02254 Mabsadd L
.69048 .11824 .91448 -0.29713 Mabsadd L
.69048 .11824 2.37764 .77254 Mabsadd L
.69048 .11824 .56518 .7779 Mabsadd L
.69048 .11824 0 2.5 Mabsadd L closepath F
.7381 .12563 0 2.5 Mabsadd m
.7381 .12563 -0.56518 .7779 Mabsadd L
.7381 .12563 -2.37764 .77254 Mabsadd L
.7381 .12563 -0.91448 -0.29713 Mabsadd L
.7381 .12563 -1.46946 -2.02254 Mabsadd L
.7381 .12563 0 -0.96154 Mabsadd L
.7381 .12563 1.46946 -2.02254 Mabsadd L
.7381 .12563 .91448 -0.29713 Mabsadd L
.7381 .12563 2.37764 .77254 Mabsadd L
.7381 .12563 .56518 .7779 Mabsadd L
.7381 .12563 0 2.5 Mabsadd L closepath F
.78571 .13303 0 2.5 Mabsadd m
.78571 .13303 -0.56518 .7779 Mabsadd L
.78571 .13303 -2.37764 .77254 Mabsadd L
.78571 .13303 -0.91448 -0.29713 Mabsadd L
.78571 .13303 -1.46946 -2.02254 Mabsadd L
.78571 .13303 0 -0.96154 Mabsadd L
.78571 .13303 1.46946 -2.02254 Mabsadd L
.78571 .13303 .91448 -0.29713 Mabsadd L
.78571 .13303 2.37764 .77254 Mabsadd L
.78571 .13303 .56518 .7779 Mabsadd L
.78571 .13303 0 2.5 Mabsadd L closepath F
.83333 .14042 0 2.5 Mabsadd m
.83333 .14042 -0.56518 .7779 Mabsadd L
.83333 .14042 -2.37764 .77254 Mabsadd L
.83333 .14042 -0.91448 -0.29713 Mabsadd L
.83333 .14042 -1.46946 -2.02254 Mabsadd L
.83333 .14042 0 -0.96154 Mabsadd L
.83333 .14042 1.46946 -2.02254 Mabsadd L
.83333 .14042 .91448 -0.29713 Mabsadd L
.83333 .14042 2.37764 .77254 Mabsadd L
.83333 .14042 .56518 .7779 Mabsadd L
.83333 .14042 0 2.5 Mabsadd L closepath F
.88095 .14782 0 2.5 Mabsadd m
.88095 .14782 -0.56518 .7779 Mabsadd L
.88095 .14782 -2.37764 .77254 Mabsadd L
.88095 .14782 -0.91448 -0.29713 Mabsadd L
.88095 .14782 -1.46946 -2.02254 Mabsadd L
.88095 .14782 0 -0.96154 Mabsadd L
.88095 .14782 1.46946 -2.02254 Mabsadd L
.88095 .14782 .91448 -0.29713 Mabsadd L
.88095 .14782 2.37764 .77254 Mabsadd L
.88095 .14782 .56518 .7779 Mabsadd L
.88095 .14782 0 2.5 Mabsadd L closepath F
.92857 .15521 0 2.5 Mabsadd m
.92857 .15521 -0.56518 .7779 Mabsadd L
.92857 .15521 -2.37764 .77254 Mabsadd L
.92857 .15521 -0.91448 -0.29713 Mabsadd L
.92857 .15521 -1.46946 -2.02254 Mabsadd L
.92857 .15521 0 -0.96154 Mabsadd L
.92857 .15521 1.46946 -2.02254 Mabsadd L
.92857 .15521 .91448 -0.29713 Mabsadd L
.92857 .15521 2.37764 .77254 Mabsadd L
.92857 .15521 .56518 .7779 Mabsadd L
.92857 .15521 0 2.5 Mabsadd L closepath F
.97619 .15521 0 2.5 Mabsadd m
.97619 .15521 -0.56518 .7779 Mabsadd L
.97619 .15521 -2.37764 .77254 Mabsadd L
.97619 .15521 -0.91448 -0.29713 Mabsadd L
.97619 .15521 -1.46946 -2.02254 Mabsadd L
.97619 .15521 0 -0.96154 Mabsadd L
.97619 .15521 1.46946 -2.02254 Mabsadd L
.97619 .15521 .91448 -0.29713 Mabsadd L
.97619 .15521 2.37764 .77254 Mabsadd L
.97619 .15521 .56518 .7779 Mabsadd L
.97619 .15521 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01619 m
.07143 .01753 L
.11905 .02862 L
.16667 .04474 L
.21429 .07565 L
.2619 .12741 L
.30952 .14441 L
.35714 .10922 L
.40476 .08127 L
.45238 .05184 L
.5 .03557 L
.54762 .02477 L
.59524 .01871 L
.64286 .01679 L
.69048 .01575 L
.7381 .01501 L
.78571 .01501 L
.83333 .01486 L
.88095 .01486 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01619 -2.5 2.5 Mabsadd m
.02381 .01619 2.5 2.5 Mabsadd L
.02381 .01619 2.5 -2.5 Mabsadd L
.02381 .01619 -2.5 -2.5 Mabsadd L
.02381 .01619 -2.5 2.5 Mabsadd L closepath F
.07143 .01753 -2.5 2.5 Mabsadd m
.07143 .01753 2.5 2.5 Mabsadd L
.07143 .01753 2.5 -2.5 Mabsadd L
.07143 .01753 -2.5 -2.5 Mabsadd L
.07143 .01753 -2.5 2.5 Mabsadd L closepath F
.11905 .02862 -2.5 2.5 Mabsadd m
.11905 .02862 2.5 2.5 Mabsadd L
.11905 .02862 2.5 -2.5 Mabsadd L
.11905 .02862 -2.5 -2.5 Mabsadd L
.11905 .02862 -2.5 2.5 Mabsadd L closepath F
.16667 .04474 -2.5 2.5 Mabsadd m
.16667 .04474 2.5 2.5 Mabsadd L
.16667 .04474 2.5 -2.5 Mabsadd L
.16667 .04474 -2.5 -2.5 Mabsadd L
.16667 .04474 -2.5 2.5 Mabsadd L closepath F
.21429 .07565 -2.5 2.5 Mabsadd m
.21429 .07565 2.5 2.5 Mabsadd L
.21429 .07565 2.5 -2.5 Mabsadd L
.21429 .07565 -2.5 -2.5 Mabsadd L
.21429 .07565 -2.5 2.5 Mabsadd L closepath F
.2619 .12741 -2.5 2.5 Mabsadd m
.2619 .12741 2.5 2.5 Mabsadd L
.2619 .12741 2.5 -2.5 Mabsadd L
.2619 .12741 -2.5 -2.5 Mabsadd L
.2619 .12741 -2.5 2.5 Mabsadd L closepath F
.30952 .14441 -2.5 2.5 Mabsadd m
.30952 .14441 2.5 2.5 Mabsadd L
.30952 .14441 2.5 -2.5 Mabsadd L
.30952 .14441 -2.5 -2.5 Mabsadd L
.30952 .14441 -2.5 2.5 Mabsadd L closepath F
.35714 .10922 -2.5 2.5 Mabsadd m
.35714 .10922 2.5 2.5 Mabsadd L
.35714 .10922 2.5 -2.5 Mabsadd L
.35714 .10922 -2.5 -2.5 Mabsadd L
.35714 .10922 -2.5 2.5 Mabsadd L closepath F
.40476 .08127 -2.5 2.5 Mabsadd m
.40476 .08127 2.5 2.5 Mabsadd L
.40476 .08127 2.5 -2.5 Mabsadd L
.40476 .08127 -2.5 -2.5 Mabsadd L
.40476 .08127 -2.5 2.5 Mabsadd L closepath F
.45238 .05184 -2.5 2.5 Mabsadd m
.45238 .05184 2.5 2.5 Mabsadd L
.45238 .05184 2.5 -2.5 Mabsadd L
.45238 .05184 -2.5 -2.5 Mabsadd L
.45238 .05184 -2.5 2.5 Mabsadd L closepath F
.5 .03557 -2.5 2.5 Mabsadd m
.5 .03557 2.5 2.5 Mabsadd L
.5 .03557 2.5 -2.5 Mabsadd L
.5 .03557 -2.5 -2.5 Mabsadd L
.5 .03557 -2.5 2.5 Mabsadd L closepath F
.54762 .02477 -2.5 2.5 Mabsadd m
.54762 .02477 2.5 2.5 Mabsadd L
.54762 .02477 2.5 -2.5 Mabsadd L
.54762 .02477 -2.5 -2.5 Mabsadd L
.54762 .02477 -2.5 2.5 Mabsadd L closepath F
.59524 .01871 -2.5 2.5 Mabsadd m
.59524 .01871 2.5 2.5 Mabsadd L
.59524 .01871 2.5 -2.5 Mabsadd L
.59524 .01871 -2.5 -2.5 Mabsadd L
.59524 .01871 -2.5 2.5 Mabsadd L closepath F
.64286 .01679 -2.5 2.5 Mabsadd m
.64286 .01679 2.5 2.5 Mabsadd L
.64286 .01679 2.5 -2.5 Mabsadd L
.64286 .01679 -2.5 -2.5 Mabsadd L
.64286 .01679 -2.5 2.5 Mabsadd L closepath F
.69048 .01575 -2.5 2.5 Mabsadd m
.69048 .01575 2.5 2.5 Mabsadd L
.69048 .01575 2.5 -2.5 Mabsadd L
.69048 .01575 -2.5 -2.5 Mabsadd L
.69048 .01575 -2.5 2.5 Mabsadd L closepath F
.7381 .01501 -2.5 2.5 Mabsadd m
.7381 .01501 2.5 2.5 Mabsadd L
.7381 .01501 2.5 -2.5 Mabsadd L
.7381 .01501 -2.5 -2.5 Mabsadd L
.7381 .01501 -2.5 2.5 Mabsadd L closepath F
.78571 .01501 -2.5 2.5 Mabsadd m
.78571 .01501 2.5 2.5 Mabsadd L
.78571 .01501 2.5 -2.5 Mabsadd L
.78571 .01501 -2.5 -2.5 Mabsadd L
.78571 .01501 -2.5 2.5 Mabsadd L closepath F
.83333 .01486 -2.5 2.5 Mabsadd m
.83333 .01486 2.5 2.5 Mabsadd L
.83333 .01486 2.5 -2.5 Mabsadd L
.83333 .01486 -2.5 -2.5 Mabsadd L
.83333 .01486 -2.5 2.5 Mabsadd L closepath F
.88095 .01486 -2.5 2.5 Mabsadd m
.88095 .01486 2.5 2.5 Mabsadd L
.88095 .01486 2.5 -2.5 Mabsadd L
.88095 .01486 -2.5 -2.5 Mabsadd L
.88095 .01486 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000[oo`D000koo`03003ooooo0:Soo`D000_oo`D000_oo`D000_oo`D000_oo`D000_oo`D000[o
o`D000_oo`D00:goo`00:Ooo00<00?ooool01Oooo`00C`00Y_oo000Yool00`00ooooo`0;ool50000
0ooo000000050002ool70004oolJ000=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=
ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0;
ool60003ool;0003ool60002ool5000;ool5000;ool5000;ool5000;ool5000:ool5000;ool5002]
ool002Woo`03003ooooo00_oo`D000Soo`03003oo`0000@000;oo`8000Woo`8000koo`H000[oo`03
003ooooo04goo`03003ooooo01[oo`D000Ooo`T000[oo`D000_oo`D000_oo`D000_oo`D000_oo`D0
00_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@002_oo1P000_oo0`001Ooo1@00
3_oo00<00?ooool00_oo0`00M?oo1@000_oo0P001ooo1@002_oo1@002ooo1@002ooo1@002ooo1@00
2ooo1@002ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0Mool00`00ooooo`05ool20000
0ooo00000005000Fool3001_ool7000;ool5003oool/ool002Woo`03003ooooo02[oo`D00003ool0
0?oo01Koo`<00003ool00?oo05_oo`D000Goo`03003ooooo00?oo`D00?oooccoo`00:Ooo00<00?oo
ool0:_oo200000?oo`0000001ooo0P003Ooo0`00Fooo1`002Ooo1@00oooo??oo000Yool00`00oooo
o`0Zool50006ool00`00ool00002ool4000>ool3001Jool5003ooom<ool002Woo`03003ooooo03Go
o`03003ooooo00;oo`D000;oo`8000Woo`04003ooooo001Iool5003ooom<ool002Woo`03003ooooo
03Woo`H000Goo`8000;oo`04003oooooool20002ool2001Dool00`00ooooo`05003ooom<ool002Wo
o`<003[oo`D000coo`8000;oo`03003ooooo008004goo`800?oooeOoo`00:Ooo00<00?ooool0>_oo
1@002ooo1@000ooo0`0000?oo`00ool00ooo0`00>ooo1@0000?oo`000000ooooFOoo000Yool00`00
ooooo`0jool5000Fool20002ool5000kool6003ooomKool002Woo`03003ooooo03[oo`D000;oo`03
003ooooo01?oo`03003ooooo00D00003ool0000003Ooo`D00?oooecoo`00:Ooo00<00?ooool0F?oo
0P000_oo00<00?ooool01Ooo00<00?ooool00P000_oo0P00;?oo1@00ooooG?oo000Yool00`00oooo
o`15ool00`00ooooo`0Bool3000>ool4000Zool5003ooomLool002Woo`03003ooooo04Koo`03003o
oooo017oo`@000coo`@000?oo`8000;oo`03003ooooo00?oo`8001Soo`800?ooof?oo`00:Ooo00<0
0?ooool0Aooo0P004_oo0`006_oo0P0000?oo`0000005_oo0P00ooooIOoo000Yool00`00ooooo`19
ool00`00ooooo`0@ool00`00ool0000Kool400000ooo00000002ool00`00ooooo`0<ool00`00oooo
o`3ooomUool002Woo`03003ooooo04[oo`D000ooo`03003ooooo01_oo`03003ooooo00Ooo`8000;o
o`<00?ooofgoo`00:Ooo0`00B_oo1@004?oo00<00?ooool09ooo1P000_oo00<00?ooool0d?ooR000
3Ooo000Yool00`00ooooo`1:ool5000Aool00`00ooooo`0Vool60002ool00`00ooooo`020005ool2
0037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`D001;oo`03003ooooo
02Goo`D000Woo`8000;oo`800<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
B_oo1@004ooo00<00?ooool09?oo1@002ooo1`000_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1?ool00`00ooooo`0@ool00`00ooooo`0Sool6000Gool20002
ool3002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo053oo`03003ooooo013o
o`03003ooooo023oo`800003ool0000000<001_oo`D000;oo`03003ooooo0;7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo0P004Ooo00<00?ooool0A?oo00<00?ooool01Ooo
0P000_oo00<00?ooool00`00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1C
ool00`00ooooo`0?ool00`00ooooo`0Kool00`00ooooo`0dool20002ool00`00ooooo`2Sool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo01Woo`03003ooooo03Co
o`H000;oo`03003ooooo00Koo`03003oo`0009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0I_oo00<00?ooool0D_oo00<00?ooool01_oo0P000_oo00@00?oo000009Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00EOoo0P004?oo00<00?ooool03ooo1`00BOoo10000_oo
00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00oooo
o`0>ool5001=ool00`00ooooo`04ool20002ool01000oooooooo0P00R?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`0=ool5001Kool300000ooo003oo`25ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo00koo`03003ooooo
00coo`D005_oo`@000?oo`8000;oo`03003ooooo00?oo`8007Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0F_oo00<00?ooool03Ooo00<00?ooool03?oo1@00JOoo0P0000?oo`00
0000N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00ooooo`0>ool2
000:ool00`00ooooo`1^ool500001Ooo003ooooo0000L_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Jool5000;ool40024ool01000ooooo`001?oo0P00J?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Jool5000<ool30006ool00`00ooooo`21ool300000ooo
003oo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`D000goo`8000Co
o`8008Coo`D000;oo`8000;oo`03003ooooo00?oo`<005Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00F_oo1@0000?oo`00ool02ooo00D00?ooooooo`0009Coo`800003ool0000005Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo1@001Ooo00<00?ooool01ooo00<0
0?oo0000Uooo1`000_oo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Uool20007ool00`00ooooo`2Iool00`00ooooo`07ool00`00ooooo`050018ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`800003ool0000000@00:Woo`<000;oo`03
003ooooo04?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1P00Z?oo1@00
0_oo00@00?ooool000Koo`8003Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
J_oo1P00]Ooo0P000_oo0P00>Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`1Zool500000ooo003oo`2fool60002ool00`00ooooo`0aool00`00oooo
o`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03
003ooooo06[oo`D00003ool00?oo0;Soo`03003ooooo00Koo`8000;oo`04003oo`00000>ool2000I
ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo
0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`80
0004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo077oo`03003ooooo0<?oo`D000;oo`03003ooooo008000;oo`03003o
o`0000@001Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0LOoo00<00?ooool0l?oo00<00?ooool01?oo0P000ooo1P000ooo00@0
0?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3
001aool00`00ooooo`3`ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool05_oo
1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004
ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo07;oo`03003ooooo0>ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Looo
00<00?ooool0k_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1cool00`00oooo
o`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03003ooooo0>goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool00`00ooooo`3]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
001fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03
003ooooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0
j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1gool00`00ooooo`3Zool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003ooooo0>[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Woo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0NOoo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1i
ool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`03003ooooo0>Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0iooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07_oo`800>Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Nooo0`00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1j
ool4003Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`800>Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0i?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1mool00`00ooooo`3Tool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07goo`03003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1n
ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003o
oooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0h_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`3Rool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00POoo
00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00oooo
o`3Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`03003ooooo0=ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`3Nool00`00ooooo`0eool00`00
ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool0
0_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`23ool0
0`00ooooo`3Nool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`23ool0
0`00ooooo`3Nool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool5
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool3
0002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?o
o`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo08Co
o`03003ooooo0=goo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool0
0004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Goo`03003ooooo0=coo`03003ooooo03?o
o`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`003ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00QOoo00<00?oo
ool0g?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Koo`03003o
oooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Q_oo00<0
0?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3J
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<00?ooool0fOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Soo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29
ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003o
oooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo0=Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2;ool2003Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08_oo`<00=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo1000e_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002;ool3003Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08oo
o`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?oo
ool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<009;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool0
0`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo
0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Uooo00<0
0?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`04oolY0007ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;
ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002
ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00
ooooo`38ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo
0<Soo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool0
02Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0V_oo00<00?ooool0
aooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool3002Kool20037ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09[oo`<00<Ooo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Vooo0`00a_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0W?oo0P00a_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool0
0`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo
0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Rool00`00ooooo`2oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2k
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Z_oo00<00?ooool0]oooR0003Ooo000Yool00`00ooooo`2Zool2003ooom>ool002Woo`03
003ooooo0:[oo`<00?ooodgoo`00:Ooo00<00?ooool0Zooo0P00ooooCOoo000Yool00`00ooooo`2[
ool01000ool00000ooooBooo000Yool00`00ooooo`2_ool00`00ooooo`3ooom8ool002Woo`03003o
oooo0;3oo`03003ooooo0?ooodOoo`00:Ooo00<00?ooool0/Ooo00<00?ooool0ooooA_oo000Yool0
0`00ooooo`2bool00`00ooooo`3ooom5ool002Woo`<00;?oo`800?ooodGoo`00:Ooo00<00?ooool0
]Ooo00<00?ooool0oooo@_oo000Yool00`00ooooo`2fool00`00ooooo`3ooom1ool002Woo`03003o
oooo0;Ooo`03003ooooo0?oood3oo`00:Ooo00<00?ooool0^?oo0P0000?oo`00ool0oooo?Ooo000Y
ool00`00ooooo`2jool3003ooolmool002Woo`03003ooooo0;Woo`@00?ooocgoo`00:Ooo00<00?oo
ool0^_oo0P0000?oo`000000oooo>ooo000Yool00`00ooooo`2oool2003oooliool002Woo`03003o
oooo0<7oo`800?ooocOoo`00:Ooo0`00`ooo0`00oooo=?oo000Yool00`00ooooo`36ool20003ool0
0`00ooooo`3oool/ool002Woo`03003ooooo0<Soo`D00?ooobgoo`00:Ooo00<00?ooool0bOoo1@00
oooo;?oo000Yool00`00ooooo`3:ool20002ool50008ool00`00ooooo`3ooolLool002Woo`03003o
oooo0=?oo`H00004ool00000003ooolMool002Woo`03003ooooo0=Woo`X000Ooo`8000ooo`03003o
oooo0?_oo`00:Ooo00<00?ooool0f_oo0P001ooo40001ooo0P003Ooo0P003_oo0P003ooo00<00?oo
ool03Ooo00<00?ooool03Ooo00<00?ooool0[?oo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`3Zool30006ool_0007ool3000=ool3000=ool3002]ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>_oo`03
003ooooo00coo`8000goo`<000goo`<000KoobX00:goo`003Ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo0`00oooo2ooo00<00?ooool03Ooo00<00?ooool03?oo0P00
3_oo0P003_oo0P00[_oo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooon_oo000>ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-520.879, 0.0631949, 20.3481}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 3980, 950}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 0.000152251 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .16697 -24 -4.5 ]
[-0.03404 .16697 0 4.5 ]
[-0.03404 .31922 -24 -4.5 ]
[-0.03404 .31922 0 4.5 ]
[-0.03404 .47147 -24 -4.5 ]
[-0.03404 .47147 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .16697 m
-0.01529 .16697 L
s
[(1000)] -0.03404 .16697 1 0 Mshowa
-0.02154 .31922 m
-0.01529 .31922 L
s
[(2000)] -0.03404 .31922 1 0 Mshowa
-0.02154 .47147 m
-0.01529 .47147 L
s
[(3000)] -0.03404 .47147 1 0 Mshowa
.125 Mabswid
-0.02154 .04517 m
-0.01779 .04517 L
s
-0.02154 .07562 m
-0.01779 .07562 L
s
-0.02154 .10607 m
-0.01779 .10607 L
s
-0.02154 .13652 m
-0.01779 .13652 L
s
-0.02154 .19742 m
-0.01779 .19742 L
s
-0.02154 .22787 m
-0.01779 .22787 L
s
-0.02154 .25832 m
-0.01779 .25832 L
s
-0.02154 .28877 m
-0.01779 .28877 L
s
-0.02154 .34967 m
-0.01779 .34967 L
s
-0.02154 .38012 m
-0.01779 .38012 L
s
-0.02154 .41057 m
-0.01779 .41057 L
s
-0.02154 .44102 m
-0.01779 .44102 L
s
-0.02154 .50192 m
-0.01779 .50192 L
s
-0.02154 .53237 m
-0.01779 .53237 L
s
-0.02154 .56282 m
-0.01779 .56282 L
s
-0.02154 .59327 m
-0.01779 .59327 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01624 L
.15986 .01791 L
.20522 .02218 L
.25057 .02842 L
.29592 .0444 L
.34127 .07013 L
.38662 .11368 L
.43197 .19361 L
.47732 .29943 L
.52268 .40768 L
.56803 .49324 L
.61338 .55125 L
.65873 .58079 L
.70408 .59312 L
.74943 .59784 L
.79478 .60073 L
.84014 .6021 L
.88549 .60256 L
.93084 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01624 -1.875 0 Mabsadd m
.11451 .01624 0 2.5 Mabsadd L
.11451 .01624 1.875 0 Mabsadd L
.11451 .01624 0 -2.5 Mabsadd L
.11451 .01624 -1.875 0 Mabsadd L closepath F
.15986 .01791 -1.875 0 Mabsadd m
.15986 .01791 0 2.5 Mabsadd L
.15986 .01791 1.875 0 Mabsadd L
.15986 .01791 0 -2.5 Mabsadd L
.15986 .01791 -1.875 0 Mabsadd L closepath F
.20522 .02218 -1.875 0 Mabsadd m
.20522 .02218 0 2.5 Mabsadd L
.20522 .02218 1.875 0 Mabsadd L
.20522 .02218 0 -2.5 Mabsadd L
.20522 .02218 -1.875 0 Mabsadd L closepath F
.25057 .02842 -1.875 0 Mabsadd m
.25057 .02842 0 2.5 Mabsadd L
.25057 .02842 1.875 0 Mabsadd L
.25057 .02842 0 -2.5 Mabsadd L
.25057 .02842 -1.875 0 Mabsadd L closepath F
.29592 .0444 -1.875 0 Mabsadd m
.29592 .0444 0 2.5 Mabsadd L
.29592 .0444 1.875 0 Mabsadd L
.29592 .0444 0 -2.5 Mabsadd L
.29592 .0444 -1.875 0 Mabsadd L closepath F
.34127 .07013 -1.875 0 Mabsadd m
.34127 .07013 0 2.5 Mabsadd L
.34127 .07013 1.875 0 Mabsadd L
.34127 .07013 0 -2.5 Mabsadd L
.34127 .07013 -1.875 0 Mabsadd L closepath F
.38662 .11368 -1.875 0 Mabsadd m
.38662 .11368 0 2.5 Mabsadd L
.38662 .11368 1.875 0 Mabsadd L
.38662 .11368 0 -2.5 Mabsadd L
.38662 .11368 -1.875 0 Mabsadd L closepath F
.43197 .19361 -1.875 0 Mabsadd m
.43197 .19361 0 2.5 Mabsadd L
.43197 .19361 1.875 0 Mabsadd L
.43197 .19361 0 -2.5 Mabsadd L
.43197 .19361 -1.875 0 Mabsadd L closepath F
.47732 .29943 -1.875 0 Mabsadd m
.47732 .29943 0 2.5 Mabsadd L
.47732 .29943 1.875 0 Mabsadd L
.47732 .29943 0 -2.5 Mabsadd L
.47732 .29943 -1.875 0 Mabsadd L closepath F
.52268 .40768 -1.875 0 Mabsadd m
.52268 .40768 0 2.5 Mabsadd L
.52268 .40768 1.875 0 Mabsadd L
.52268 .40768 0 -2.5 Mabsadd L
.52268 .40768 -1.875 0 Mabsadd L closepath F
.56803 .49324 -1.875 0 Mabsadd m
.56803 .49324 0 2.5 Mabsadd L
.56803 .49324 1.875 0 Mabsadd L
.56803 .49324 0 -2.5 Mabsadd L
.56803 .49324 -1.875 0 Mabsadd L closepath F
.61338 .55125 -1.875 0 Mabsadd m
.61338 .55125 0 2.5 Mabsadd L
.61338 .55125 1.875 0 Mabsadd L
.61338 .55125 0 -2.5 Mabsadd L
.61338 .55125 -1.875 0 Mabsadd L closepath F
.65873 .58079 -1.875 0 Mabsadd m
.65873 .58079 0 2.5 Mabsadd L
.65873 .58079 1.875 0 Mabsadd L
.65873 .58079 0 -2.5 Mabsadd L
.65873 .58079 -1.875 0 Mabsadd L closepath F
.70408 .59312 -1.875 0 Mabsadd m
.70408 .59312 0 2.5 Mabsadd L
.70408 .59312 1.875 0 Mabsadd L
.70408 .59312 0 -2.5 Mabsadd L
.70408 .59312 -1.875 0 Mabsadd L closepath F
.74943 .59784 -1.875 0 Mabsadd m
.74943 .59784 0 2.5 Mabsadd L
.74943 .59784 1.875 0 Mabsadd L
.74943 .59784 0 -2.5 Mabsadd L
.74943 .59784 -1.875 0 Mabsadd L closepath F
.79478 .60073 -1.875 0 Mabsadd m
.79478 .60073 0 2.5 Mabsadd L
.79478 .60073 1.875 0 Mabsadd L
.79478 .60073 0 -2.5 Mabsadd L
.79478 .60073 -1.875 0 Mabsadd L closepath F
.84014 .6021 -1.875 0 Mabsadd m
.84014 .6021 0 2.5 Mabsadd L
.84014 .6021 1.875 0 Mabsadd L
.84014 .6021 0 -2.5 Mabsadd L
.84014 .6021 -1.875 0 Mabsadd L closepath F
.88549 .60256 -1.875 0 Mabsadd m
.88549 .60256 0 2.5 Mabsadd L
.88549 .60256 1.875 0 Mabsadd L
.88549 .60256 0 -2.5 Mabsadd L
.88549 .60256 -1.875 0 Mabsadd L closepath F
.93084 .60317 -1.875 0 Mabsadd m
.93084 .60317 0 2.5 Mabsadd L
.93084 .60317 1.875 0 Mabsadd L
.93084 .60317 0 -2.5 Mabsadd L
.93084 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .02233 L
.11451 .02994 L
.15986 .03755 L
.20522 .04517 L
.25057 .05278 L
.29592 .06039 L
.34127 .068 L
.38662 .07562 L
.43197 .08323 L
.47732 .09084 L
.52268 .09845 L
.56803 .10607 L
.61338 .11368 L
.65873 .12129 L
.70408 .1289 L
.74943 .13652 L
.79478 .14413 L
.84014 .15174 L
.88549 .15935 L
.93084 .16697 L
.97619 .16697 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .02233 0 2.5 Mabsadd m
.06916 .02233 -0.56518 .7779 Mabsadd L
.06916 .02233 -2.37764 .77254 Mabsadd L
.06916 .02233 -0.91448 -0.29713 Mabsadd L
.06916 .02233 -1.46946 -2.02254 Mabsadd L
.06916 .02233 0 -0.96154 Mabsadd L
.06916 .02233 1.46946 -2.02254 Mabsadd L
.06916 .02233 .91448 -0.29713 Mabsadd L
.06916 .02233 2.37764 .77254 Mabsadd L
.06916 .02233 .56518 .7779 Mabsadd L
.06916 .02233 0 2.5 Mabsadd L closepath F
.11451 .02994 0 2.5 Mabsadd m
.11451 .02994 -0.56518 .7779 Mabsadd L
.11451 .02994 -2.37764 .77254 Mabsadd L
.11451 .02994 -0.91448 -0.29713 Mabsadd L
.11451 .02994 -1.46946 -2.02254 Mabsadd L
.11451 .02994 0 -0.96154 Mabsadd L
.11451 .02994 1.46946 -2.02254 Mabsadd L
.11451 .02994 .91448 -0.29713 Mabsadd L
.11451 .02994 2.37764 .77254 Mabsadd L
.11451 .02994 .56518 .7779 Mabsadd L
.11451 .02994 0 2.5 Mabsadd L closepath F
.15986 .03755 0 2.5 Mabsadd m
.15986 .03755 -0.56518 .7779 Mabsadd L
.15986 .03755 -2.37764 .77254 Mabsadd L
.15986 .03755 -0.91448 -0.29713 Mabsadd L
.15986 .03755 -1.46946 -2.02254 Mabsadd L
.15986 .03755 0 -0.96154 Mabsadd L
.15986 .03755 1.46946 -2.02254 Mabsadd L
.15986 .03755 .91448 -0.29713 Mabsadd L
.15986 .03755 2.37764 .77254 Mabsadd L
.15986 .03755 .56518 .7779 Mabsadd L
.15986 .03755 0 2.5 Mabsadd L closepath F
.20522 .04517 0 2.5 Mabsadd m
.20522 .04517 -0.56518 .7779 Mabsadd L
.20522 .04517 -2.37764 .77254 Mabsadd L
.20522 .04517 -0.91448 -0.29713 Mabsadd L
.20522 .04517 -1.46946 -2.02254 Mabsadd L
.20522 .04517 0 -0.96154 Mabsadd L
.20522 .04517 1.46946 -2.02254 Mabsadd L
.20522 .04517 .91448 -0.29713 Mabsadd L
.20522 .04517 2.37764 .77254 Mabsadd L
.20522 .04517 .56518 .7779 Mabsadd L
.20522 .04517 0 2.5 Mabsadd L closepath F
.25057 .05278 0 2.5 Mabsadd m
.25057 .05278 -0.56518 .7779 Mabsadd L
.25057 .05278 -2.37764 .77254 Mabsadd L
.25057 .05278 -0.91448 -0.29713 Mabsadd L
.25057 .05278 -1.46946 -2.02254 Mabsadd L
.25057 .05278 0 -0.96154 Mabsadd L
.25057 .05278 1.46946 -2.02254 Mabsadd L
.25057 .05278 .91448 -0.29713 Mabsadd L
.25057 .05278 2.37764 .77254 Mabsadd L
.25057 .05278 .56518 .7779 Mabsadd L
.25057 .05278 0 2.5 Mabsadd L closepath F
.29592 .06039 0 2.5 Mabsadd m
.29592 .06039 -0.56518 .7779 Mabsadd L
.29592 .06039 -2.37764 .77254 Mabsadd L
.29592 .06039 -0.91448 -0.29713 Mabsadd L
.29592 .06039 -1.46946 -2.02254 Mabsadd L
.29592 .06039 0 -0.96154 Mabsadd L
.29592 .06039 1.46946 -2.02254 Mabsadd L
.29592 .06039 .91448 -0.29713 Mabsadd L
.29592 .06039 2.37764 .77254 Mabsadd L
.29592 .06039 .56518 .7779 Mabsadd L
.29592 .06039 0 2.5 Mabsadd L closepath F
.34127 .068 0 2.5 Mabsadd m
.34127 .068 -0.56518 .7779 Mabsadd L
.34127 .068 -2.37764 .77254 Mabsadd L
.34127 .068 -0.91448 -0.29713 Mabsadd L
.34127 .068 -1.46946 -2.02254 Mabsadd L
.34127 .068 0 -0.96154 Mabsadd L
.34127 .068 1.46946 -2.02254 Mabsadd L
.34127 .068 .91448 -0.29713 Mabsadd L
.34127 .068 2.37764 .77254 Mabsadd L
.34127 .068 .56518 .7779 Mabsadd L
.34127 .068 0 2.5 Mabsadd L closepath F
.38662 .07562 0 2.5 Mabsadd m
.38662 .07562 -0.56518 .7779 Mabsadd L
.38662 .07562 -2.37764 .77254 Mabsadd L
.38662 .07562 -0.91448 -0.29713 Mabsadd L
.38662 .07562 -1.46946 -2.02254 Mabsadd L
.38662 .07562 0 -0.96154 Mabsadd L
.38662 .07562 1.46946 -2.02254 Mabsadd L
.38662 .07562 .91448 -0.29713 Mabsadd L
.38662 .07562 2.37764 .77254 Mabsadd L
.38662 .07562 .56518 .7779 Mabsadd L
.38662 .07562 0 2.5 Mabsadd L closepath F
.43197 .08323 0 2.5 Mabsadd m
.43197 .08323 -0.56518 .7779 Mabsadd L
.43197 .08323 -2.37764 .77254 Mabsadd L
.43197 .08323 -0.91448 -0.29713 Mabsadd L
.43197 .08323 -1.46946 -2.02254 Mabsadd L
.43197 .08323 0 -0.96154 Mabsadd L
.43197 .08323 1.46946 -2.02254 Mabsadd L
.43197 .08323 .91448 -0.29713 Mabsadd L
.43197 .08323 2.37764 .77254 Mabsadd L
.43197 .08323 .56518 .7779 Mabsadd L
.43197 .08323 0 2.5 Mabsadd L closepath F
.47732 .09084 0 2.5 Mabsadd m
.47732 .09084 -0.56518 .7779 Mabsadd L
.47732 .09084 -2.37764 .77254 Mabsadd L
.47732 .09084 -0.91448 -0.29713 Mabsadd L
.47732 .09084 -1.46946 -2.02254 Mabsadd L
.47732 .09084 0 -0.96154 Mabsadd L
.47732 .09084 1.46946 -2.02254 Mabsadd L
.47732 .09084 .91448 -0.29713 Mabsadd L
.47732 .09084 2.37764 .77254 Mabsadd L
.47732 .09084 .56518 .7779 Mabsadd L
.47732 .09084 0 2.5 Mabsadd L closepath F
.52268 .09845 0 2.5 Mabsadd m
.52268 .09845 -0.56518 .7779 Mabsadd L
.52268 .09845 -2.37764 .77254 Mabsadd L
.52268 .09845 -0.91448 -0.29713 Mabsadd L
.52268 .09845 -1.46946 -2.02254 Mabsadd L
.52268 .09845 0 -0.96154 Mabsadd L
.52268 .09845 1.46946 -2.02254 Mabsadd L
.52268 .09845 .91448 -0.29713 Mabsadd L
.52268 .09845 2.37764 .77254 Mabsadd L
.52268 .09845 .56518 .7779 Mabsadd L
.52268 .09845 0 2.5 Mabsadd L closepath F
.56803 .10607 0 2.5 Mabsadd m
.56803 .10607 -0.56518 .7779 Mabsadd L
.56803 .10607 -2.37764 .77254 Mabsadd L
.56803 .10607 -0.91448 -0.29713 Mabsadd L
.56803 .10607 -1.46946 -2.02254 Mabsadd L
.56803 .10607 0 -0.96154 Mabsadd L
.56803 .10607 1.46946 -2.02254 Mabsadd L
.56803 .10607 .91448 -0.29713 Mabsadd L
.56803 .10607 2.37764 .77254 Mabsadd L
.56803 .10607 .56518 .7779 Mabsadd L
.56803 .10607 0 2.5 Mabsadd L closepath F
.61338 .11368 0 2.5 Mabsadd m
.61338 .11368 -0.56518 .7779 Mabsadd L
.61338 .11368 -2.37764 .77254 Mabsadd L
.61338 .11368 -0.91448 -0.29713 Mabsadd L
.61338 .11368 -1.46946 -2.02254 Mabsadd L
.61338 .11368 0 -0.96154 Mabsadd L
.61338 .11368 1.46946 -2.02254 Mabsadd L
.61338 .11368 .91448 -0.29713 Mabsadd L
.61338 .11368 2.37764 .77254 Mabsadd L
.61338 .11368 .56518 .7779 Mabsadd L
.61338 .11368 0 2.5 Mabsadd L closepath F
.65873 .12129 0 2.5 Mabsadd m
.65873 .12129 -0.56518 .7779 Mabsadd L
.65873 .12129 -2.37764 .77254 Mabsadd L
.65873 .12129 -0.91448 -0.29713 Mabsadd L
.65873 .12129 -1.46946 -2.02254 Mabsadd L
.65873 .12129 0 -0.96154 Mabsadd L
.65873 .12129 1.46946 -2.02254 Mabsadd L
.65873 .12129 .91448 -0.29713 Mabsadd L
.65873 .12129 2.37764 .77254 Mabsadd L
.65873 .12129 .56518 .7779 Mabsadd L
.65873 .12129 0 2.5 Mabsadd L closepath F
.70408 .1289 0 2.5 Mabsadd m
.70408 .1289 -0.56518 .7779 Mabsadd L
.70408 .1289 -2.37764 .77254 Mabsadd L
.70408 .1289 -0.91448 -0.29713 Mabsadd L
.70408 .1289 -1.46946 -2.02254 Mabsadd L
.70408 .1289 0 -0.96154 Mabsadd L
.70408 .1289 1.46946 -2.02254 Mabsadd L
.70408 .1289 .91448 -0.29713 Mabsadd L
.70408 .1289 2.37764 .77254 Mabsadd L
.70408 .1289 .56518 .7779 Mabsadd L
.70408 .1289 0 2.5 Mabsadd L closepath F
.74943 .13652 0 2.5 Mabsadd m
.74943 .13652 -0.56518 .7779 Mabsadd L
.74943 .13652 -2.37764 .77254 Mabsadd L
.74943 .13652 -0.91448 -0.29713 Mabsadd L
.74943 .13652 -1.46946 -2.02254 Mabsadd L
.74943 .13652 0 -0.96154 Mabsadd L
.74943 .13652 1.46946 -2.02254 Mabsadd L
.74943 .13652 .91448 -0.29713 Mabsadd L
.74943 .13652 2.37764 .77254 Mabsadd L
.74943 .13652 .56518 .7779 Mabsadd L
.74943 .13652 0 2.5 Mabsadd L closepath F
.79478 .14413 0 2.5 Mabsadd m
.79478 .14413 -0.56518 .7779 Mabsadd L
.79478 .14413 -2.37764 .77254 Mabsadd L
.79478 .14413 -0.91448 -0.29713 Mabsadd L
.79478 .14413 -1.46946 -2.02254 Mabsadd L
.79478 .14413 0 -0.96154 Mabsadd L
.79478 .14413 1.46946 -2.02254 Mabsadd L
.79478 .14413 .91448 -0.29713 Mabsadd L
.79478 .14413 2.37764 .77254 Mabsadd L
.79478 .14413 .56518 .7779 Mabsadd L
.79478 .14413 0 2.5 Mabsadd L closepath F
.84014 .15174 0 2.5 Mabsadd m
.84014 .15174 -0.56518 .7779 Mabsadd L
.84014 .15174 -2.37764 .77254 Mabsadd L
.84014 .15174 -0.91448 -0.29713 Mabsadd L
.84014 .15174 -1.46946 -2.02254 Mabsadd L
.84014 .15174 0 -0.96154 Mabsadd L
.84014 .15174 1.46946 -2.02254 Mabsadd L
.84014 .15174 .91448 -0.29713 Mabsadd L
.84014 .15174 2.37764 .77254 Mabsadd L
.84014 .15174 .56518 .7779 Mabsadd L
.84014 .15174 0 2.5 Mabsadd L closepath F
.88549 .15935 0 2.5 Mabsadd m
.88549 .15935 -0.56518 .7779 Mabsadd L
.88549 .15935 -2.37764 .77254 Mabsadd L
.88549 .15935 -0.91448 -0.29713 Mabsadd L
.88549 .15935 -1.46946 -2.02254 Mabsadd L
.88549 .15935 0 -0.96154 Mabsadd L
.88549 .15935 1.46946 -2.02254 Mabsadd L
.88549 .15935 .91448 -0.29713 Mabsadd L
.88549 .15935 2.37764 .77254 Mabsadd L
.88549 .15935 .56518 .7779 Mabsadd L
.88549 .15935 0 2.5 Mabsadd L closepath F
.93084 .16697 0 2.5 Mabsadd m
.93084 .16697 -0.56518 .7779 Mabsadd L
.93084 .16697 -2.37764 .77254 Mabsadd L
.93084 .16697 -0.91448 -0.29713 Mabsadd L
.93084 .16697 -1.46946 -2.02254 Mabsadd L
.93084 .16697 0 -0.96154 Mabsadd L
.93084 .16697 1.46946 -2.02254 Mabsadd L
.93084 .16697 .91448 -0.29713 Mabsadd L
.93084 .16697 2.37764 .77254 Mabsadd L
.93084 .16697 .56518 .7779 Mabsadd L
.93084 .16697 0 2.5 Mabsadd L closepath F
.97619 .16697 0 2.5 Mabsadd m
.97619 .16697 -0.56518 .7779 Mabsadd L
.97619 .16697 -2.37764 .77254 Mabsadd L
.97619 .16697 -0.91448 -0.29713 Mabsadd L
.97619 .16697 -1.46946 -2.02254 Mabsadd L
.97619 .16697 0 -0.96154 Mabsadd L
.97619 .16697 1.46946 -2.02254 Mabsadd L
.97619 .16697 .91448 -0.29713 Mabsadd L
.97619 .16697 2.37764 .77254 Mabsadd L
.97619 .16697 .56518 .7779 Mabsadd L
.97619 .16697 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01624 m
.06916 .01639 L
.11451 .01898 L
.15986 .02096 L
.20522 .0307 L
.25057 .04045 L
.29592 .05826 L
.34127 .09465 L
.38662 .12053 L
.43197 .12297 L
.47732 .10028 L
.52268 .07272 L
.56803 .04425 L
.61338 .02705 L
.65873 .01943 L
.70408 .01761 L
.74943 .01609 L
.79478 .01517 L
.84014 .01532 L
.88549 .01487 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01624 -2.5 2.5 Mabsadd m
.02381 .01624 2.5 2.5 Mabsadd L
.02381 .01624 2.5 -2.5 Mabsadd L
.02381 .01624 -2.5 -2.5 Mabsadd L
.02381 .01624 -2.5 2.5 Mabsadd L closepath F
.06916 .01639 -2.5 2.5 Mabsadd m
.06916 .01639 2.5 2.5 Mabsadd L
.06916 .01639 2.5 -2.5 Mabsadd L
.06916 .01639 -2.5 -2.5 Mabsadd L
.06916 .01639 -2.5 2.5 Mabsadd L closepath F
.11451 .01898 -2.5 2.5 Mabsadd m
.11451 .01898 2.5 2.5 Mabsadd L
.11451 .01898 2.5 -2.5 Mabsadd L
.11451 .01898 -2.5 -2.5 Mabsadd L
.11451 .01898 -2.5 2.5 Mabsadd L closepath F
.15986 .02096 -2.5 2.5 Mabsadd m
.15986 .02096 2.5 2.5 Mabsadd L
.15986 .02096 2.5 -2.5 Mabsadd L
.15986 .02096 -2.5 -2.5 Mabsadd L
.15986 .02096 -2.5 2.5 Mabsadd L closepath F
.20522 .0307 -2.5 2.5 Mabsadd m
.20522 .0307 2.5 2.5 Mabsadd L
.20522 .0307 2.5 -2.5 Mabsadd L
.20522 .0307 -2.5 -2.5 Mabsadd L
.20522 .0307 -2.5 2.5 Mabsadd L closepath F
.25057 .04045 -2.5 2.5 Mabsadd m
.25057 .04045 2.5 2.5 Mabsadd L
.25057 .04045 2.5 -2.5 Mabsadd L
.25057 .04045 -2.5 -2.5 Mabsadd L
.25057 .04045 -2.5 2.5 Mabsadd L closepath F
.29592 .05826 -2.5 2.5 Mabsadd m
.29592 .05826 2.5 2.5 Mabsadd L
.29592 .05826 2.5 -2.5 Mabsadd L
.29592 .05826 -2.5 -2.5 Mabsadd L
.29592 .05826 -2.5 2.5 Mabsadd L closepath F
.34127 .09465 -2.5 2.5 Mabsadd m
.34127 .09465 2.5 2.5 Mabsadd L
.34127 .09465 2.5 -2.5 Mabsadd L
.34127 .09465 -2.5 -2.5 Mabsadd L
.34127 .09465 -2.5 2.5 Mabsadd L closepath F
.38662 .12053 -2.5 2.5 Mabsadd m
.38662 .12053 2.5 2.5 Mabsadd L
.38662 .12053 2.5 -2.5 Mabsadd L
.38662 .12053 -2.5 -2.5 Mabsadd L
.38662 .12053 -2.5 2.5 Mabsadd L closepath F
.43197 .12297 -2.5 2.5 Mabsadd m
.43197 .12297 2.5 2.5 Mabsadd L
.43197 .12297 2.5 -2.5 Mabsadd L
.43197 .12297 -2.5 -2.5 Mabsadd L
.43197 .12297 -2.5 2.5 Mabsadd L closepath F
.47732 .10028 -2.5 2.5 Mabsadd m
.47732 .10028 2.5 2.5 Mabsadd L
.47732 .10028 2.5 -2.5 Mabsadd L
.47732 .10028 -2.5 -2.5 Mabsadd L
.47732 .10028 -2.5 2.5 Mabsadd L closepath F
.52268 .07272 -2.5 2.5 Mabsadd m
.52268 .07272 2.5 2.5 Mabsadd L
.52268 .07272 2.5 -2.5 Mabsadd L
.52268 .07272 -2.5 -2.5 Mabsadd L
.52268 .07272 -2.5 2.5 Mabsadd L closepath F
.56803 .04425 -2.5 2.5 Mabsadd m
.56803 .04425 2.5 2.5 Mabsadd L
.56803 .04425 2.5 -2.5 Mabsadd L
.56803 .04425 -2.5 -2.5 Mabsadd L
.56803 .04425 -2.5 2.5 Mabsadd L closepath F
.61338 .02705 -2.5 2.5 Mabsadd m
.61338 .02705 2.5 2.5 Mabsadd L
.61338 .02705 2.5 -2.5 Mabsadd L
.61338 .02705 -2.5 -2.5 Mabsadd L
.61338 .02705 -2.5 2.5 Mabsadd L closepath F
.65873 .01943 -2.5 2.5 Mabsadd m
.65873 .01943 2.5 2.5 Mabsadd L
.65873 .01943 2.5 -2.5 Mabsadd L
.65873 .01943 -2.5 -2.5 Mabsadd L
.65873 .01943 -2.5 2.5 Mabsadd L closepath F
.70408 .01761 -2.5 2.5 Mabsadd m
.70408 .01761 2.5 2.5 Mabsadd L
.70408 .01761 2.5 -2.5 Mabsadd L
.70408 .01761 -2.5 -2.5 Mabsadd L
.70408 .01761 -2.5 2.5 Mabsadd L closepath F
.74943 .01609 -2.5 2.5 Mabsadd m
.74943 .01609 2.5 2.5 Mabsadd L
.74943 .01609 2.5 -2.5 Mabsadd L
.74943 .01609 -2.5 -2.5 Mabsadd L
.74943 .01609 -2.5 2.5 Mabsadd L closepath F
.79478 .01517 -2.5 2.5 Mabsadd m
.79478 .01517 2.5 2.5 Mabsadd L
.79478 .01517 2.5 -2.5 Mabsadd L
.79478 .01517 -2.5 -2.5 Mabsadd L
.79478 .01517 -2.5 2.5 Mabsadd L closepath F
.84014 .01532 -2.5 2.5 Mabsadd m
.84014 .01532 2.5 2.5 Mabsadd L
.84014 .01532 2.5 -2.5 Mabsadd L
.84014 .01532 -2.5 -2.5 Mabsadd L
.84014 .01532 -2.5 2.5 Mabsadd L closepath F
.88549 .01487 -2.5 2.5 Mabsadd m
.88549 .01487 2.5 2.5 Mabsadd L
.88549 .01487 2.5 -2.5 Mabsadd L
.88549 .01487 -2.5 -2.5 Mabsadd L
.88549 .01487 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Looo0`00AOoo10000ooo0P00@ooo10000_oo
0`00@_oo10000ooo0P00b_oo001fool00`00ooooo`14ool01@00oooooooo00000_oo00<00?ooool0
@_oo00<00?ooool01?oo00<00?ooool0?ooo00<00?ooool00ooo00@00?ooool00<Woo`00M_oo00<0
0?ooool0A?oo00D00?ooooooo`0000;oo`03003ooooo04;oo`03003ooooo00Coo`03003ooooo043o
o`03003ooooo00;oo`04003ooooo0039ool007?oo`<004Ooo`05003oooooool00002ool00`00oooo
o`12ool01000oooooooo0`00A?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00Looo00<00?oo
ool0Aooo00D00?ooooooo`0000;oo`03003ooooo04;oo`05003oooooool00017ool01000ooooo`00
0_oo00<00?ooool0aooo001cool00`00ooooo`15ool30003ool01000ooooo`00@_oo0`000ooo00<0
0?ooool0@_oo00@00?ooool000;oo`04003ooooo0039ool002Woo`03003ooooo04Ooo`@004Koo`03
003ooooo00;oo`8004Goo`04003oooooool40012ool20004ool2003:ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00[o
o`D000[oo`D000goo`03003ooooo0<koo`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D00:go
o`00:Ooo00<00?ooool01Oooo`00C`00Y_oo000Yool00`00ooooo`0:ool500000ooo000000050002
oolU000;ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00
ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00
ooooo`09ool50004ool600000ooo0000000300000ooo000000040003ool80007ool5000:ool5000:
ool5000:ool5000:ool5002]ool002Woo`03003ooooo00[oo`D000Soo`03003oo`0000@000[oo`X0
00?oo`03003oo`0000@000;oo`P000;oo`<004Woo`03003ooooo04Coo`P000[oo`D000[oo`D000[o
o`D000[oo`D000[oo`D000[oo`D000[oo`D00:goo`00:Ooo00<00?ooool02_oo1@002_oo1P002Ooo
1@002_oo20001ooo1`002ooo00<00?ooool0Looo1@001Ooo0`000_oo1@002ooo1@002_oo1@002_oo
1@002_oo1@002_oo1@002_oo1@002_oo1@00[Ooo000Yool00`00ooooo`0Qool20002ool00`00oooo
o`05000:ool50006ool20002ool50002ool80002ool3001dool500000ooo003oo`07ool5000;ool5
003oool8ool002Woo`03003ooooo02Soo`D000[oo`D000[oo`D000[oo`D007Coo`D00?ooobOoo`00
:Ooo00<00?ooool0:?oo1@000_oo00<00?ooool05?oo1P002ooo0P0000Coo`00000006koo`P00?oo
obOoo`00:Ooo00<00?ooool0<_oo0P000_oo00<00?ooool00P002ooo1@001?oo0P001?oo1@000ooo
0`00K_oo1@00oooo9ooo000Yool00`00ooooo`0gool500000ooo003oo`07ool50009ool60006ool3
001Lool50003ool2003ooolaool002Woo`03003ooooo043oo`8000;oo`04003oooooool2000;ool5
0009ool5001Gool5003ooolfool002Woo`<004Coo`03003ooooo00<000_oo`D000;oo`03003ooooo
00Koo`@005Koo`D00?ooocKoo`00:Ooo00<00?ooool0A_oo1P000_oo0P001Ooo1@000ooo00<00?oo
ool01_oo1000EOoo1@00oooo=_oo000Yool00`00ooooo`1Aool20002ool01000ool000002?oo00<0
0?ooool00ooo00<00?ooool00P00Dooo1@00oooo=_oo000Yool00`00ooooo`1Gool30002ool00`00
ooooo`03ool200000ooo000000030002ool00`00ooooo`3ooon;ool002Woo`03003ooooo05Koo`@0
00;oo`03003ooooo008000?oo`H000?oo`8004coo`800?ooocgoo`00:Ooo00<00?ooool0Hooo00<0
0?oo000010001Ooo0P00ooooROoo000Yool00`00ooooo`1Uool60002ool20002ool00`00ooooo`14
ool00`00ooooo`3oooloool002Woo`03003ooooo06Goo`D000Ooo`<00004ool00000000nool2003o
oom2ool002Woo`03003ooooo07Coo`D003Ooo`H00?ooodCoo`00:Ooo00<00?ooool0K?oo00<00?oo
ool01Ooo1@000_oo00<00?ooool00P001?oo0`00:Ooo1@00ooooAOoo000Yool3001]ool00`00oooo
o`05ool3000:ool01000ool00000:_oo1@00[oooR0003Ooo000Yool00`00ooooo`1^ool20008ool0
0`00ooooo`08ool500000ooo003oo`0Uool5002_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo073oo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo00Coo`8000;oo`03003o
oooo00<001[oo`D00:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<0
0?ooool05_oo0P000_oo00<00?ooool04_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1cool00`00ooooo`05ool00`00ooooo`0Dool50003ool01000ooooo`00
1_oo00<00?ooool00ooo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1d
ool50003ool00`00ooooo`0Oool01P00ooooo`00ool000Goo`03003ooooo0;Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo1@001?oo0P008_oo1@000_oo00<00?ooool0^Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool50006ool00`00ooooo`0Oool5
0005ool20002ool00`00ooooo`02002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Coo`D000Ooo`03003ooooo01koo`D000coo`800;3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0M?oo1`001_oo00<00?ooool07Ooo1@002_oo1@0000Coo`00ooooo`800:Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool01?oo00<00?oo
ool06ooo1P005_oo0P000_oo0`00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30023ool0
0`00ooooo`0Hool200000ooo00000003000Iool60002ool00`00ooooo`2Jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo00;oo`8001Koo`8002Woo`03003ooooo
008000Coo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo1000Aooo
00<00?oo00000P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool6000@
ool2000dool50002ool00`00ooooo`02002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08?oo`D000[oo`D004Goo`03003ooooo008008?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Pooo1@000ooo0P000ooo1`00Aooo1P00P?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`23ool5000:ool5001?ool00`00ooooo`020003ool2001dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`H000Woo`D005Koo`D007;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<00?ooool01ooo1@00E_oo10000ooo
00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00oooo
o`1Sool00`00ooooo`05ool20002ool01000ool00000IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool30029ool00`00ooooo`1`ool40002ool00`00ooooo`1Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08[oo`03003ooooo077oo`03003ooooo00Coo`04003ooooo0003ool3
001Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo07_oo`03
003ooooo008005Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?oo
ool0OOoo1P000_oo00<00?ooool0C_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Yool00`00ooooo`2<ool00`00ooooo`1nool00`00ooooo`06ool20002ool30017ool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo08coo`03003ooooo08coo`@004Goo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0R_oo1@000_oo00<00?ooool00P00
1Ooo0P00=ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`2Gool20002ool00`00ooooo`0fool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
08koo`03003ooooo09Soo`L000;oo`03003ooooo02ooo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2>ool00`00oooo
o`2Jool00`00ooooo`07ool20003ool2000=ool2000Iool00`00ooooo`0Fool5000Jool01P00oooo
oooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;o
o`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00Sooo00<0
0?ooool0Yooo0P0000?oo`0000000_oo00<00?ooool00P000_oo00@00?oo000001Woo`03003ooooo
03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo
00coo`8000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0T?oo00<00?ooool0YOoo1@002_oo1@006?oo00<0
0?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2@
ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00
ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00cooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Cool3003>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09?oo`<00<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00U?oo00<0
0?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09So
o`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?oo
ool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Iool00`00ooooo`38ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool0
0`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo
0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<009goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<0
0?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2R
ool00`00ooooo`2oool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P00
0ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo
00<00?ooool02ooo000Yool00`00ooooo`2Rool20030ool00`00ooooo`0Gool3000Jool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo0:;oo`<00;ooo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Y?oo00<00?ooool0_Ooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00oooo
o`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Goo`03003ooooo0;coo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool3002Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Ooo`03003o
oooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Xool00`00ooooo`2iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002[ool00`00oooo
o`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<0
0?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:ooo`03003ooooo0;;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2a
ool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003o
oooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00/?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2002`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;7oo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
/_oo0`00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2gool00`00ooooo`2Zool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003o
oooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool0
0`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo01Oo
o`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool3002iool00`00ooooo`2Xool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0;Woo`03003ooooo0:Soo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool0
0`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo03?oo`@001;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0
B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00__oo00<0
0?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<7oo`800:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo1000X?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool3002Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<;oo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35
ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003o
oooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?ooR0003Ooo000Yool00`00ooooo`39
ool00`00ooooo`3oool^ool002Woo`03003ooooo0<[oo`03003ooooo0?ooobgoo`00:Ooo00<00?oo
ool0booo00<00?ooool0oooo;?oo000Yool00`00ooooo`3<ool00`00ooooo`3oool[ool002Woo`<0
0<coo`03003ooooo0?ooob_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0oooo:_oo000Yool00`00
ooooo`3>ool00`00ooooo`3ooolYool002Woo`03003ooooo0<ooo`03003ooooo0?ooobSoo`00:Ooo
00<00?ooool0cooo00<00?oo0000oooo:?oo000Yool00`00ooooo`3@ool3003ooolWool002Woo`03
003ooooo0<ooo`@00?ooobOoo`00:Ooo00<00?ooool0d?oo1000oooo9_oo000Yool00`00ooooo`3D
ool00`00ooooo`3ooolSool002Woo`03003ooooo0=Goo`800?ooob?oo`00:Ooo0`00eooo00<00?oo
ool0oooo8?oo000Yool00`00ooooo`3Hool2003ooolPool002Woo`03003ooooo0=[oo`03003ooooo
0?oooagoo`00:Ooo00<00?ooool0fooo0P00oooo7Ooo000Yool00`00ooooo`3Mool01000ooooo`00
oooo6Ooo000Yool00`00ooooo`3Nool4003ooolHool002Woo`03003ooooo0=koo`@00?oooaSoo`00
:Ooo00<00?ooool0gooo0P0000?oo`0000000P00oooo5?oo000Yool00`00ooooo`3Vool40005ool0
0`00ooooo`3oool8ool002Woo`03003ooooo0>[oo`L00?ooo`Woo`00:Ooo0`00kOoo2P001_oo0P00
n_oo000Yool00`00ooooo`3^ool20007ool?0006ool2000>ool00`00ooooo`0<ool00`00ooooo`3;
ool002Woo`03003ooooo0?goo`<000Koo`l000Koo`<000goo`8000goo`8000goo`800:koo`00:Ooo
00<00?ooool0o_oo00<00?ooool02ooo0`001_oo=`00[Ooo000Yool00`00ooooo`3oool>ool00`00
ooooo`0;ool2000>ool00`00ooooo`0<ool2000=ool3002]ool002Woo`03003ooooo0?oooccoo`03
003ooooo00coo`03003ooooo0:coo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.77095, \
-506.473, 0.0662092, 19.722}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({21, 3866, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 0.000143073 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .15779 -24 -4.5 ]
[-0.03882 .15779 0 4.5 ]
[-0.03882 .30086 -24 -4.5 ]
[-0.03882 .30086 0 4.5 ]
[-0.03882 .44394 -24 -4.5 ]
[-0.03882 .44394 0 4.5 ]
[-0.03882 .58701 -24 -4.5 ]
[-0.03882 .58701 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .15779 m
-0.02007 .15779 L
s
[(1000)] -0.03882 .15779 1 0 Mshowa
-0.02632 .30086 m
-0.02007 .30086 L
s
[(2000)] -0.03882 .30086 1 0 Mshowa
-0.02632 .44394 m
-0.02007 .44394 L
s
[(3000)] -0.03882 .44394 1 0 Mshowa
-0.02632 .58701 m
-0.02007 .58701 L
s
[(4000)] -0.03882 .58701 1 0 Mshowa
.125 Mabswid
-0.02632 .04333 m
-0.02257 .04333 L
s
-0.02632 .07194 m
-0.02257 .07194 L
s
-0.02632 .10056 m
-0.02257 .10056 L
s
-0.02632 .12917 m
-0.02257 .12917 L
s
-0.02632 .1864 m
-0.02257 .1864 L
s
-0.02632 .21502 m
-0.02257 .21502 L
s
-0.02632 .24363 m
-0.02257 .24363 L
s
-0.02632 .27225 m
-0.02257 .27225 L
s
-0.02632 .32948 m
-0.02257 .32948 L
s
-0.02632 .35809 m
-0.02257 .35809 L
s
-0.02632 .38671 m
-0.02257 .38671 L
s
-0.02632 .41532 m
-0.02257 .41532 L
s
-0.02632 .47255 m
-0.02257 .47255 L
s
-0.02632 .50116 m
-0.02257 .50116 L
s
-0.02632 .52978 m
-0.02257 .52978 L
s
-0.02632 .55839 m
-0.02257 .55839 L
s
-0.02632 .61562 m
-0.02257 .61562 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01615 L
.17419 .01829 L
.22431 .02301 L
.27444 .03975 L
.32456 .08783 L
.37469 .17095 L
.42481 .28584 L
.47494 .39472 L
.52506 .48028 L
.57519 .54094 L
.62531 .57242 L
.67544 .58844 L
.72556 .59674 L
.77569 .60103 L
.82581 .60246 L
.87594 .60275 L
.92607 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01615 -1.875 0 Mabsadd m
.12406 .01615 0 2.5 Mabsadd L
.12406 .01615 1.875 0 Mabsadd L
.12406 .01615 0 -2.5 Mabsadd L
.12406 .01615 -1.875 0 Mabsadd L closepath F
.17419 .01829 -1.875 0 Mabsadd m
.17419 .01829 0 2.5 Mabsadd L
.17419 .01829 1.875 0 Mabsadd L
.17419 .01829 0 -2.5 Mabsadd L
.17419 .01829 -1.875 0 Mabsadd L closepath F
.22431 .02301 -1.875 0 Mabsadd m
.22431 .02301 0 2.5 Mabsadd L
.22431 .02301 1.875 0 Mabsadd L
.22431 .02301 0 -2.5 Mabsadd L
.22431 .02301 -1.875 0 Mabsadd L closepath F
.27444 .03975 -1.875 0 Mabsadd m
.27444 .03975 0 2.5 Mabsadd L
.27444 .03975 1.875 0 Mabsadd L
.27444 .03975 0 -2.5 Mabsadd L
.27444 .03975 -1.875 0 Mabsadd L closepath F
.32456 .08783 -1.875 0 Mabsadd m
.32456 .08783 0 2.5 Mabsadd L
.32456 .08783 1.875 0 Mabsadd L
.32456 .08783 0 -2.5 Mabsadd L
.32456 .08783 -1.875 0 Mabsadd L closepath F
.37469 .17095 -1.875 0 Mabsadd m
.37469 .17095 0 2.5 Mabsadd L
.37469 .17095 1.875 0 Mabsadd L
.37469 .17095 0 -2.5 Mabsadd L
.37469 .17095 -1.875 0 Mabsadd L closepath F
.42481 .28584 -1.875 0 Mabsadd m
.42481 .28584 0 2.5 Mabsadd L
.42481 .28584 1.875 0 Mabsadd L
.42481 .28584 0 -2.5 Mabsadd L
.42481 .28584 -1.875 0 Mabsadd L closepath F
.47494 .39472 -1.875 0 Mabsadd m
.47494 .39472 0 2.5 Mabsadd L
.47494 .39472 1.875 0 Mabsadd L
.47494 .39472 0 -2.5 Mabsadd L
.47494 .39472 -1.875 0 Mabsadd L closepath F
.52506 .48028 -1.875 0 Mabsadd m
.52506 .48028 0 2.5 Mabsadd L
.52506 .48028 1.875 0 Mabsadd L
.52506 .48028 0 -2.5 Mabsadd L
.52506 .48028 -1.875 0 Mabsadd L closepath F
.57519 .54094 -1.875 0 Mabsadd m
.57519 .54094 0 2.5 Mabsadd L
.57519 .54094 1.875 0 Mabsadd L
.57519 .54094 0 -2.5 Mabsadd L
.57519 .54094 -1.875 0 Mabsadd L closepath F
.62531 .57242 -1.875 0 Mabsadd m
.62531 .57242 0 2.5 Mabsadd L
.62531 .57242 1.875 0 Mabsadd L
.62531 .57242 0 -2.5 Mabsadd L
.62531 .57242 -1.875 0 Mabsadd L closepath F
.67544 .58844 -1.875 0 Mabsadd m
.67544 .58844 0 2.5 Mabsadd L
.67544 .58844 1.875 0 Mabsadd L
.67544 .58844 0 -2.5 Mabsadd L
.67544 .58844 -1.875 0 Mabsadd L closepath F
.72556 .59674 -1.875 0 Mabsadd m
.72556 .59674 0 2.5 Mabsadd L
.72556 .59674 1.875 0 Mabsadd L
.72556 .59674 0 -2.5 Mabsadd L
.72556 .59674 -1.875 0 Mabsadd L closepath F
.77569 .60103 -1.875 0 Mabsadd m
.77569 .60103 0 2.5 Mabsadd L
.77569 .60103 1.875 0 Mabsadd L
.77569 .60103 0 -2.5 Mabsadd L
.77569 .60103 -1.875 0 Mabsadd L closepath F
.82581 .60246 -1.875 0 Mabsadd m
.82581 .60246 0 2.5 Mabsadd L
.82581 .60246 1.875 0 Mabsadd L
.82581 .60246 0 -2.5 Mabsadd L
.82581 .60246 -1.875 0 Mabsadd L closepath F
.87594 .60275 -1.875 0 Mabsadd m
.87594 .60275 0 2.5 Mabsadd L
.87594 .60275 1.875 0 Mabsadd L
.87594 .60275 0 -2.5 Mabsadd L
.87594 .60275 -1.875 0 Mabsadd L closepath F
.92607 .60318 -1.875 0 Mabsadd m
.92607 .60318 0 2.5 Mabsadd L
.92607 .60318 1.875 0 Mabsadd L
.92607 .60318 0 -2.5 Mabsadd L
.92607 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02187 L
.12406 .02902 L
.17419 .03618 L
.22431 .04333 L
.27444 .05048 L
.32456 .05764 L
.37469 .06479 L
.42481 .07194 L
.47494 .0791 L
.52506 .08625 L
.57519 .09341 L
.62531 .10056 L
.67544 .10771 L
.72556 .11487 L
.77569 .12202 L
.82581 .12917 L
.87594 .13633 L
.92607 .14348 L
.97619 .14348 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02187 0 2.5 Mabsadd m
.07393 .02187 -0.56518 .7779 Mabsadd L
.07393 .02187 -2.37764 .77254 Mabsadd L
.07393 .02187 -0.91448 -0.29713 Mabsadd L
.07393 .02187 -1.46946 -2.02254 Mabsadd L
.07393 .02187 0 -0.96154 Mabsadd L
.07393 .02187 1.46946 -2.02254 Mabsadd L
.07393 .02187 .91448 -0.29713 Mabsadd L
.07393 .02187 2.37764 .77254 Mabsadd L
.07393 .02187 .56518 .7779 Mabsadd L
.07393 .02187 0 2.5 Mabsadd L closepath F
.12406 .02902 0 2.5 Mabsadd m
.12406 .02902 -0.56518 .7779 Mabsadd L
.12406 .02902 -2.37764 .77254 Mabsadd L
.12406 .02902 -0.91448 -0.29713 Mabsadd L
.12406 .02902 -1.46946 -2.02254 Mabsadd L
.12406 .02902 0 -0.96154 Mabsadd L
.12406 .02902 1.46946 -2.02254 Mabsadd L
.12406 .02902 .91448 -0.29713 Mabsadd L
.12406 .02902 2.37764 .77254 Mabsadd L
.12406 .02902 .56518 .7779 Mabsadd L
.12406 .02902 0 2.5 Mabsadd L closepath F
.17419 .03618 0 2.5 Mabsadd m
.17419 .03618 -0.56518 .7779 Mabsadd L
.17419 .03618 -2.37764 .77254 Mabsadd L
.17419 .03618 -0.91448 -0.29713 Mabsadd L
.17419 .03618 -1.46946 -2.02254 Mabsadd L
.17419 .03618 0 -0.96154 Mabsadd L
.17419 .03618 1.46946 -2.02254 Mabsadd L
.17419 .03618 .91448 -0.29713 Mabsadd L
.17419 .03618 2.37764 .77254 Mabsadd L
.17419 .03618 .56518 .7779 Mabsadd L
.17419 .03618 0 2.5 Mabsadd L closepath F
.22431 .04333 0 2.5 Mabsadd m
.22431 .04333 -0.56518 .7779 Mabsadd L
.22431 .04333 -2.37764 .77254 Mabsadd L
.22431 .04333 -0.91448 -0.29713 Mabsadd L
.22431 .04333 -1.46946 -2.02254 Mabsadd L
.22431 .04333 0 -0.96154 Mabsadd L
.22431 .04333 1.46946 -2.02254 Mabsadd L
.22431 .04333 .91448 -0.29713 Mabsadd L
.22431 .04333 2.37764 .77254 Mabsadd L
.22431 .04333 .56518 .7779 Mabsadd L
.22431 .04333 0 2.5 Mabsadd L closepath F
.27444 .05048 0 2.5 Mabsadd m
.27444 .05048 -0.56518 .7779 Mabsadd L
.27444 .05048 -2.37764 .77254 Mabsadd L
.27444 .05048 -0.91448 -0.29713 Mabsadd L
.27444 .05048 -1.46946 -2.02254 Mabsadd L
.27444 .05048 0 -0.96154 Mabsadd L
.27444 .05048 1.46946 -2.02254 Mabsadd L
.27444 .05048 .91448 -0.29713 Mabsadd L
.27444 .05048 2.37764 .77254 Mabsadd L
.27444 .05048 .56518 .7779 Mabsadd L
.27444 .05048 0 2.5 Mabsadd L closepath F
.32456 .05764 0 2.5 Mabsadd m
.32456 .05764 -0.56518 .7779 Mabsadd L
.32456 .05764 -2.37764 .77254 Mabsadd L
.32456 .05764 -0.91448 -0.29713 Mabsadd L
.32456 .05764 -1.46946 -2.02254 Mabsadd L
.32456 .05764 0 -0.96154 Mabsadd L
.32456 .05764 1.46946 -2.02254 Mabsadd L
.32456 .05764 .91448 -0.29713 Mabsadd L
.32456 .05764 2.37764 .77254 Mabsadd L
.32456 .05764 .56518 .7779 Mabsadd L
.32456 .05764 0 2.5 Mabsadd L closepath F
.37469 .06479 0 2.5 Mabsadd m
.37469 .06479 -0.56518 .7779 Mabsadd L
.37469 .06479 -2.37764 .77254 Mabsadd L
.37469 .06479 -0.91448 -0.29713 Mabsadd L
.37469 .06479 -1.46946 -2.02254 Mabsadd L
.37469 .06479 0 -0.96154 Mabsadd L
.37469 .06479 1.46946 -2.02254 Mabsadd L
.37469 .06479 .91448 -0.29713 Mabsadd L
.37469 .06479 2.37764 .77254 Mabsadd L
.37469 .06479 .56518 .7779 Mabsadd L
.37469 .06479 0 2.5 Mabsadd L closepath F
.42481 .07194 0 2.5 Mabsadd m
.42481 .07194 -0.56518 .7779 Mabsadd L
.42481 .07194 -2.37764 .77254 Mabsadd L
.42481 .07194 -0.91448 -0.29713 Mabsadd L
.42481 .07194 -1.46946 -2.02254 Mabsadd L
.42481 .07194 0 -0.96154 Mabsadd L
.42481 .07194 1.46946 -2.02254 Mabsadd L
.42481 .07194 .91448 -0.29713 Mabsadd L
.42481 .07194 2.37764 .77254 Mabsadd L
.42481 .07194 .56518 .7779 Mabsadd L
.42481 .07194 0 2.5 Mabsadd L closepath F
.47494 .0791 0 2.5 Mabsadd m
.47494 .0791 -0.56518 .7779 Mabsadd L
.47494 .0791 -2.37764 .77254 Mabsadd L
.47494 .0791 -0.91448 -0.29713 Mabsadd L
.47494 .0791 -1.46946 -2.02254 Mabsadd L
.47494 .0791 0 -0.96154 Mabsadd L
.47494 .0791 1.46946 -2.02254 Mabsadd L
.47494 .0791 .91448 -0.29713 Mabsadd L
.47494 .0791 2.37764 .77254 Mabsadd L
.47494 .0791 .56518 .7779 Mabsadd L
.47494 .0791 0 2.5 Mabsadd L closepath F
.52506 .08625 0 2.5 Mabsadd m
.52506 .08625 -0.56518 .7779 Mabsadd L
.52506 .08625 -2.37764 .77254 Mabsadd L
.52506 .08625 -0.91448 -0.29713 Mabsadd L
.52506 .08625 -1.46946 -2.02254 Mabsadd L
.52506 .08625 0 -0.96154 Mabsadd L
.52506 .08625 1.46946 -2.02254 Mabsadd L
.52506 .08625 .91448 -0.29713 Mabsadd L
.52506 .08625 2.37764 .77254 Mabsadd L
.52506 .08625 .56518 .7779 Mabsadd L
.52506 .08625 0 2.5 Mabsadd L closepath F
.57519 .09341 0 2.5 Mabsadd m
.57519 .09341 -0.56518 .7779 Mabsadd L
.57519 .09341 -2.37764 .77254 Mabsadd L
.57519 .09341 -0.91448 -0.29713 Mabsadd L
.57519 .09341 -1.46946 -2.02254 Mabsadd L
.57519 .09341 0 -0.96154 Mabsadd L
.57519 .09341 1.46946 -2.02254 Mabsadd L
.57519 .09341 .91448 -0.29713 Mabsadd L
.57519 .09341 2.37764 .77254 Mabsadd L
.57519 .09341 .56518 .7779 Mabsadd L
.57519 .09341 0 2.5 Mabsadd L closepath F
.62531 .10056 0 2.5 Mabsadd m
.62531 .10056 -0.56518 .7779 Mabsadd L
.62531 .10056 -2.37764 .77254 Mabsadd L
.62531 .10056 -0.91448 -0.29713 Mabsadd L
.62531 .10056 -1.46946 -2.02254 Mabsadd L
.62531 .10056 0 -0.96154 Mabsadd L
.62531 .10056 1.46946 -2.02254 Mabsadd L
.62531 .10056 .91448 -0.29713 Mabsadd L
.62531 .10056 2.37764 .77254 Mabsadd L
.62531 .10056 .56518 .7779 Mabsadd L
.62531 .10056 0 2.5 Mabsadd L closepath F
.67544 .10771 0 2.5 Mabsadd m
.67544 .10771 -0.56518 .7779 Mabsadd L
.67544 .10771 -2.37764 .77254 Mabsadd L
.67544 .10771 -0.91448 -0.29713 Mabsadd L
.67544 .10771 -1.46946 -2.02254 Mabsadd L
.67544 .10771 0 -0.96154 Mabsadd L
.67544 .10771 1.46946 -2.02254 Mabsadd L
.67544 .10771 .91448 -0.29713 Mabsadd L
.67544 .10771 2.37764 .77254 Mabsadd L
.67544 .10771 .56518 .7779 Mabsadd L
.67544 .10771 0 2.5 Mabsadd L closepath F
.72556 .11487 0 2.5 Mabsadd m
.72556 .11487 -0.56518 .7779 Mabsadd L
.72556 .11487 -2.37764 .77254 Mabsadd L
.72556 .11487 -0.91448 -0.29713 Mabsadd L
.72556 .11487 -1.46946 -2.02254 Mabsadd L
.72556 .11487 0 -0.96154 Mabsadd L
.72556 .11487 1.46946 -2.02254 Mabsadd L
.72556 .11487 .91448 -0.29713 Mabsadd L
.72556 .11487 2.37764 .77254 Mabsadd L
.72556 .11487 .56518 .7779 Mabsadd L
.72556 .11487 0 2.5 Mabsadd L closepath F
.77569 .12202 0 2.5 Mabsadd m
.77569 .12202 -0.56518 .7779 Mabsadd L
.77569 .12202 -2.37764 .77254 Mabsadd L
.77569 .12202 -0.91448 -0.29713 Mabsadd L
.77569 .12202 -1.46946 -2.02254 Mabsadd L
.77569 .12202 0 -0.96154 Mabsadd L
.77569 .12202 1.46946 -2.02254 Mabsadd L
.77569 .12202 .91448 -0.29713 Mabsadd L
.77569 .12202 2.37764 .77254 Mabsadd L
.77569 .12202 .56518 .7779 Mabsadd L
.77569 .12202 0 2.5 Mabsadd L closepath F
.82581 .12917 0 2.5 Mabsadd m
.82581 .12917 -0.56518 .7779 Mabsadd L
.82581 .12917 -2.37764 .77254 Mabsadd L
.82581 .12917 -0.91448 -0.29713 Mabsadd L
.82581 .12917 -1.46946 -2.02254 Mabsadd L
.82581 .12917 0 -0.96154 Mabsadd L
.82581 .12917 1.46946 -2.02254 Mabsadd L
.82581 .12917 .91448 -0.29713 Mabsadd L
.82581 .12917 2.37764 .77254 Mabsadd L
.82581 .12917 .56518 .7779 Mabsadd L
.82581 .12917 0 2.5 Mabsadd L closepath F
.87594 .13633 0 2.5 Mabsadd m
.87594 .13633 -0.56518 .7779 Mabsadd L
.87594 .13633 -2.37764 .77254 Mabsadd L
.87594 .13633 -0.91448 -0.29713 Mabsadd L
.87594 .13633 -1.46946 -2.02254 Mabsadd L
.87594 .13633 0 -0.96154 Mabsadd L
.87594 .13633 1.46946 -2.02254 Mabsadd L
.87594 .13633 .91448 -0.29713 Mabsadd L
.87594 .13633 2.37764 .77254 Mabsadd L
.87594 .13633 .56518 .7779 Mabsadd L
.87594 .13633 0 2.5 Mabsadd L closepath F
.92607 .14348 0 2.5 Mabsadd m
.92607 .14348 -0.56518 .7779 Mabsadd L
.92607 .14348 -2.37764 .77254 Mabsadd L
.92607 .14348 -0.91448 -0.29713 Mabsadd L
.92607 .14348 -1.46946 -2.02254 Mabsadd L
.92607 .14348 0 -0.96154 Mabsadd L
.92607 .14348 1.46946 -2.02254 Mabsadd L
.92607 .14348 .91448 -0.29713 Mabsadd L
.92607 .14348 2.37764 .77254 Mabsadd L
.92607 .14348 .56518 .7779 Mabsadd L
.92607 .14348 0 2.5 Mabsadd L closepath F
.97619 .14348 0 2.5 Mabsadd m
.97619 .14348 -0.56518 .7779 Mabsadd L
.97619 .14348 -2.37764 .77254 Mabsadd L
.97619 .14348 -0.91448 -0.29713 Mabsadd L
.97619 .14348 -1.46946 -2.02254 Mabsadd L
.97619 .14348 0 -0.96154 Mabsadd L
.97619 .14348 1.46946 -2.02254 Mabsadd L
.97619 .14348 .91448 -0.29713 Mabsadd L
.97619 .14348 2.37764 .77254 Mabsadd L
.97619 .14348 .56518 .7779 Mabsadd L
.97619 .14348 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01615 m
.07393 .01686 L
.12406 .01944 L
.17419 .03145 L
.22431 .06279 L
.27444 .09784 L
.32456 .1296 L
.37469 .12359 L
.42481 .10027 L
.47494 .07538 L
.52506 .04619 L
.57519 .03074 L
.62531 .02301 L
.67544 .01901 L
.72556 .01615 L
.77569 .015 L
.82581 .01514 L
.87594 .01486 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01615 -2.5 2.5 Mabsadd m
.02381 .01615 2.5 2.5 Mabsadd L
.02381 .01615 2.5 -2.5 Mabsadd L
.02381 .01615 -2.5 -2.5 Mabsadd L
.02381 .01615 -2.5 2.5 Mabsadd L closepath F
.07393 .01686 -2.5 2.5 Mabsadd m
.07393 .01686 2.5 2.5 Mabsadd L
.07393 .01686 2.5 -2.5 Mabsadd L
.07393 .01686 -2.5 -2.5 Mabsadd L
.07393 .01686 -2.5 2.5 Mabsadd L closepath F
.12406 .01944 -2.5 2.5 Mabsadd m
.12406 .01944 2.5 2.5 Mabsadd L
.12406 .01944 2.5 -2.5 Mabsadd L
.12406 .01944 -2.5 -2.5 Mabsadd L
.12406 .01944 -2.5 2.5 Mabsadd L closepath F
.17419 .03145 -2.5 2.5 Mabsadd m
.17419 .03145 2.5 2.5 Mabsadd L
.17419 .03145 2.5 -2.5 Mabsadd L
.17419 .03145 -2.5 -2.5 Mabsadd L
.17419 .03145 -2.5 2.5 Mabsadd L closepath F
.22431 .06279 -2.5 2.5 Mabsadd m
.22431 .06279 2.5 2.5 Mabsadd L
.22431 .06279 2.5 -2.5 Mabsadd L
.22431 .06279 -2.5 -2.5 Mabsadd L
.22431 .06279 -2.5 2.5 Mabsadd L closepath F
.27444 .09784 -2.5 2.5 Mabsadd m
.27444 .09784 2.5 2.5 Mabsadd L
.27444 .09784 2.5 -2.5 Mabsadd L
.27444 .09784 -2.5 -2.5 Mabsadd L
.27444 .09784 -2.5 2.5 Mabsadd L closepath F
.32456 .1296 -2.5 2.5 Mabsadd m
.32456 .1296 2.5 2.5 Mabsadd L
.32456 .1296 2.5 -2.5 Mabsadd L
.32456 .1296 -2.5 -2.5 Mabsadd L
.32456 .1296 -2.5 2.5 Mabsadd L closepath F
.37469 .12359 -2.5 2.5 Mabsadd m
.37469 .12359 2.5 2.5 Mabsadd L
.37469 .12359 2.5 -2.5 Mabsadd L
.37469 .12359 -2.5 -2.5 Mabsadd L
.37469 .12359 -2.5 2.5 Mabsadd L closepath F
.42481 .10027 -2.5 2.5 Mabsadd m
.42481 .10027 2.5 2.5 Mabsadd L
.42481 .10027 2.5 -2.5 Mabsadd L
.42481 .10027 -2.5 -2.5 Mabsadd L
.42481 .10027 -2.5 2.5 Mabsadd L closepath F
.47494 .07538 -2.5 2.5 Mabsadd m
.47494 .07538 2.5 2.5 Mabsadd L
.47494 .07538 2.5 -2.5 Mabsadd L
.47494 .07538 -2.5 -2.5 Mabsadd L
.47494 .07538 -2.5 2.5 Mabsadd L closepath F
.52506 .04619 -2.5 2.5 Mabsadd m
.52506 .04619 2.5 2.5 Mabsadd L
.52506 .04619 2.5 -2.5 Mabsadd L
.52506 .04619 -2.5 -2.5 Mabsadd L
.52506 .04619 -2.5 2.5 Mabsadd L closepath F
.57519 .03074 -2.5 2.5 Mabsadd m
.57519 .03074 2.5 2.5 Mabsadd L
.57519 .03074 2.5 -2.5 Mabsadd L
.57519 .03074 -2.5 -2.5 Mabsadd L
.57519 .03074 -2.5 2.5 Mabsadd L closepath F
.62531 .02301 -2.5 2.5 Mabsadd m
.62531 .02301 2.5 2.5 Mabsadd L
.62531 .02301 2.5 -2.5 Mabsadd L
.62531 .02301 -2.5 -2.5 Mabsadd L
.62531 .02301 -2.5 2.5 Mabsadd L closepath F
.67544 .01901 -2.5 2.5 Mabsadd m
.67544 .01901 2.5 2.5 Mabsadd L
.67544 .01901 2.5 -2.5 Mabsadd L
.67544 .01901 -2.5 -2.5 Mabsadd L
.67544 .01901 -2.5 2.5 Mabsadd L closepath F
.72556 .01615 -2.5 2.5 Mabsadd m
.72556 .01615 2.5 2.5 Mabsadd L
.72556 .01615 2.5 -2.5 Mabsadd L
.72556 .01615 -2.5 -2.5 Mabsadd L
.72556 .01615 -2.5 2.5 Mabsadd L closepath F
.77569 .015 -2.5 2.5 Mabsadd m
.77569 .015 2.5 2.5 Mabsadd L
.77569 .015 2.5 -2.5 Mabsadd L
.77569 .015 -2.5 -2.5 Mabsadd L
.77569 .015 -2.5 2.5 Mabsadd L closepath F
.82581 .01514 -2.5 2.5 Mabsadd m
.82581 .01514 2.5 2.5 Mabsadd L
.82581 .01514 2.5 -2.5 Mabsadd L
.82581 .01514 -2.5 -2.5 Mabsadd L
.82581 .01514 -2.5 2.5 Mabsadd L closepath F
.87594 .01486 -2.5 2.5 Mabsadd m
.87594 .01486 2.5 2.5 Mabsadd L
.87594 .01486 2.5 -2.5 Mabsadd L
.87594 .01486 -2.5 -2.5 Mabsadd L
.87594 .01486 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00koo`03003ooooo00koo`03003ooooo0>?oo`D000_oo`D000coo`D000co
o`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003?oo1@003Ooo0P004?oo00<00?ooool0X?oo
1@003?oo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@00[Ooo000Yool00`00ooooo`06oooo
001>002Vool002Woo`03003ooooo00_oo`D000Goo`800003ool0000000;oo`D000;oo`<00004ool0
0?oo0003ool50005oolB0007ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool50006ool01000oooooooo2P000_oo00<00?oo
ool00ooo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool00_oo1@001_oo00<00?ooool00ooo
1@001_oo00<00?ooool00ooo1@001Ooo00<00?ooool00ooo1@00[Ooo000Yool00`00ooooo`0;ool5
000<ool50006ool00`00ooooo`03ool6000<ool20007ool:000Xool00`00ooooo`0Wool00`00oooo
o`0Vool00`00ooooo`03ool500000ooo000000040004ool5000<ool5000<ool5000;ool50006ool0
0`00ooooo`03ool5000<ool5000;ool5002]ool002Woo`03003ooooo00_oo`D000coo`D000;oo`03
003ooooo008000Goo`D000Coo`8001Soo`D006goo`D000Ooo`<000;oo`D000_oo`D000coo`D00?oo
o`7oo`00:Ooo00<00?ooool0:_oo00<00?ooool01@002Ooo1`003_oo00<00?ooool00_oo0`00J_oo
1@0000?oo`00ool00_oo0P001Ooo1@00oooo8_oo000Yool00`00ooooo`0]ool50002ool20007ool5
000Fool2001Xool6000;ool5003ooolRool002Woo`03003ooooo02ooo`03003ooooo00Koo`05003o
oooo003oo`05000Hool30004ool00`00ooooo`1Lool7003ooolcool002Woo`03003ooooo03goo`L0
0003ool00?oo01Koo`H005_oo`8000;oo`D00?oooc?oo`00:Ooo00<00?ooool0?Ooo1@001?oo00@0
0?ooool000;oo`04003oooooool2000=ool4001Gool2003ooolnool002Woo`<004Ooo`03003ooooo
00?oo`04003ooooo0002ool00`00ooooo`0:ool3001?ool5003ooom3ool002Woo`03003ooooo04So
o`03003ooooo00?oo`D00005ool00?ooool00002ool00`00ooooo`03ool4001>ool5003ooom3ool0
02Woo`03003ooooo04Woo`8000Goo`03003ooooo00Soo`05003ooooo003oo`020002ool00`00oooo
o`1;ool5003ooom3ool002Woo`03003ooooo04_oo`03003ooooo017oo`@000;oo`04003ooooo0019
ool5003ooom3ool002Woo`03003ooooo067oo`03003ooooo00;oo`05003ooooo003oo`020002ool0
1000ool00000>ooo00@00?ooooooo`D00?oood?oo`00:Ooo00<00?ooool0C_oo1@005?oo00<00?oo
ool01Ooo00<00?oo00000P000_oo00<00?ooool0=Ooo00<00?ooool0ooooBOoo000Yool00`00oooo
o`1>ool5000Eool00`00ooooo`04ool50005ool20002ool01000oooooooo0`00ooooM_oo000Yool0
0`00ooooo`1>ool5000Fool2000Eool300000ooo003oo`0Sool2003ooom?ool002Woo`03003ooooo
04koo`D001Soo`03003ooooo01;oo`D000;oo`8000;oo`03003ooooo01Woo`800?oooe7oo`00:Ooo
00<00?ooool0C_oo1P006?oo00<00?ooool04ooo00<00?ooool02Ooo0P000_oo0P003Ooo1P00oooo
Dooo000Yool3001Dool2000Gool00`00ooooo`0Qool60002ool00`00ooooo`05ool5002noon8000=
ool002Woo`03003ooooo05Koo`03003ooooo01Goo`03003ooooo02_oo`03003ooooo00L00;koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo00<00?ooool0;ooo1`00_?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool2000Eool00`00ool0000[ool20000
0ooo000000030004ool00`00ooooo`020004ool3002^ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo077oo`<002Soo`8001?oo`03003oo`0000800:koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool04?oo10009_oo0P005_oo10000_oo00<00?oo
ool00P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ooooo`0@
ool30010ool00`00ooooo`08ool00`00ooooo`04002Nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05ooo`D000ooo`03003ooooo01[oo`D00003ool00?oo02[oo`D000;oo`8009Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1@004?oo00<00?ooool06Ooo
1@00>?oo00@00?ooool000?oo`<008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Gooo
1@004?oo00<00?ooool06Ooo1@00?_oo0`0000?oo`00ool0Rooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Oool500000ooo003oo`0>ool00`00ooooo`0Gool6000nool50002ool2
0002ool00`00ooooo`04ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05ooo`D00003ool00?oo00ooo`03003ooooo01Goo`03003oo`0000@0043oo`03003ooooo00Woo`80
00;oo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0
Jooo1P000_oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1X
ool00`00ooooo`0<ool00`00ooooo`0@ool00`00ooooo`1Iool00`00ooooo`06ool20002ool01000
ooooo`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool2000<ool00`00
ooooo`1kool30002ool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06_oo`8000_oo`03003ooooo00Goo`L006goo`D000Coo`800003ool0000000Coo`<005_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo00<00?ooool02Ooo00<00?ooool0
1?oo1@00Oooo00<00?oo00000P00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1_ool50005ool01000oooooooo0P0000?oo`0000000`00P?oo1@0000Coo`00ooooo`8005Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo30001Ooo1@00P_oo00<00?ooool0
2?oo00<00?ooool01000Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001_ool50006ool0
0`00ooooo`03ool5002@ool50002ool20016ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06ooo`D000Ooo`03003ooooo0:;oo`03003ooooo008000?oo`8003[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo1@001ooo00<00?ooool0ZOoo0P0000?oo`000000
>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`2Wool50003
ool01000ooooo`001_oo0`003_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1mool00`00ooooo`2dool20002ool200000ooo00000002ool00`00ooooo`020002ool00`00
ooooo`02000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`03003ooooo
0;Ooo`@000coo`D001Soo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0O_oo00<00?ooool0^?oo00<00?ooool0:?oo00<00?ooool0I_oo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`0Fool5000Hool500001Ooo0000
0000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool0
0_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo07ooo`03003ooooo0>;oo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00P?oo00<00?ooool0hOoo00<00?ooool0
1?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0POoo
00<00?ooool0h?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004
ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo0000
0003ool00`00ooooo`04ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo087oo`800>7oo`03003ooooo03?oo`D000Woo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0P?oo1000h?oo
00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool0
0`00ooooo`21ool3003Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`80
0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0g_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<008Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Koo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo00<0
0?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00ooooo`3K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Soo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29
ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003o
oooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo0=Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08coo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00SOoo
00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00oooo
o`3Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
093oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<0
0?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Aool00`00ooooo`3@ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Bool2003@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo097oo`@00<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo0`00
cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool2003?ool00`00ooooo`0e
ool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?o
o`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<009Goo`03003ooooo0<coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003o
ooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0U_oo
00<00?ooool0booo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`80
00Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00oooo
o`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00
ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00V_oo00<00?ooool0aooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09co
o`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?oo
ool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool0
0`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo
0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool3002oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:?oo`<00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03
003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0
^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Wool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00
ooooo`2fool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:coo`03003ooooo0;Go
o`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3002]ool0
0`00ooooo`2dool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2^ool00`00ooooo`2cool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0:koo`03003ooooo0;?oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:oo
o`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<0
0?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;;oo`03003ooooo0:ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2cool3002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;;oo`@00:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0`00[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^_oo00<0
0?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_ooo00<00?ooool0X_ooR0003Ooo000Yool00`00ooooo`30ool00`00ooooo`3o
oolgool002Woo`03003ooooo0<7oo`03003ooooo0?ooocKoo`00:Ooo0`00`_oo00<00?ooool0oooo
=Ooo000Yool00`00ooooo`32ool00`00ooooo`3oooleool002Woo`03003ooooo0<?oo`03003ooooo
0?ooocCoo`00:Ooo00<00?ooool0a?oo0P00oooo=?oo000Yool00`00ooooo`33ool4003ooolcool0
02Woo`03003ooooo0<Coo`@00?oooc;oo`00:Ooo00<00?ooool0aOoo00@00?ooool00?oooc7oo`00
:Ooo00<00?ooool0bOoo0P00oooo;ooo000Yool00`00ooooo`3;ool2003oool]ool002Woo`03003o
oooo0<goo`03003ooooo0?ooob[oo`00:Ooo0`00c_oo0P00oooo:_oo000Yool00`00ooooo`3@ool0
0`00ooooo`3ooolWool002Woo`03003ooooo0=7oo`800?ooobOoo`00:Ooo00<00?ooool0dooo0`00
oooo9?oo000Yool00`00ooooo`3Cool4003ooolSool002Woo`03003ooooo0=Coo`H00?ooob3oo`00
:Ooo00<00?ooool0eOoo00<00?ooool00_oo0`00oooo7Ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3Mool2003ooolKool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=ooo`<000Coo`03003ooooo0?oo
oa7oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00h_oo
1P00oooo4_oo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0i?oo1@00oooo4Ooo000>ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Uool20002ool60008ool00`00ooooo`3oool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>oo
o`H00003ool0000000ooo`03003ooooo0>ooo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0mOoo2P001ooo0`003_oo0P003ooo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool0[?oo000Yool00`00ooooo`3fool20007oolQ0008ool2000>ool3000>ool3002]ool002Wo
o`03003ooooo0?ooo`Ooo`8000ooo`<000Koob`00:goo`00:Ooo00<00?ooool0oooo6Ooo00<00?oo
ool03Ooo00<00?ooool03Ooo0P003ooo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-550.998, 0.0601805, 21.0841}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 4114, 900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 0.000149278 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .16399 -24 -4.5 ]
[-0.03882 .16399 0 4.5 ]
[-0.03882 .31327 -24 -4.5 ]
[-0.03882 .31327 0 4.5 ]
[-0.03882 .46255 -24 -4.5 ]
[-0.03882 .46255 0 4.5 ]
[-0.03882 .61183 -24 -4.5 ]
[-0.03882 .61183 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .16399 m
-0.02007 .16399 L
s
[(1000)] -0.03882 .16399 1 0 Mshowa
-0.02632 .31327 m
-0.02007 .31327 L
s
[(2000)] -0.03882 .31327 1 0 Mshowa
-0.02632 .46255 m
-0.02007 .46255 L
s
[(3000)] -0.03882 .46255 1 0 Mshowa
-0.02632 .61183 m
-0.02007 .61183 L
s
[(4000)] -0.03882 .61183 1 0 Mshowa
.125 Mabswid
-0.02632 .04457 m
-0.02257 .04457 L
s
-0.02632 .07443 m
-0.02257 .07443 L
s
-0.02632 .10428 m
-0.02257 .10428 L
s
-0.02632 .13414 m
-0.02257 .13414 L
s
-0.02632 .19385 m
-0.02257 .19385 L
s
-0.02632 .2237 m
-0.02257 .2237 L
s
-0.02632 .25356 m
-0.02257 .25356 L
s
-0.02632 .28342 m
-0.02257 .28342 L
s
-0.02632 .34313 m
-0.02257 .34313 L
s
-0.02632 .37298 m
-0.02257 .37298 L
s
-0.02632 .40284 m
-0.02257 .40284 L
s
-0.02632 .43269 m
-0.02257 .43269 L
s
-0.02632 .49241 m
-0.02257 .49241 L
s
-0.02632 .52226 m
-0.02257 .52226 L
s
-0.02632 .55212 m
-0.02257 .55212 L
s
-0.02632 .58197 m
-0.02257 .58197 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01621 L
.17419 .01845 L
.22431 .02546 L
.27444 .05726 L
.32456 .11697 L
.37469 .22669 L
.42481 .3491 L
.47494 .45344 L
.52506 .52569 L
.57519 .56227 L
.62531 .57943 L
.67544 .59123 L
.72556 .5975 L
.77569 .60078 L
.82581 .60212 L
.87594 .60257 L
.92607 .60302 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01621 -1.875 0 Mabsadd m
.12406 .01621 0 2.5 Mabsadd L
.12406 .01621 1.875 0 Mabsadd L
.12406 .01621 0 -2.5 Mabsadd L
.12406 .01621 -1.875 0 Mabsadd L closepath F
.17419 .01845 -1.875 0 Mabsadd m
.17419 .01845 0 2.5 Mabsadd L
.17419 .01845 1.875 0 Mabsadd L
.17419 .01845 0 -2.5 Mabsadd L
.17419 .01845 -1.875 0 Mabsadd L closepath F
.22431 .02546 -1.875 0 Mabsadd m
.22431 .02546 0 2.5 Mabsadd L
.22431 .02546 1.875 0 Mabsadd L
.22431 .02546 0 -2.5 Mabsadd L
.22431 .02546 -1.875 0 Mabsadd L closepath F
.27444 .05726 -1.875 0 Mabsadd m
.27444 .05726 0 2.5 Mabsadd L
.27444 .05726 1.875 0 Mabsadd L
.27444 .05726 0 -2.5 Mabsadd L
.27444 .05726 -1.875 0 Mabsadd L closepath F
.32456 .11697 -1.875 0 Mabsadd m
.32456 .11697 0 2.5 Mabsadd L
.32456 .11697 1.875 0 Mabsadd L
.32456 .11697 0 -2.5 Mabsadd L
.32456 .11697 -1.875 0 Mabsadd L closepath F
.37469 .22669 -1.875 0 Mabsadd m
.37469 .22669 0 2.5 Mabsadd L
.37469 .22669 1.875 0 Mabsadd L
.37469 .22669 0 -2.5 Mabsadd L
.37469 .22669 -1.875 0 Mabsadd L closepath F
.42481 .3491 -1.875 0 Mabsadd m
.42481 .3491 0 2.5 Mabsadd L
.42481 .3491 1.875 0 Mabsadd L
.42481 .3491 0 -2.5 Mabsadd L
.42481 .3491 -1.875 0 Mabsadd L closepath F
.47494 .45344 -1.875 0 Mabsadd m
.47494 .45344 0 2.5 Mabsadd L
.47494 .45344 1.875 0 Mabsadd L
.47494 .45344 0 -2.5 Mabsadd L
.47494 .45344 -1.875 0 Mabsadd L closepath F
.52506 .52569 -1.875 0 Mabsadd m
.52506 .52569 0 2.5 Mabsadd L
.52506 .52569 1.875 0 Mabsadd L
.52506 .52569 0 -2.5 Mabsadd L
.52506 .52569 -1.875 0 Mabsadd L closepath F
.57519 .56227 -1.875 0 Mabsadd m
.57519 .56227 0 2.5 Mabsadd L
.57519 .56227 1.875 0 Mabsadd L
.57519 .56227 0 -2.5 Mabsadd L
.57519 .56227 -1.875 0 Mabsadd L closepath F
.62531 .57943 -1.875 0 Mabsadd m
.62531 .57943 0 2.5 Mabsadd L
.62531 .57943 1.875 0 Mabsadd L
.62531 .57943 0 -2.5 Mabsadd L
.62531 .57943 -1.875 0 Mabsadd L closepath F
.67544 .59123 -1.875 0 Mabsadd m
.67544 .59123 0 2.5 Mabsadd L
.67544 .59123 1.875 0 Mabsadd L
.67544 .59123 0 -2.5 Mabsadd L
.67544 .59123 -1.875 0 Mabsadd L closepath F
.72556 .5975 -1.875 0 Mabsadd m
.72556 .5975 0 2.5 Mabsadd L
.72556 .5975 1.875 0 Mabsadd L
.72556 .5975 0 -2.5 Mabsadd L
.72556 .5975 -1.875 0 Mabsadd L closepath F
.77569 .60078 -1.875 0 Mabsadd m
.77569 .60078 0 2.5 Mabsadd L
.77569 .60078 1.875 0 Mabsadd L
.77569 .60078 0 -2.5 Mabsadd L
.77569 .60078 -1.875 0 Mabsadd L closepath F
.82581 .60212 -1.875 0 Mabsadd m
.82581 .60212 0 2.5 Mabsadd L
.82581 .60212 1.875 0 Mabsadd L
.82581 .60212 0 -2.5 Mabsadd L
.82581 .60212 -1.875 0 Mabsadd L closepath F
.87594 .60257 -1.875 0 Mabsadd m
.87594 .60257 0 2.5 Mabsadd L
.87594 .60257 1.875 0 Mabsadd L
.87594 .60257 0 -2.5 Mabsadd L
.87594 .60257 -1.875 0 Mabsadd L closepath F
.92607 .60302 -1.875 0 Mabsadd m
.92607 .60302 0 2.5 Mabsadd L
.92607 .60302 1.875 0 Mabsadd L
.92607 .60302 0 -2.5 Mabsadd L
.92607 .60302 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02218 L
.12406 .02964 L
.17419 .03711 L
.22431 .04457 L
.27444 .05203 L
.32456 .0595 L
.37469 .06696 L
.42481 .07443 L
.47494 .08189 L
.52506 .08935 L
.57519 .09682 L
.62531 .10428 L
.67544 .11175 L
.72556 .11921 L
.77569 .12667 L
.82581 .13414 L
.87594 .1416 L
.92607 .14907 L
.97619 .14907 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02218 0 2.5 Mabsadd m
.07393 .02218 -0.56518 .7779 Mabsadd L
.07393 .02218 -2.37764 .77254 Mabsadd L
.07393 .02218 -0.91448 -0.29713 Mabsadd L
.07393 .02218 -1.46946 -2.02254 Mabsadd L
.07393 .02218 0 -0.96154 Mabsadd L
.07393 .02218 1.46946 -2.02254 Mabsadd L
.07393 .02218 .91448 -0.29713 Mabsadd L
.07393 .02218 2.37764 .77254 Mabsadd L
.07393 .02218 .56518 .7779 Mabsadd L
.07393 .02218 0 2.5 Mabsadd L closepath F
.12406 .02964 0 2.5 Mabsadd m
.12406 .02964 -0.56518 .7779 Mabsadd L
.12406 .02964 -2.37764 .77254 Mabsadd L
.12406 .02964 -0.91448 -0.29713 Mabsadd L
.12406 .02964 -1.46946 -2.02254 Mabsadd L
.12406 .02964 0 -0.96154 Mabsadd L
.12406 .02964 1.46946 -2.02254 Mabsadd L
.12406 .02964 .91448 -0.29713 Mabsadd L
.12406 .02964 2.37764 .77254 Mabsadd L
.12406 .02964 .56518 .7779 Mabsadd L
.12406 .02964 0 2.5 Mabsadd L closepath F
.17419 .03711 0 2.5 Mabsadd m
.17419 .03711 -0.56518 .7779 Mabsadd L
.17419 .03711 -2.37764 .77254 Mabsadd L
.17419 .03711 -0.91448 -0.29713 Mabsadd L
.17419 .03711 -1.46946 -2.02254 Mabsadd L
.17419 .03711 0 -0.96154 Mabsadd L
.17419 .03711 1.46946 -2.02254 Mabsadd L
.17419 .03711 .91448 -0.29713 Mabsadd L
.17419 .03711 2.37764 .77254 Mabsadd L
.17419 .03711 .56518 .7779 Mabsadd L
.17419 .03711 0 2.5 Mabsadd L closepath F
.22431 .04457 0 2.5 Mabsadd m
.22431 .04457 -0.56518 .7779 Mabsadd L
.22431 .04457 -2.37764 .77254 Mabsadd L
.22431 .04457 -0.91448 -0.29713 Mabsadd L
.22431 .04457 -1.46946 -2.02254 Mabsadd L
.22431 .04457 0 -0.96154 Mabsadd L
.22431 .04457 1.46946 -2.02254 Mabsadd L
.22431 .04457 .91448 -0.29713 Mabsadd L
.22431 .04457 2.37764 .77254 Mabsadd L
.22431 .04457 .56518 .7779 Mabsadd L
.22431 .04457 0 2.5 Mabsadd L closepath F
.27444 .05203 0 2.5 Mabsadd m
.27444 .05203 -0.56518 .7779 Mabsadd L
.27444 .05203 -2.37764 .77254 Mabsadd L
.27444 .05203 -0.91448 -0.29713 Mabsadd L
.27444 .05203 -1.46946 -2.02254 Mabsadd L
.27444 .05203 0 -0.96154 Mabsadd L
.27444 .05203 1.46946 -2.02254 Mabsadd L
.27444 .05203 .91448 -0.29713 Mabsadd L
.27444 .05203 2.37764 .77254 Mabsadd L
.27444 .05203 .56518 .7779 Mabsadd L
.27444 .05203 0 2.5 Mabsadd L closepath F
.32456 .0595 0 2.5 Mabsadd m
.32456 .0595 -0.56518 .7779 Mabsadd L
.32456 .0595 -2.37764 .77254 Mabsadd L
.32456 .0595 -0.91448 -0.29713 Mabsadd L
.32456 .0595 -1.46946 -2.02254 Mabsadd L
.32456 .0595 0 -0.96154 Mabsadd L
.32456 .0595 1.46946 -2.02254 Mabsadd L
.32456 .0595 .91448 -0.29713 Mabsadd L
.32456 .0595 2.37764 .77254 Mabsadd L
.32456 .0595 .56518 .7779 Mabsadd L
.32456 .0595 0 2.5 Mabsadd L closepath F
.37469 .06696 0 2.5 Mabsadd m
.37469 .06696 -0.56518 .7779 Mabsadd L
.37469 .06696 -2.37764 .77254 Mabsadd L
.37469 .06696 -0.91448 -0.29713 Mabsadd L
.37469 .06696 -1.46946 -2.02254 Mabsadd L
.37469 .06696 0 -0.96154 Mabsadd L
.37469 .06696 1.46946 -2.02254 Mabsadd L
.37469 .06696 .91448 -0.29713 Mabsadd L
.37469 .06696 2.37764 .77254 Mabsadd L
.37469 .06696 .56518 .7779 Mabsadd L
.37469 .06696 0 2.5 Mabsadd L closepath F
.42481 .07443 0 2.5 Mabsadd m
.42481 .07443 -0.56518 .7779 Mabsadd L
.42481 .07443 -2.37764 .77254 Mabsadd L
.42481 .07443 -0.91448 -0.29713 Mabsadd L
.42481 .07443 -1.46946 -2.02254 Mabsadd L
.42481 .07443 0 -0.96154 Mabsadd L
.42481 .07443 1.46946 -2.02254 Mabsadd L
.42481 .07443 .91448 -0.29713 Mabsadd L
.42481 .07443 2.37764 .77254 Mabsadd L
.42481 .07443 .56518 .7779 Mabsadd L
.42481 .07443 0 2.5 Mabsadd L closepath F
.47494 .08189 0 2.5 Mabsadd m
.47494 .08189 -0.56518 .7779 Mabsadd L
.47494 .08189 -2.37764 .77254 Mabsadd L
.47494 .08189 -0.91448 -0.29713 Mabsadd L
.47494 .08189 -1.46946 -2.02254 Mabsadd L
.47494 .08189 0 -0.96154 Mabsadd L
.47494 .08189 1.46946 -2.02254 Mabsadd L
.47494 .08189 .91448 -0.29713 Mabsadd L
.47494 .08189 2.37764 .77254 Mabsadd L
.47494 .08189 .56518 .7779 Mabsadd L
.47494 .08189 0 2.5 Mabsadd L closepath F
.52506 .08935 0 2.5 Mabsadd m
.52506 .08935 -0.56518 .7779 Mabsadd L
.52506 .08935 -2.37764 .77254 Mabsadd L
.52506 .08935 -0.91448 -0.29713 Mabsadd L
.52506 .08935 -1.46946 -2.02254 Mabsadd L
.52506 .08935 0 -0.96154 Mabsadd L
.52506 .08935 1.46946 -2.02254 Mabsadd L
.52506 .08935 .91448 -0.29713 Mabsadd L
.52506 .08935 2.37764 .77254 Mabsadd L
.52506 .08935 .56518 .7779 Mabsadd L
.52506 .08935 0 2.5 Mabsadd L closepath F
.57519 .09682 0 2.5 Mabsadd m
.57519 .09682 -0.56518 .7779 Mabsadd L
.57519 .09682 -2.37764 .77254 Mabsadd L
.57519 .09682 -0.91448 -0.29713 Mabsadd L
.57519 .09682 -1.46946 -2.02254 Mabsadd L
.57519 .09682 0 -0.96154 Mabsadd L
.57519 .09682 1.46946 -2.02254 Mabsadd L
.57519 .09682 .91448 -0.29713 Mabsadd L
.57519 .09682 2.37764 .77254 Mabsadd L
.57519 .09682 .56518 .7779 Mabsadd L
.57519 .09682 0 2.5 Mabsadd L closepath F
.62531 .10428 0 2.5 Mabsadd m
.62531 .10428 -0.56518 .7779 Mabsadd L
.62531 .10428 -2.37764 .77254 Mabsadd L
.62531 .10428 -0.91448 -0.29713 Mabsadd L
.62531 .10428 -1.46946 -2.02254 Mabsadd L
.62531 .10428 0 -0.96154 Mabsadd L
.62531 .10428 1.46946 -2.02254 Mabsadd L
.62531 .10428 .91448 -0.29713 Mabsadd L
.62531 .10428 2.37764 .77254 Mabsadd L
.62531 .10428 .56518 .7779 Mabsadd L
.62531 .10428 0 2.5 Mabsadd L closepath F
.67544 .11175 0 2.5 Mabsadd m
.67544 .11175 -0.56518 .7779 Mabsadd L
.67544 .11175 -2.37764 .77254 Mabsadd L
.67544 .11175 -0.91448 -0.29713 Mabsadd L
.67544 .11175 -1.46946 -2.02254 Mabsadd L
.67544 .11175 0 -0.96154 Mabsadd L
.67544 .11175 1.46946 -2.02254 Mabsadd L
.67544 .11175 .91448 -0.29713 Mabsadd L
.67544 .11175 2.37764 .77254 Mabsadd L
.67544 .11175 .56518 .7779 Mabsadd L
.67544 .11175 0 2.5 Mabsadd L closepath F
.72556 .11921 0 2.5 Mabsadd m
.72556 .11921 -0.56518 .7779 Mabsadd L
.72556 .11921 -2.37764 .77254 Mabsadd L
.72556 .11921 -0.91448 -0.29713 Mabsadd L
.72556 .11921 -1.46946 -2.02254 Mabsadd L
.72556 .11921 0 -0.96154 Mabsadd L
.72556 .11921 1.46946 -2.02254 Mabsadd L
.72556 .11921 .91448 -0.29713 Mabsadd L
.72556 .11921 2.37764 .77254 Mabsadd L
.72556 .11921 .56518 .7779 Mabsadd L
.72556 .11921 0 2.5 Mabsadd L closepath F
.77569 .12667 0 2.5 Mabsadd m
.77569 .12667 -0.56518 .7779 Mabsadd L
.77569 .12667 -2.37764 .77254 Mabsadd L
.77569 .12667 -0.91448 -0.29713 Mabsadd L
.77569 .12667 -1.46946 -2.02254 Mabsadd L
.77569 .12667 0 -0.96154 Mabsadd L
.77569 .12667 1.46946 -2.02254 Mabsadd L
.77569 .12667 .91448 -0.29713 Mabsadd L
.77569 .12667 2.37764 .77254 Mabsadd L
.77569 .12667 .56518 .7779 Mabsadd L
.77569 .12667 0 2.5 Mabsadd L closepath F
.82581 .13414 0 2.5 Mabsadd m
.82581 .13414 -0.56518 .7779 Mabsadd L
.82581 .13414 -2.37764 .77254 Mabsadd L
.82581 .13414 -0.91448 -0.29713 Mabsadd L
.82581 .13414 -1.46946 -2.02254 Mabsadd L
.82581 .13414 0 -0.96154 Mabsadd L
.82581 .13414 1.46946 -2.02254 Mabsadd L
.82581 .13414 .91448 -0.29713 Mabsadd L
.82581 .13414 2.37764 .77254 Mabsadd L
.82581 .13414 .56518 .7779 Mabsadd L
.82581 .13414 0 2.5 Mabsadd L closepath F
.87594 .1416 0 2.5 Mabsadd m
.87594 .1416 -0.56518 .7779 Mabsadd L
.87594 .1416 -2.37764 .77254 Mabsadd L
.87594 .1416 -0.91448 -0.29713 Mabsadd L
.87594 .1416 -1.46946 -2.02254 Mabsadd L
.87594 .1416 0 -0.96154 Mabsadd L
.87594 .1416 1.46946 -2.02254 Mabsadd L
.87594 .1416 .91448 -0.29713 Mabsadd L
.87594 .1416 2.37764 .77254 Mabsadd L
.87594 .1416 .56518 .7779 Mabsadd L
.87594 .1416 0 2.5 Mabsadd L closepath F
.92607 .14907 0 2.5 Mabsadd m
.92607 .14907 -0.56518 .7779 Mabsadd L
.92607 .14907 -2.37764 .77254 Mabsadd L
.92607 .14907 -0.91448 -0.29713 Mabsadd L
.92607 .14907 -1.46946 -2.02254 Mabsadd L
.92607 .14907 0 -0.96154 Mabsadd L
.92607 .14907 1.46946 -2.02254 Mabsadd L
.92607 .14907 .91448 -0.29713 Mabsadd L
.92607 .14907 2.37764 .77254 Mabsadd L
.92607 .14907 .56518 .7779 Mabsadd L
.92607 .14907 0 2.5 Mabsadd L closepath F
.97619 .14907 0 2.5 Mabsadd m
.97619 .14907 -0.56518 .7779 Mabsadd L
.97619 .14907 -2.37764 .77254 Mabsadd L
.97619 .14907 -0.91448 -0.29713 Mabsadd L
.97619 .14907 -1.46946 -2.02254 Mabsadd L
.97619 .14907 0 -0.96154 Mabsadd L
.97619 .14907 1.46946 -2.02254 Mabsadd L
.97619 .14907 .91448 -0.29713 Mabsadd L
.97619 .14907 2.37764 .77254 Mabsadd L
.97619 .14907 .56518 .7779 Mabsadd L
.97619 .14907 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01621 m
.07393 .01695 L
.12406 .02173 L
.17419 .04651 L
.22431 .07443 L
.27444 .12443 L
.32456 .13712 L
.37469 .11906 L
.42481 .08697 L
.47494 .05129 L
.52506 .03188 L
.57519 .02651 L
.62531 .02098 L
.67544 .018 L
.72556 .01606 L
.77569 .01516 L
.82581 .01516 L
.87594 .01501 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01621 -2.5 2.5 Mabsadd m
.02381 .01621 2.5 2.5 Mabsadd L
.02381 .01621 2.5 -2.5 Mabsadd L
.02381 .01621 -2.5 -2.5 Mabsadd L
.02381 .01621 -2.5 2.5 Mabsadd L closepath F
.07393 .01695 -2.5 2.5 Mabsadd m
.07393 .01695 2.5 2.5 Mabsadd L
.07393 .01695 2.5 -2.5 Mabsadd L
.07393 .01695 -2.5 -2.5 Mabsadd L
.07393 .01695 -2.5 2.5 Mabsadd L closepath F
.12406 .02173 -2.5 2.5 Mabsadd m
.12406 .02173 2.5 2.5 Mabsadd L
.12406 .02173 2.5 -2.5 Mabsadd L
.12406 .02173 -2.5 -2.5 Mabsadd L
.12406 .02173 -2.5 2.5 Mabsadd L closepath F
.17419 .04651 -2.5 2.5 Mabsadd m
.17419 .04651 2.5 2.5 Mabsadd L
.17419 .04651 2.5 -2.5 Mabsadd L
.17419 .04651 -2.5 -2.5 Mabsadd L
.17419 .04651 -2.5 2.5 Mabsadd L closepath F
.22431 .07443 -2.5 2.5 Mabsadd m
.22431 .07443 2.5 2.5 Mabsadd L
.22431 .07443 2.5 -2.5 Mabsadd L
.22431 .07443 -2.5 -2.5 Mabsadd L
.22431 .07443 -2.5 2.5 Mabsadd L closepath F
.27444 .12443 -2.5 2.5 Mabsadd m
.27444 .12443 2.5 2.5 Mabsadd L
.27444 .12443 2.5 -2.5 Mabsadd L
.27444 .12443 -2.5 -2.5 Mabsadd L
.27444 .12443 -2.5 2.5 Mabsadd L closepath F
.32456 .13712 -2.5 2.5 Mabsadd m
.32456 .13712 2.5 2.5 Mabsadd L
.32456 .13712 2.5 -2.5 Mabsadd L
.32456 .13712 -2.5 -2.5 Mabsadd L
.32456 .13712 -2.5 2.5 Mabsadd L closepath F
.37469 .11906 -2.5 2.5 Mabsadd m
.37469 .11906 2.5 2.5 Mabsadd L
.37469 .11906 2.5 -2.5 Mabsadd L
.37469 .11906 -2.5 -2.5 Mabsadd L
.37469 .11906 -2.5 2.5 Mabsadd L closepath F
.42481 .08697 -2.5 2.5 Mabsadd m
.42481 .08697 2.5 2.5 Mabsadd L
.42481 .08697 2.5 -2.5 Mabsadd L
.42481 .08697 -2.5 -2.5 Mabsadd L
.42481 .08697 -2.5 2.5 Mabsadd L closepath F
.47494 .05129 -2.5 2.5 Mabsadd m
.47494 .05129 2.5 2.5 Mabsadd L
.47494 .05129 2.5 -2.5 Mabsadd L
.47494 .05129 -2.5 -2.5 Mabsadd L
.47494 .05129 -2.5 2.5 Mabsadd L closepath F
.52506 .03188 -2.5 2.5 Mabsadd m
.52506 .03188 2.5 2.5 Mabsadd L
.52506 .03188 2.5 -2.5 Mabsadd L
.52506 .03188 -2.5 -2.5 Mabsadd L
.52506 .03188 -2.5 2.5 Mabsadd L closepath F
.57519 .02651 -2.5 2.5 Mabsadd m
.57519 .02651 2.5 2.5 Mabsadd L
.57519 .02651 2.5 -2.5 Mabsadd L
.57519 .02651 -2.5 -2.5 Mabsadd L
.57519 .02651 -2.5 2.5 Mabsadd L closepath F
.62531 .02098 -2.5 2.5 Mabsadd m
.62531 .02098 2.5 2.5 Mabsadd L
.62531 .02098 2.5 -2.5 Mabsadd L
.62531 .02098 -2.5 -2.5 Mabsadd L
.62531 .02098 -2.5 2.5 Mabsadd L closepath F
.67544 .018 -2.5 2.5 Mabsadd m
.67544 .018 2.5 2.5 Mabsadd L
.67544 .018 2.5 -2.5 Mabsadd L
.67544 .018 -2.5 -2.5 Mabsadd L
.67544 .018 -2.5 2.5 Mabsadd L closepath F
.72556 .01606 -2.5 2.5 Mabsadd m
.72556 .01606 2.5 2.5 Mabsadd L
.72556 .01606 2.5 -2.5 Mabsadd L
.72556 .01606 -2.5 -2.5 Mabsadd L
.72556 .01606 -2.5 2.5 Mabsadd L closepath F
.77569 .01516 -2.5 2.5 Mabsadd m
.77569 .01516 2.5 2.5 Mabsadd L
.77569 .01516 2.5 -2.5 Mabsadd L
.77569 .01516 -2.5 -2.5 Mabsadd L
.77569 .01516 -2.5 2.5 Mabsadd L closepath F
.82581 .01516 -2.5 2.5 Mabsadd m
.82581 .01516 2.5 2.5 Mabsadd L
.82581 .01516 2.5 -2.5 Mabsadd L
.82581 .01516 -2.5 -2.5 Mabsadd L
.82581 .01516 -2.5 2.5 Mabsadd L closepath F
.87594 .01501 -2.5 2.5 Mabsadd m
.87594 .01501 2.5 2.5 Mabsadd L
.87594 .01501 2.5 -2.5 Mabsadd L
.87594 .01501 -2.5 -2.5 Mabsadd L
.87594 .01501 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool004_oo`@000?oo`03003ooooo00;oo`<0023oo`<002;oo`03003o
oooo00?oo`03003ooooo00;oo`<001koo`@000?oo`8001[oo`@000;oo`@000?oo`03003ooooo00;o
o`<001_oo`@000;oo`<001[oo`@000?oo`03003ooooo00?oo`03003ooooo00;oo`<001_oo`@000?o
o`800:_oo`00Booo00<00?ooool03?oo00<00?ooool08?oo00<00?ooool07ooo00<00?ooool02ooo
00<00?ooool07Ooo00D00?ooooooo`0000;oo`03003ooooo01Woo`05003oooooool0000>ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0Hool00`00ooooo`03ool01000ooooo`00Z_oo001<ool00`00ooooo`0;ool00`00ooooo`0P
ool00`00ooooo`0Pool00`00ooooo`0:ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?oo
ool06Ooo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool06Ooo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool06Ooo00<00?ooool00_oo00@00?oo
ool00:[oo`00COoo00<00?ooool01ooo0`008?oo0`008ooo00<00?ooool01ooo0`008?oo00D00?oo
ooooo`0000;oo`03003ooooo01Woo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`04003ooooo
ool3000Lool00`00ooooo`03ool00`00ooooo`07ool3000Mool01@00oooooooo00000_oo00<00?oo
ool0Z?oo001>ool00`00ooooo`06ool00`00ooooo`0Pool00`00ooooo`0Tool00`00ooooo`06ool0
0`00ooooo`0Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool07Ooo00D00?ooooooo`0001koo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01koo`04003ooooo0002ool00`00ooooo`2Xool004_oo`04003ooooo0008ool00`00ooooo`0P
ool00`00ooooo`0Qool01000ooooo`002?oo00<00?ooool07_oo0`000ooo00@00?ooool001Woo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool30003ool00`00ooooo`0Jool30003ool01000oooo
o`002?oo00<00?ooool06ooo00@00?ooool000;oo`04003ooooo002Zool002Woo`03003ooooo023o
o`8000Woo`@001ooo`@0023oo`@000Soo`@001ooo`03003ooooo00;oo`8001coo`03003ooooo00;o
o`8000Woo`@001coo`04003oooooool4000Kool01000oooooooo10002?oo10006ooo0P001?oo0P00
Zooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`0;ool5000>ool2000?ool00`00ooooo`32ool5000<ool5000;ool5000<
ool5000<ool5000;ool5002]ool002Woo`03003ooooo00Koool004h00:Koo`00:Ooo00<00?ooool0
2ooo1@0000?oo`0000001@000ooo20001?oo4@001ooo0`001_oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
0ooo1@001_oo00<00?ooool00_oo1P000ooo00@00?oo003oo`/000?oo`H00003ool0000000<000Ko
o`03003ooooo00;oo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00?oo`D000Goo`03003o
oooo00?oo`D00:goo`00:Ooo00<00?ooool02ooo1@001_oo00@00?oo000000;oo`D000;oo`<00004
ool00?oo0003ool50005ool=0004ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool80003ool20003ool5
0006ool00`00ooooo`03ool50006ool00`00ooooo`03ool50006ool00`00ooooo`02ool50006ool0
0`00ooooo`03ool50006ool00`00ooooo`03ool50005ool00`00ooooo`03ool5002]ool002Woo`03
003ooooo00_oo`D000coo`D000;oo`03003ooooo00Ooo`D000goo`8000?oo`P000Coo`80073oo`D0
00Coo`<000?oo`03003oo`0000@000_oo`D000coo`D000coo`D000_oo`D000coo`D000coo`D000_o
o`D00:goo`00:Ooo00<00?ooool07?oo1@000_oo00<00?ooool00P001Ooo1P006Ooo1P00L?oo1@00
00Coo`00000000Soo`D000_oo`D00?oooa;oo`00:Ooo00<00?ooool0:_oo00<00?ooool01@007_oo
0`00Gooo1@001?oo1@000_oo1@003?oo1@00oooo8_oo000Yool00`00ooooo`0]ool50002ool3000L
ool2001Mool6000:ool5003ooolcool002Woo`03003ooooo02ooo`03003ooooo00Goo`8000;oo`04
003oooooool2000Dool00`00ooooo`1Iool6000;ool5003ooolcool002Woo`03003ooooo03[oo`04
003oooooool5000Cool2001Gool200000ooo00000003003ooom3ool002Woo`03003ooooo03_oo`L0
00?oo`8000;oo`03003ooooo00Coo`8000Koo`8005Coo`04003oooooool5003ooom3ool002Woo`<0
03goo`D000[oo`8000;oo`03003ooooo00Ooo`8004goo`800?ooodooo`00:Ooo00<00?ooool0?Ooo
1@003?oo1`000_oo00<00?ooool00_oo00<00?ooool0@_oo1@00ooooE?oo000Yool00`00ooooo`0m
ool6000=ool00`00ooooo`07ool200001?oo00000?oo0P00?ooo1P00ooooDooo000Yool00`00oooo
o`0mool5000Mool400000ooo0000000kool5003ooomDool002Woo`03003ooooo04Koo`03003ooooo
01Koo`@000Goo`03003ooooo008000Coo`8002koo`D00?oooeCoo`00:Ooo00<00?ooool0Aooo00<0
0?ooool05_oo0`003?oo00<00?oo00000P00;Ooo1@00ooooE?oo000Yool00`00ooooo`18ool2000G
ool00`00ool0000;ool50002ool00`00ooooo`02000Sool00`00ooooo`3ooomIool002Woo`03003o
oooo04[oo`03003ooooo01Ooo`03003ooooo01Koo`03003ooooo00<001_oo`03003ooooo0?oooeWo
o`00:Ooo00<00?ooool0I?oo00<00?ooool06Ooo1@000_oo0P00ooooLOoo000Yool00`00ooooo`1=
ool6000Bool00`00ooooo`0Jool00`00ooooo`06ool01000ooooo`000ooo0P001_oo00<00?ooool0
ooooGOoo000Yool3001>ool5000Cool00`00ooooo`0Vool00`00ool0000200001?oo003ooooo0P00
ooooH?oo000Yool00`00ooooo`1>ool5000Dool00`00ooooo`0Wool500001?oo00000000b_ooR000
3Ooo000Yool00`00ooooo`1>ool5000Eool00`00ooooo`0[ool00`00ooooo`03ool00`00ooooo`02
0002ool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`H0
01Goo`03003ooooo02Coo`D000coo`L00;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0E?oo00<00?ooool04_oo00<00?ooool09?oo1@005Ooo00<00?ooool00P001?oo0`00[_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool00`00ooooo`0Bool00`00oooo
o`0Sool5000Lool00`00ool00002002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06_oo`03003ooooo02;oo`D001goo`@000;oo`03003ooooo00800:Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0F?oo00<00?ooool04Ooo00<00?ooool07ooo1`007ooo00<0
0?ooool01ooo0P000_oo00@00?oo000009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0F?oo00<00?ooool04_oo00<00?ooool07?oo0P00=?oo1@000_oo00<00?ooool0V?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`0Jool00`00ooooo`0n
ool20002ool01000oooooooo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001_ool0
0`00ooooo`1Qool300000ooo003oo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05_oo`03003ooooo017oo`03003ooooo067oo`D000;oo`8000;oo`03003ooooo00Coo`03003o
oooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool04Ooo
00<00?ooool05?oo0P00C?oo00<00?ooool02Ooo0P000_oo0P00OOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Mool00`00ooooo`0Aool2000=ool5001Oool600000ooo0000001g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05koo`03003ooooo00ooo`@000co
o`D0067oo`03003ooooo00Koo`03003ooooo008000;oo`8006coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Gooo1@003Ooo0`003?oo1@00LOoo00<00?ooool00P00JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool5000>ool2000;ool6001_ool50004ool0
1000ooooo`001Ooo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool5
000?ool00`00ooooo`06ool01000oooooooo1@00O?oo00D00?ooool00?oo00<005_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1@000_oo0P003?oo00<00?ooool01?oo00<0
0?ooool0Qooo1@0000?oo`00ool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Oool50004ool30004ool600000ooo0000002?ool00`00ooooo`04ool20002ool00`00ooooo`02
ool2001;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006koo`P009ooo`D004[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo1@0000?oo`00ool0W_oo1@000_oo00<0
0?ooool00P001ooo0P00>_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool5
00000ooo003oo`2/ool00`00ooooo`03000kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06ooo`D000;oo`03003ooooo0:goo`D000;oo`8003Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0[ooo00<00?ooool01_oo00<00?ooool00P000_oo
0`003_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1gool00`00oooo
o`2nool200000ooo00000002ool00`00ooooo`020002ool00`00ooooo`02000Iool00`00ooooo`1V
ool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003ooooo0;go
o`@000coo`D001Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool0jOoo00<00?ooool05_oo1@006?oo
1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`80
0003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<0
0?ooool01?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1h
ool00`00ooooo`3Yool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo07Soo`03003ooooo0>Woo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo0`00NOoo00<00?ooool0j?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;o
o`05003oooooool00006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Woo`03003ooooo0>Soo`03003ooooo
01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo
0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1jool00`00ooooo`3Wool00`00ooooo`0cool50009ool00`00ooooo`0?
ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
07[oo`03003ooooo0>Ooo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Nooo00<0
0?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`3Uool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07goo`03003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00OOoo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1n
ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003o
oooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0h_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`3Rool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo0>;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0POoo0P00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30021ool3003Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`@00>3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0POoo0P00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`23ool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?o
o`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?oo
ool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`03003ooooo0=coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<008Koo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Q_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool0
0`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo
0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<00?ooool0fOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03003ooooo0=Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
08[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<0
0?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo0=Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
S?oo00<00?ooool0eOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
S?oo00<00?ooool0eOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`2=ool00`00ooooo`3Dool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo01Soo`03003ooooo
01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P00
0ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2=ool00`00ooooo`3Dool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<008koo`03
003ooooo0=?oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2?ool0
0`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2?ool00`00ooooo`3Bool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo093o
o`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?oo
ool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<009;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0T_oo0P00d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool4003?ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`<00<ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo
00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00oooo
o`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03
003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0
aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00
ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:7o
o`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?oo
ool0`?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo
03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool01?oo:@00
1ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo
00<00?ooool0__oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002o
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Sool2002oool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0:;oo`<00;ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Xooo0`00__oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3002Vool00`00oooo
o`2kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Z?oo
00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00
ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002]ool00`00ooooo`2dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:oo
o`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?oo
ool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;?oo`<00:koohP000goo`00:Ooo00<00?ooool0/_oo1000ooooA?oo000Yool00`00ooooo`2c
ool4003ooom3ool002Woo`03003ooooo0;Ooo`03003ooooo0?oood3oo`00:Ooo00<00?ooool0^?oo
00<00?ooool0oooo?ooo000Yool00`00ooooo`2iool2003oooloool002Woo`03003ooooo0;_oo`03
003ooooo0?oooccoo`00:Ooo00<00?ooool0_?oo0P00oooo??oo000Yool00`00ooooo`2nool00`00
ooooo`3oooliool002Woo`<00;ooo`800?ooocWoo`00:Ooo00<00?ooool0`Ooo00<00?ooool0oooo
=_oo000Yool00`00ooooo`32ool01000ooooo`00oooo=?oo000Yool00`00ooooo`33ool4003ooolc
ool002Woo`03003ooooo0<?oo`@00?oooc?oo`00:Ooo00<00?ooool0a?oo0P0000?oo`000000oooo
<Ooo000Yool00`00ooooo`39ool3003oool^ool002Woo`03003ooooo0<coo`<00?ooob_oo`00:Ooo
00<00?ooool0cooo0P001?oo00<00?ooool0oooo8_oo000Yool00`00ooooo`3Aool6003ooolSool0
02Woo`<00=?oo`D00?ooob;oo`00:Ooo00<00?ooool0e?oo0P000_oo1P00oooo7?oo000Yool00`00
ooooo`3Nool600000ooo0000003ooolCool002Woo`03003ooooo0>Coo`D00?oooa7oo`00:Ooo00<0
0?ooool0iOoo0`0000?oo`00000010002?oo00<00?ooool0oooo000Yool00`00ooooo`3Vool00`00
ooooo`06ool600000ooo0000000?ool00`00ooooo`3_ool002Woo`03003ooooo0?Goo`X000Ooo`<0
00koo`8000ooo`03003ooooo00goo`8000ooo`800:koo`00:Ooo00<00?ooool0m_oo0P001oooC@00
[Ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3oool7ool2000?ool3
000>ool2000>ool3000>ool3002]ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooaWoo`03003ooooo00goo`03003ooooo00ko
o`03003ooooo00koo`03003ooooo0:coo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo0`00oooon_oo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool00?ooooooo`?oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P00oooooooo1?oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-503.394, 0.0601805, 20.2077}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 3943, 900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 0.000153362 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .16808 -24 -4.5 ]
[-0.03882 .16808 0 4.5 ]
[-0.03882 .32144 -24 -4.5 ]
[-0.03882 .32144 0 4.5 ]
[-0.03882 .4748 -24 -4.5 ]
[-0.03882 .4748 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .16808 m
-0.02007 .16808 L
s
[(1000)] -0.03882 .16808 1 0 Mshowa
-0.02632 .32144 m
-0.02007 .32144 L
s
[(2000)] -0.03882 .32144 1 0 Mshowa
-0.02632 .4748 m
-0.02007 .4748 L
s
[(3000)] -0.03882 .4748 1 0 Mshowa
.125 Mabswid
-0.02632 .04539 m
-0.02257 .04539 L
s
-0.02632 .07606 m
-0.02257 .07606 L
s
-0.02632 .10673 m
-0.02257 .10673 L
s
-0.02632 .1374 m
-0.02257 .1374 L
s
-0.02632 .19875 m
-0.02257 .19875 L
s
-0.02632 .22942 m
-0.02257 .22942 L
s
-0.02632 .26009 m
-0.02257 .26009 L
s
-0.02632 .29077 m
-0.02257 .29077 L
s
-0.02632 .35211 m
-0.02257 .35211 L
s
-0.02632 .38278 m
-0.02257 .38278 L
s
-0.02632 .41346 m
-0.02257 .41346 L
s
-0.02632 .44413 m
-0.02257 .44413 L
s
-0.02632 .50547 m
-0.02257 .50547 L
s
-0.02632 .53615 m
-0.02257 .53615 L
s
-0.02632 .56682 m
-0.02257 .56682 L
s
-0.02632 .59749 m
-0.02257 .59749 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01625 L
.17419 .01717 L
.22431 .02131 L
.27444 .02974 L
.32456 .04646 L
.37469 .09232 L
.42481 .1805 L
.47494 .29997 L
.52506 .40809 L
.57519 .48845 L
.62531 .53645 L
.67544 .56667 L
.72556 .58476 L
.77569 .59442 L
.82581 .59902 L
.87594 .60133 L
.92607 .60271 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01625 -1.875 0 Mabsadd m
.12406 .01625 0 2.5 Mabsadd L
.12406 .01625 1.875 0 Mabsadd L
.12406 .01625 0 -2.5 Mabsadd L
.12406 .01625 -1.875 0 Mabsadd L closepath F
.17419 .01717 -1.875 0 Mabsadd m
.17419 .01717 0 2.5 Mabsadd L
.17419 .01717 1.875 0 Mabsadd L
.17419 .01717 0 -2.5 Mabsadd L
.17419 .01717 -1.875 0 Mabsadd L closepath F
.22431 .02131 -1.875 0 Mabsadd m
.22431 .02131 0 2.5 Mabsadd L
.22431 .02131 1.875 0 Mabsadd L
.22431 .02131 0 -2.5 Mabsadd L
.22431 .02131 -1.875 0 Mabsadd L closepath F
.27444 .02974 -1.875 0 Mabsadd m
.27444 .02974 0 2.5 Mabsadd L
.27444 .02974 1.875 0 Mabsadd L
.27444 .02974 0 -2.5 Mabsadd L
.27444 .02974 -1.875 0 Mabsadd L closepath F
.32456 .04646 -1.875 0 Mabsadd m
.32456 .04646 0 2.5 Mabsadd L
.32456 .04646 1.875 0 Mabsadd L
.32456 .04646 0 -2.5 Mabsadd L
.32456 .04646 -1.875 0 Mabsadd L closepath F
.37469 .09232 -1.875 0 Mabsadd m
.37469 .09232 0 2.5 Mabsadd L
.37469 .09232 1.875 0 Mabsadd L
.37469 .09232 0 -2.5 Mabsadd L
.37469 .09232 -1.875 0 Mabsadd L closepath F
.42481 .1805 -1.875 0 Mabsadd m
.42481 .1805 0 2.5 Mabsadd L
.42481 .1805 1.875 0 Mabsadd L
.42481 .1805 0 -2.5 Mabsadd L
.42481 .1805 -1.875 0 Mabsadd L closepath F
.47494 .29997 -1.875 0 Mabsadd m
.47494 .29997 0 2.5 Mabsadd L
.47494 .29997 1.875 0 Mabsadd L
.47494 .29997 0 -2.5 Mabsadd L
.47494 .29997 -1.875 0 Mabsadd L closepath F
.52506 .40809 -1.875 0 Mabsadd m
.52506 .40809 0 2.5 Mabsadd L
.52506 .40809 1.875 0 Mabsadd L
.52506 .40809 0 -2.5 Mabsadd L
.52506 .40809 -1.875 0 Mabsadd L closepath F
.57519 .48845 -1.875 0 Mabsadd m
.57519 .48845 0 2.5 Mabsadd L
.57519 .48845 1.875 0 Mabsadd L
.57519 .48845 0 -2.5 Mabsadd L
.57519 .48845 -1.875 0 Mabsadd L closepath F
.62531 .53645 -1.875 0 Mabsadd m
.62531 .53645 0 2.5 Mabsadd L
.62531 .53645 1.875 0 Mabsadd L
.62531 .53645 0 -2.5 Mabsadd L
.62531 .53645 -1.875 0 Mabsadd L closepath F
.67544 .56667 -1.875 0 Mabsadd m
.67544 .56667 0 2.5 Mabsadd L
.67544 .56667 1.875 0 Mabsadd L
.67544 .56667 0 -2.5 Mabsadd L
.67544 .56667 -1.875 0 Mabsadd L closepath F
.72556 .58476 -1.875 0 Mabsadd m
.72556 .58476 0 2.5 Mabsadd L
.72556 .58476 1.875 0 Mabsadd L
.72556 .58476 0 -2.5 Mabsadd L
.72556 .58476 -1.875 0 Mabsadd L closepath F
.77569 .59442 -1.875 0 Mabsadd m
.77569 .59442 0 2.5 Mabsadd L
.77569 .59442 1.875 0 Mabsadd L
.77569 .59442 0 -2.5 Mabsadd L
.77569 .59442 -1.875 0 Mabsadd L closepath F
.82581 .59902 -1.875 0 Mabsadd m
.82581 .59902 0 2.5 Mabsadd L
.82581 .59902 1.875 0 Mabsadd L
.82581 .59902 0 -2.5 Mabsadd L
.82581 .59902 -1.875 0 Mabsadd L closepath F
.87594 .60133 -1.875 0 Mabsadd m
.87594 .60133 0 2.5 Mabsadd L
.87594 .60133 1.875 0 Mabsadd L
.87594 .60133 0 -2.5 Mabsadd L
.87594 .60133 -1.875 0 Mabsadd L closepath F
.92607 .60271 -1.875 0 Mabsadd m
.92607 .60271 0 2.5 Mabsadd L
.92607 .60271 1.875 0 Mabsadd L
.92607 .60271 0 -2.5 Mabsadd L
.92607 .60271 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02238 L
.12406 .03005 L
.17419 .03772 L
.22431 .04539 L
.27444 .05306 L
.32456 .06072 L
.37469 .06839 L
.42481 .07606 L
.47494 .08373 L
.52506 .0914 L
.57519 .09906 L
.62531 .10673 L
.67544 .1144 L
.72556 .12207 L
.77569 .12974 L
.82581 .1374 L
.87594 .14507 L
.92607 .15274 L
.97619 .15274 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02238 0 2.5 Mabsadd m
.07393 .02238 -0.56518 .7779 Mabsadd L
.07393 .02238 -2.37764 .77254 Mabsadd L
.07393 .02238 -0.91448 -0.29713 Mabsadd L
.07393 .02238 -1.46946 -2.02254 Mabsadd L
.07393 .02238 0 -0.96154 Mabsadd L
.07393 .02238 1.46946 -2.02254 Mabsadd L
.07393 .02238 .91448 -0.29713 Mabsadd L
.07393 .02238 2.37764 .77254 Mabsadd L
.07393 .02238 .56518 .7779 Mabsadd L
.07393 .02238 0 2.5 Mabsadd L closepath F
.12406 .03005 0 2.5 Mabsadd m
.12406 .03005 -0.56518 .7779 Mabsadd L
.12406 .03005 -2.37764 .77254 Mabsadd L
.12406 .03005 -0.91448 -0.29713 Mabsadd L
.12406 .03005 -1.46946 -2.02254 Mabsadd L
.12406 .03005 0 -0.96154 Mabsadd L
.12406 .03005 1.46946 -2.02254 Mabsadd L
.12406 .03005 .91448 -0.29713 Mabsadd L
.12406 .03005 2.37764 .77254 Mabsadd L
.12406 .03005 .56518 .7779 Mabsadd L
.12406 .03005 0 2.5 Mabsadd L closepath F
.17419 .03772 0 2.5 Mabsadd m
.17419 .03772 -0.56518 .7779 Mabsadd L
.17419 .03772 -2.37764 .77254 Mabsadd L
.17419 .03772 -0.91448 -0.29713 Mabsadd L
.17419 .03772 -1.46946 -2.02254 Mabsadd L
.17419 .03772 0 -0.96154 Mabsadd L
.17419 .03772 1.46946 -2.02254 Mabsadd L
.17419 .03772 .91448 -0.29713 Mabsadd L
.17419 .03772 2.37764 .77254 Mabsadd L
.17419 .03772 .56518 .7779 Mabsadd L
.17419 .03772 0 2.5 Mabsadd L closepath F
.22431 .04539 0 2.5 Mabsadd m
.22431 .04539 -0.56518 .7779 Mabsadd L
.22431 .04539 -2.37764 .77254 Mabsadd L
.22431 .04539 -0.91448 -0.29713 Mabsadd L
.22431 .04539 -1.46946 -2.02254 Mabsadd L
.22431 .04539 0 -0.96154 Mabsadd L
.22431 .04539 1.46946 -2.02254 Mabsadd L
.22431 .04539 .91448 -0.29713 Mabsadd L
.22431 .04539 2.37764 .77254 Mabsadd L
.22431 .04539 .56518 .7779 Mabsadd L
.22431 .04539 0 2.5 Mabsadd L closepath F
.27444 .05306 0 2.5 Mabsadd m
.27444 .05306 -0.56518 .7779 Mabsadd L
.27444 .05306 -2.37764 .77254 Mabsadd L
.27444 .05306 -0.91448 -0.29713 Mabsadd L
.27444 .05306 -1.46946 -2.02254 Mabsadd L
.27444 .05306 0 -0.96154 Mabsadd L
.27444 .05306 1.46946 -2.02254 Mabsadd L
.27444 .05306 .91448 -0.29713 Mabsadd L
.27444 .05306 2.37764 .77254 Mabsadd L
.27444 .05306 .56518 .7779 Mabsadd L
.27444 .05306 0 2.5 Mabsadd L closepath F
.32456 .06072 0 2.5 Mabsadd m
.32456 .06072 -0.56518 .7779 Mabsadd L
.32456 .06072 -2.37764 .77254 Mabsadd L
.32456 .06072 -0.91448 -0.29713 Mabsadd L
.32456 .06072 -1.46946 -2.02254 Mabsadd L
.32456 .06072 0 -0.96154 Mabsadd L
.32456 .06072 1.46946 -2.02254 Mabsadd L
.32456 .06072 .91448 -0.29713 Mabsadd L
.32456 .06072 2.37764 .77254 Mabsadd L
.32456 .06072 .56518 .7779 Mabsadd L
.32456 .06072 0 2.5 Mabsadd L closepath F
.37469 .06839 0 2.5 Mabsadd m
.37469 .06839 -0.56518 .7779 Mabsadd L
.37469 .06839 -2.37764 .77254 Mabsadd L
.37469 .06839 -0.91448 -0.29713 Mabsadd L
.37469 .06839 -1.46946 -2.02254 Mabsadd L
.37469 .06839 0 -0.96154 Mabsadd L
.37469 .06839 1.46946 -2.02254 Mabsadd L
.37469 .06839 .91448 -0.29713 Mabsadd L
.37469 .06839 2.37764 .77254 Mabsadd L
.37469 .06839 .56518 .7779 Mabsadd L
.37469 .06839 0 2.5 Mabsadd L closepath F
.42481 .07606 0 2.5 Mabsadd m
.42481 .07606 -0.56518 .7779 Mabsadd L
.42481 .07606 -2.37764 .77254 Mabsadd L
.42481 .07606 -0.91448 -0.29713 Mabsadd L
.42481 .07606 -1.46946 -2.02254 Mabsadd L
.42481 .07606 0 -0.96154 Mabsadd L
.42481 .07606 1.46946 -2.02254 Mabsadd L
.42481 .07606 .91448 -0.29713 Mabsadd L
.42481 .07606 2.37764 .77254 Mabsadd L
.42481 .07606 .56518 .7779 Mabsadd L
.42481 .07606 0 2.5 Mabsadd L closepath F
.47494 .08373 0 2.5 Mabsadd m
.47494 .08373 -0.56518 .7779 Mabsadd L
.47494 .08373 -2.37764 .77254 Mabsadd L
.47494 .08373 -0.91448 -0.29713 Mabsadd L
.47494 .08373 -1.46946 -2.02254 Mabsadd L
.47494 .08373 0 -0.96154 Mabsadd L
.47494 .08373 1.46946 -2.02254 Mabsadd L
.47494 .08373 .91448 -0.29713 Mabsadd L
.47494 .08373 2.37764 .77254 Mabsadd L
.47494 .08373 .56518 .7779 Mabsadd L
.47494 .08373 0 2.5 Mabsadd L closepath F
.52506 .0914 0 2.5 Mabsadd m
.52506 .0914 -0.56518 .7779 Mabsadd L
.52506 .0914 -2.37764 .77254 Mabsadd L
.52506 .0914 -0.91448 -0.29713 Mabsadd L
.52506 .0914 -1.46946 -2.02254 Mabsadd L
.52506 .0914 0 -0.96154 Mabsadd L
.52506 .0914 1.46946 -2.02254 Mabsadd L
.52506 .0914 .91448 -0.29713 Mabsadd L
.52506 .0914 2.37764 .77254 Mabsadd L
.52506 .0914 .56518 .7779 Mabsadd L
.52506 .0914 0 2.5 Mabsadd L closepath F
.57519 .09906 0 2.5 Mabsadd m
.57519 .09906 -0.56518 .7779 Mabsadd L
.57519 .09906 -2.37764 .77254 Mabsadd L
.57519 .09906 -0.91448 -0.29713 Mabsadd L
.57519 .09906 -1.46946 -2.02254 Mabsadd L
.57519 .09906 0 -0.96154 Mabsadd L
.57519 .09906 1.46946 -2.02254 Mabsadd L
.57519 .09906 .91448 -0.29713 Mabsadd L
.57519 .09906 2.37764 .77254 Mabsadd L
.57519 .09906 .56518 .7779 Mabsadd L
.57519 .09906 0 2.5 Mabsadd L closepath F
.62531 .10673 0 2.5 Mabsadd m
.62531 .10673 -0.56518 .7779 Mabsadd L
.62531 .10673 -2.37764 .77254 Mabsadd L
.62531 .10673 -0.91448 -0.29713 Mabsadd L
.62531 .10673 -1.46946 -2.02254 Mabsadd L
.62531 .10673 0 -0.96154 Mabsadd L
.62531 .10673 1.46946 -2.02254 Mabsadd L
.62531 .10673 .91448 -0.29713 Mabsadd L
.62531 .10673 2.37764 .77254 Mabsadd L
.62531 .10673 .56518 .7779 Mabsadd L
.62531 .10673 0 2.5 Mabsadd L closepath F
.67544 .1144 0 2.5 Mabsadd m
.67544 .1144 -0.56518 .7779 Mabsadd L
.67544 .1144 -2.37764 .77254 Mabsadd L
.67544 .1144 -0.91448 -0.29713 Mabsadd L
.67544 .1144 -1.46946 -2.02254 Mabsadd L
.67544 .1144 0 -0.96154 Mabsadd L
.67544 .1144 1.46946 -2.02254 Mabsadd L
.67544 .1144 .91448 -0.29713 Mabsadd L
.67544 .1144 2.37764 .77254 Mabsadd L
.67544 .1144 .56518 .7779 Mabsadd L
.67544 .1144 0 2.5 Mabsadd L closepath F
.72556 .12207 0 2.5 Mabsadd m
.72556 .12207 -0.56518 .7779 Mabsadd L
.72556 .12207 -2.37764 .77254 Mabsadd L
.72556 .12207 -0.91448 -0.29713 Mabsadd L
.72556 .12207 -1.46946 -2.02254 Mabsadd L
.72556 .12207 0 -0.96154 Mabsadd L
.72556 .12207 1.46946 -2.02254 Mabsadd L
.72556 .12207 .91448 -0.29713 Mabsadd L
.72556 .12207 2.37764 .77254 Mabsadd L
.72556 .12207 .56518 .7779 Mabsadd L
.72556 .12207 0 2.5 Mabsadd L closepath F
.77569 .12974 0 2.5 Mabsadd m
.77569 .12974 -0.56518 .7779 Mabsadd L
.77569 .12974 -2.37764 .77254 Mabsadd L
.77569 .12974 -0.91448 -0.29713 Mabsadd L
.77569 .12974 -1.46946 -2.02254 Mabsadd L
.77569 .12974 0 -0.96154 Mabsadd L
.77569 .12974 1.46946 -2.02254 Mabsadd L
.77569 .12974 .91448 -0.29713 Mabsadd L
.77569 .12974 2.37764 .77254 Mabsadd L
.77569 .12974 .56518 .7779 Mabsadd L
.77569 .12974 0 2.5 Mabsadd L closepath F
.82581 .1374 0 2.5 Mabsadd m
.82581 .1374 -0.56518 .7779 Mabsadd L
.82581 .1374 -2.37764 .77254 Mabsadd L
.82581 .1374 -0.91448 -0.29713 Mabsadd L
.82581 .1374 -1.46946 -2.02254 Mabsadd L
.82581 .1374 0 -0.96154 Mabsadd L
.82581 .1374 1.46946 -2.02254 Mabsadd L
.82581 .1374 .91448 -0.29713 Mabsadd L
.82581 .1374 2.37764 .77254 Mabsadd L
.82581 .1374 .56518 .7779 Mabsadd L
.82581 .1374 0 2.5 Mabsadd L closepath F
.87594 .14507 0 2.5 Mabsadd m
.87594 .14507 -0.56518 .7779 Mabsadd L
.87594 .14507 -2.37764 .77254 Mabsadd L
.87594 .14507 -0.91448 -0.29713 Mabsadd L
.87594 .14507 -1.46946 -2.02254 Mabsadd L
.87594 .14507 0 -0.96154 Mabsadd L
.87594 .14507 1.46946 -2.02254 Mabsadd L
.87594 .14507 .91448 -0.29713 Mabsadd L
.87594 .14507 2.37764 .77254 Mabsadd L
.87594 .14507 .56518 .7779 Mabsadd L
.87594 .14507 0 2.5 Mabsadd L closepath F
.92607 .15274 0 2.5 Mabsadd m
.92607 .15274 -0.56518 .7779 Mabsadd L
.92607 .15274 -2.37764 .77254 Mabsadd L
.92607 .15274 -0.91448 -0.29713 Mabsadd L
.92607 .15274 -1.46946 -2.02254 Mabsadd L
.92607 .15274 0 -0.96154 Mabsadd L
.92607 .15274 1.46946 -2.02254 Mabsadd L
.92607 .15274 .91448 -0.29713 Mabsadd L
.92607 .15274 2.37764 .77254 Mabsadd L
.92607 .15274 .56518 .7779 Mabsadd L
.92607 .15274 0 2.5 Mabsadd L closepath F
.97619 .15274 0 2.5 Mabsadd m
.97619 .15274 -0.56518 .7779 Mabsadd L
.97619 .15274 -2.37764 .77254 Mabsadd L
.97619 .15274 -0.91448 -0.29713 Mabsadd L
.97619 .15274 -1.46946 -2.02254 Mabsadd L
.97619 .15274 0 -0.96154 Mabsadd L
.97619 .15274 1.46946 -2.02254 Mabsadd L
.97619 .15274 .91448 -0.29713 Mabsadd L
.97619 .15274 2.37764 .77254 Mabsadd L
.97619 .15274 .56518 .7779 Mabsadd L
.97619 .15274 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01625 m
.07393 .01564 L
.12406 .01886 L
.17419 .02315 L
.22431 .03143 L
.27444 .06057 L
.32456 .1029 L
.37469 .13418 L
.42481 .12284 L
.47494 .09508 L
.52506 .06272 L
.57519 .04493 L
.62531 .03281 L
.67544 .02438 L
.72556 .01932 L
.77569 .01702 L
.82581 .0161 L
.87594 .01533 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01625 -2.5 2.5 Mabsadd m
.02381 .01625 2.5 2.5 Mabsadd L
.02381 .01625 2.5 -2.5 Mabsadd L
.02381 .01625 -2.5 -2.5 Mabsadd L
.02381 .01625 -2.5 2.5 Mabsadd L closepath F
.07393 .01564 -2.5 2.5 Mabsadd m
.07393 .01564 2.5 2.5 Mabsadd L
.07393 .01564 2.5 -2.5 Mabsadd L
.07393 .01564 -2.5 -2.5 Mabsadd L
.07393 .01564 -2.5 2.5 Mabsadd L closepath F
.12406 .01886 -2.5 2.5 Mabsadd m
.12406 .01886 2.5 2.5 Mabsadd L
.12406 .01886 2.5 -2.5 Mabsadd L
.12406 .01886 -2.5 -2.5 Mabsadd L
.12406 .01886 -2.5 2.5 Mabsadd L closepath F
.17419 .02315 -2.5 2.5 Mabsadd m
.17419 .02315 2.5 2.5 Mabsadd L
.17419 .02315 2.5 -2.5 Mabsadd L
.17419 .02315 -2.5 -2.5 Mabsadd L
.17419 .02315 -2.5 2.5 Mabsadd L closepath F
.22431 .03143 -2.5 2.5 Mabsadd m
.22431 .03143 2.5 2.5 Mabsadd L
.22431 .03143 2.5 -2.5 Mabsadd L
.22431 .03143 -2.5 -2.5 Mabsadd L
.22431 .03143 -2.5 2.5 Mabsadd L closepath F
.27444 .06057 -2.5 2.5 Mabsadd m
.27444 .06057 2.5 2.5 Mabsadd L
.27444 .06057 2.5 -2.5 Mabsadd L
.27444 .06057 -2.5 -2.5 Mabsadd L
.27444 .06057 -2.5 2.5 Mabsadd L closepath F
.32456 .1029 -2.5 2.5 Mabsadd m
.32456 .1029 2.5 2.5 Mabsadd L
.32456 .1029 2.5 -2.5 Mabsadd L
.32456 .1029 -2.5 -2.5 Mabsadd L
.32456 .1029 -2.5 2.5 Mabsadd L closepath F
.37469 .13418 -2.5 2.5 Mabsadd m
.37469 .13418 2.5 2.5 Mabsadd L
.37469 .13418 2.5 -2.5 Mabsadd L
.37469 .13418 -2.5 -2.5 Mabsadd L
.37469 .13418 -2.5 2.5 Mabsadd L closepath F
.42481 .12284 -2.5 2.5 Mabsadd m
.42481 .12284 2.5 2.5 Mabsadd L
.42481 .12284 2.5 -2.5 Mabsadd L
.42481 .12284 -2.5 -2.5 Mabsadd L
.42481 .12284 -2.5 2.5 Mabsadd L closepath F
.47494 .09508 -2.5 2.5 Mabsadd m
.47494 .09508 2.5 2.5 Mabsadd L
.47494 .09508 2.5 -2.5 Mabsadd L
.47494 .09508 -2.5 -2.5 Mabsadd L
.47494 .09508 -2.5 2.5 Mabsadd L closepath F
.52506 .06272 -2.5 2.5 Mabsadd m
.52506 .06272 2.5 2.5 Mabsadd L
.52506 .06272 2.5 -2.5 Mabsadd L
.52506 .06272 -2.5 -2.5 Mabsadd L
.52506 .06272 -2.5 2.5 Mabsadd L closepath F
.57519 .04493 -2.5 2.5 Mabsadd m
.57519 .04493 2.5 2.5 Mabsadd L
.57519 .04493 2.5 -2.5 Mabsadd L
.57519 .04493 -2.5 -2.5 Mabsadd L
.57519 .04493 -2.5 2.5 Mabsadd L closepath F
.62531 .03281 -2.5 2.5 Mabsadd m
.62531 .03281 2.5 2.5 Mabsadd L
.62531 .03281 2.5 -2.5 Mabsadd L
.62531 .03281 -2.5 -2.5 Mabsadd L
.62531 .03281 -2.5 2.5 Mabsadd L closepath F
.67544 .02438 -2.5 2.5 Mabsadd m
.67544 .02438 2.5 2.5 Mabsadd L
.67544 .02438 2.5 -2.5 Mabsadd L
.67544 .02438 -2.5 -2.5 Mabsadd L
.67544 .02438 -2.5 2.5 Mabsadd L closepath F
.72556 .01932 -2.5 2.5 Mabsadd m
.72556 .01932 2.5 2.5 Mabsadd L
.72556 .01932 2.5 -2.5 Mabsadd L
.72556 .01932 -2.5 -2.5 Mabsadd L
.72556 .01932 -2.5 2.5 Mabsadd L closepath F
.77569 .01702 -2.5 2.5 Mabsadd m
.77569 .01702 2.5 2.5 Mabsadd L
.77569 .01702 2.5 -2.5 Mabsadd L
.77569 .01702 -2.5 -2.5 Mabsadd L
.77569 .01702 -2.5 2.5 Mabsadd L closepath F
.82581 .0161 -2.5 2.5 Mabsadd m
.82581 .0161 2.5 2.5 Mabsadd L
.82581 .0161 2.5 -2.5 Mabsadd L
.82581 .0161 -2.5 -2.5 Mabsadd L
.82581 .0161 -2.5 2.5 Mabsadd L closepath F
.87594 .01533 -2.5 2.5 Mabsadd m
.87594 .01533 2.5 2.5 Mabsadd L
.87594 .01533 2.5 -2.5 Mabsadd L
.87594 .01533 -2.5 -2.5 Mabsadd L
.87594 .01533 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00koo`03003ooooo00_oo`D00?ooo`Koo`D000coo`D000_oo`D00:goo`00
:Ooo00<00?ooool02ooo1@003?oo1@003?oo1@003Ooo0P00a?oo1@002ooo1@003?oo1@003?oo1@00
2ooo1@00[Ooo000Yool00`00ooooo`06oooo001>002Vool002Woo`03003ooooo00_oo`D000Goo`80
0003ool0000000;oo`D000Koo`03003oo`0000?oo`H000Coo`03003ooooo00?oo`D000;oo`P000Co
o`8000Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00;oo`D000Koo`03003ooooo00?oo`D000?oo`03003o
oooo00@000;oo`D000Koo`03003ooooo00;oo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo
00?oo`D000Goo`03003ooooo00?oo`D00:goo`00:Ooo00<00?ooool02ooo1@003?oo1@001_oo00<0
0?ooool00ooo1@001?oo0P000ooo1`002_oo1`009ooo00<00?ooool09ooo00<00?ooool09_oo00<0
0?ooool04ooo20000ooo0P000ooo1P003?oo1@002ooo1@001_oo00<00?ooool00ooo1@003?oo1@00
2ooo1@00[Ooo000Yool00`00ooooo`0;ool5000<ool50002ool00`00ooooo`020005ool5000;ool5
0002ool00`00ooooo`09ool00`00ooooo`060008ool00`00ooooo`1oool5000<ool5000<ool5000;
ool5003Oool002Woo`03003ooooo02[oo`03003ooooo00<000goo`D000Koo`<000?oo`D000Koo`H0
0004ool00000001`ool50003ool30003ool00`00ool00004000<ool5003oool1ool002Woo`03003o
oooo02goo`D000;oo`03003ooooo00Koo`D000Woo`P000coo`@0073oo`P000Soo`D00?oooa;oo`00
:Ooo00<00?ooool0;ooo00<00?ooool00_oo00<00?ooool00P001_oo0P003Ooo1@003Ooo0P0000?o
o`0000000P00K?oo1@00oooo8_oo000Yool00`00ooooo`0kool00`00ooooo`03000=ool5000Dool3
001Tool30002ool5003ooolRool002Woo`03003ooooo03goo`H000;oo`8000Ooo`D000;oo`03003o
oooo01;oo`<005Goo`D000Coo`<000Goo`D00?ooob;oo`00:Ooo00<00?ooool0BOoo00<00?ooool0
0P000_oo00<00?ooool00ooo0P005Ooo1P00Cooo1P00oooo<_oo000Yool3001?ool300000ooo0000
0003ool2000Fool4001>ool5003ooolcool002Woo`03003ooooo04koo`D000Coo`03003ooooo0080
00Coo`<000koo`<004coo`L00?oooc?oo`00:Ooo00<00?ooool0GOoo0P0000?oo`0000004?oo00<0
0?oo0000BOoo0P000_oo1@00oooo<ooo000Yool00`00ooooo`1Mool00`00ool000060002ool00`00
ooooo`0:ool00`00ooooo`12ool00`00ooooo`3ooolmool002Woo`03003ooooo05ooo`D000Ooo`80
00;oo`04003oo`000003ool00`00ooooo`0iool50003ool00`00ooooo`3ooolmool002Woo`03003o
oooo05ooo`D000_oo`03003oo`00008000;oo`8003[oo`D00?oood?oo`00:Ooo00<00?ooool0Gooo
1@002ooo1@000_oo00<00?oo00000P001_oo0`00;_oo1@00oooo@ooo000Yool00`00ooooo`1Oool5
000Eool01@00oooooooo00000_oo0`00;_oo1P00oooo@ooo000Yool00`00ooooo`1Tool00`00oooo
o`0Cool20004ool50002ool2000Yool5003ooom3ool002Woo`03003ooooo07coo`03003ooooo00?o
o`03003ooooo00Goo`8000;oo`04003oooooool2000Jool00`00ooooo`2coon8000=ool002Woo`<0
06Soo`03003ooooo01;oo`03003ooooo017oo`<00003ool00?oo01Ooo`03003ooooo0;?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo00<00?ooool04ooo00<00?ooool04?oo
10000ooo0P000_oo00<00?ooool01?oo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1oool00`00ooooo`0Mool20002ool00`00ooooo`04ool00`00ooooo`2gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo01;oo`03003ooooo01koo`X0
0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool04_oo0P00
9?oo00<00?ooool00ooo0P000_oo00<00?oo00000P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1]ool2000Aool4000Mool6000:ool00`00ool00002002^ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`03003ooooo00ooo`<001goo`D000coo`@00003
ool0000000;oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Kooo1@003_oo0P007Ooo1@006?oo0P000_oo00@00?oo000009koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Kooo1@004?oo00<00?ooool06_oo1@007?oo1@000_oo00<00?ooool0
V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool5000@ool00`00ooooo`0G
ool200000ooo00000003000Vool20002ool01000oooooooo0`00SOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001_ool5000Aool00`00ooooo`0Dool2000eool300000ooo003oo`2;ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`D000;oo`03003ooooo00coo`03003o
oooo01;oo`8003Ooo`D000;oo`8000;oo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Mooo00<00?ooool03?oo00<00?ooool0C?oo00<00?ooool02Ooo00<00?oo
ool00`00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool2000=ool00`00
ooooo`0<ool2001<ool50002ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07[oo`03003ooooo00[oo`03003ooooo00Koo`D0057oo`03003ooooo00?oo`04003o
oooo0006ool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03003o
oooo00Goo`D005goo`8000;oo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0OOoo0P002Ooo00<00?ooool01Ooo1@00Gooo1`000_oo00<00?ooool0I?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool20003ool7001[ool20002ool01000ool0
0000G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool70002ool00`00oooo
o`04ool5001`ool500000ooo003oo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo083oo`D000Goo`03003ooooo07[oo`03003ooooo00Coo`03003ooooo008000Coo`8004_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00P?oo1@001Ooo00<00?ooool0R?oo00<00?oo0000
0P00B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool50006ool00`00oooo
o`27ool50002ool00`00ooooo`020013ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo083oo`D000Ooo`03003ooooo09Coo`06003ooooo003oo`00>ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2<ool00`00ooooo`2Hool4000iool00`00ooooo`1Vool2000=ool2
0005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo09Koo`D000;oo`80
00;oo`03003ooooo00Coo`<000koo`8001Woo`03003ooooo06Koo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0Y?oo0P00
00Koo`0000000?oo0002ool20002ool00`00ooooo`020002ool2000Iool00`00ooooo`0Fool5000H
ool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo
0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0:Koo`@000coo`D0
01Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0Z?oo00<00?ooool0:?oo00<00?ooool01?oo0P00
0ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2?ool00`00oooo
o`3Bool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<0093oo`03
003ooooo0=7oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0TOoo00<00?ooool0
d?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09;oo`800=3oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
T_oo0`00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool4003?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`800=3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Fool00`00ooooo`3;
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Wo
o`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?oo
ool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009[oo`03003ooooo0<Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool0
0`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo
0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<0
0?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002S
ool00`00ooooo`2nool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P00
0ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo
00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`04ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooo
oooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0:;oo`<00;ooo`03003ooooo01Koo`D001Woo`03003oo`0000Ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`800;koo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo
00<00?ooool0_?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002W
ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Soo`03003ooooo0;Wo
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo
00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002/ool00`00ooooo`2eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03
003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0
/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00
ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2cool3002^ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;;oo`@00:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/ooo0`00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002eool00`00ooooo`2/ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2i
ool00`00ooooo`2Xool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P00
00?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00oooo
o`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000j
ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo01Ooo`<001[o
o`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`2kool00`00ooooo`2Vool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`<00;coo`03
003ooooo0:Goo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00oooo
o`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo03?oo`@001;oo`03003ooooo
03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0B?oo0P00
>_oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool30032ool00`00ooooo`2Oool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0a?oo0P00W_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`34
ool3002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`@009goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo0`00WOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003:ool00`00
ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_ooR0003Ooo000Yool00`00ooooo`3@ool00`00
ooooo`3ooolWool002Woo`03003ooooo0=7oo`03003ooooo0?ooobKoo`00:Ooo00<00?ooool0d_oo
00<00?ooool0oooo9Ooo000Yool00`00ooooo`3Cool00`00ool0003ooolTool002Woo`<00=Coo`<0
0?ooob?oo`00:Ooo00<00?ooool0dooo1000oooo8ooo000Yool00`00ooooo`3Dool4003ooolRool0
02Woo`03003ooooo0=Soo`800?ooob3oo`00:Ooo00<00?ooool0f_oo00<00?ooool0oooo7Ooo000Y
ool00`00ooooo`3Kool2003ooolMool002Woo`03003ooooo0=goo`800?oooa_oo`00:Ooo00<00?oo
ool0gooo0P00oooo6Ooo000Yool00`00ooooo`3Qool00`00ooooo`3ooolFool002Woo`03003ooooo
0>;oo`8000;oo`03003ooooo0?oooa7oo`00:Ooo00<00?ooool0i?oo1000oooo4_oo000Yool3003T
ool4003ooolBool002Woo`03003ooooo0>Goo`800004ool00000003oool?ool002Woo`03003ooooo
0>_oo`<00?ooo`coo`00:Ooo00<00?ooool0k_oo0P00oooo2_oo000Yool00`00ooooo`3`ool30004
ool00`00ooooo`3oool002Woo`03003ooooo0??oo`D00?ooo`;oo`00:Ooo00<00?ooool0mOoo1@00
oooo000Yool00`00ooooo`3fool20002ool50008ool00`00ooooo`3_ool002Woo`03003ooooo0?oo
o`H00004ool00000003`ool002Woo`03003ooooo0?ooo`Koo`/000Ooo`800>3oo`00:Ooo0`00oooo
1ooo0P002?oo40002?oo00<00?ooool03Ooo0P004?oo00<00?ooool0[?oo000Yool00`00ooooo`3o
oolHool30006oolR0007ool3002]ool002Woo`03003ooooo0?oooaWoo`03003ooooo00goo`8000ko
o`<000Ooo`X00:goo`00:Ooo00<00?ooool0oooo:Ooo00<00?ooool03_oo00<00?ooool03Ooo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-514.032, 0.0601805, 19.6696}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 3838, 900}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.50032e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .14472 -24 -4.5 ]
[-0.03631 .14472 0 4.5 ]
[-0.03631 .27473 -24 -4.5 ]
[-0.03631 .27473 0 4.5 ]
[-0.03631 .40473 -24 -4.5 ]
[-0.03631 .40473 0 4.5 ]
[-0.03631 .53474 -24 -4.5 ]
[-0.03631 .53474 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .14472 m
-0.01756 .14472 L
s
[(2000)] -0.03631 .14472 1 0 Mshowa
-0.02381 .27473 m
-0.01756 .27473 L
s
[(4000)] -0.03631 .27473 1 0 Mshowa
-0.02381 .40473 m
-0.01756 .40473 L
s
[(6000)] -0.03631 .40473 1 0 Mshowa
-0.02381 .53474 m
-0.01756 .53474 L
s
[(8000)] -0.03631 .53474 1 0 Mshowa
.125 Mabswid
-0.02381 .04722 m
-0.02006 .04722 L
s
-0.02381 .07972 m
-0.02006 .07972 L
s
-0.02381 .11222 m
-0.02006 .11222 L
s
-0.02381 .17722 m
-0.02006 .17722 L
s
-0.02381 .20972 m
-0.02006 .20972 L
s
-0.02381 .24223 m
-0.02006 .24223 L
s
-0.02381 .30723 m
-0.02006 .30723 L
s
-0.02381 .33973 m
-0.02006 .33973 L
s
-0.02381 .37223 m
-0.02006 .37223 L
s
-0.02381 .43724 m
-0.02006 .43724 L
s
-0.02381 .46974 m
-0.02006 .46974 L
s
-0.02381 .50224 m
-0.02006 .50224 L
s
-0.02381 .56724 m
-0.02006 .56724 L
s
-0.02381 .59974 m
-0.02006 .59974 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01537 L
.30952 .01621 L
.35714 .02102 L
.40476 .03987 L
.45238 .09337 L
.5 .20043 L
.54762 .33739 L
.59524 .4622 L
.64286 .53988 L
.69048 .57465 L
.7381 .59155 L
.78571 .59883 L
.83333 .60215 L
.88095 .6028 L
.92857 .60306 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01537 -1.875 0 Mabsadd m
.2619 .01537 0 2.5 Mabsadd L
.2619 .01537 1.875 0 Mabsadd L
.2619 .01537 0 -2.5 Mabsadd L
.2619 .01537 -1.875 0 Mabsadd L closepath F
.30952 .01621 -1.875 0 Mabsadd m
.30952 .01621 0 2.5 Mabsadd L
.30952 .01621 1.875 0 Mabsadd L
.30952 .01621 0 -2.5 Mabsadd L
.30952 .01621 -1.875 0 Mabsadd L closepath F
.35714 .02102 -1.875 0 Mabsadd m
.35714 .02102 0 2.5 Mabsadd L
.35714 .02102 1.875 0 Mabsadd L
.35714 .02102 0 -2.5 Mabsadd L
.35714 .02102 -1.875 0 Mabsadd L closepath F
.40476 .03987 -1.875 0 Mabsadd m
.40476 .03987 0 2.5 Mabsadd L
.40476 .03987 1.875 0 Mabsadd L
.40476 .03987 0 -2.5 Mabsadd L
.40476 .03987 -1.875 0 Mabsadd L closepath F
.45238 .09337 -1.875 0 Mabsadd m
.45238 .09337 0 2.5 Mabsadd L
.45238 .09337 1.875 0 Mabsadd L
.45238 .09337 0 -2.5 Mabsadd L
.45238 .09337 -1.875 0 Mabsadd L closepath F
.5 .20043 -1.875 0 Mabsadd m
.5 .20043 0 2.5 Mabsadd L
.5 .20043 1.875 0 Mabsadd L
.5 .20043 0 -2.5 Mabsadd L
.5 .20043 -1.875 0 Mabsadd L closepath F
.54762 .33739 -1.875 0 Mabsadd m
.54762 .33739 0 2.5 Mabsadd L
.54762 .33739 1.875 0 Mabsadd L
.54762 .33739 0 -2.5 Mabsadd L
.54762 .33739 -1.875 0 Mabsadd L closepath F
.59524 .4622 -1.875 0 Mabsadd m
.59524 .4622 0 2.5 Mabsadd L
.59524 .4622 1.875 0 Mabsadd L
.59524 .4622 0 -2.5 Mabsadd L
.59524 .4622 -1.875 0 Mabsadd L closepath F
.64286 .53988 -1.875 0 Mabsadd m
.64286 .53988 0 2.5 Mabsadd L
.64286 .53988 1.875 0 Mabsadd L
.64286 .53988 0 -2.5 Mabsadd L
.64286 .53988 -1.875 0 Mabsadd L closepath F
.69048 .57465 -1.875 0 Mabsadd m
.69048 .57465 0 2.5 Mabsadd L
.69048 .57465 1.875 0 Mabsadd L
.69048 .57465 0 -2.5 Mabsadd L
.69048 .57465 -1.875 0 Mabsadd L closepath F
.7381 .59155 -1.875 0 Mabsadd m
.7381 .59155 0 2.5 Mabsadd L
.7381 .59155 1.875 0 Mabsadd L
.7381 .59155 0 -2.5 Mabsadd L
.7381 .59155 -1.875 0 Mabsadd L closepath F
.78571 .59883 -1.875 0 Mabsadd m
.78571 .59883 0 2.5 Mabsadd L
.78571 .59883 1.875 0 Mabsadd L
.78571 .59883 0 -2.5 Mabsadd L
.78571 .59883 -1.875 0 Mabsadd L closepath F
.83333 .60215 -1.875 0 Mabsadd m
.83333 .60215 0 2.5 Mabsadd L
.83333 .60215 1.875 0 Mabsadd L
.83333 .60215 0 -2.5 Mabsadd L
.83333 .60215 -1.875 0 Mabsadd L closepath F
.88095 .6028 -1.875 0 Mabsadd m
.88095 .6028 0 2.5 Mabsadd L
.88095 .6028 1.875 0 Mabsadd L
.88095 .6028 0 -2.5 Mabsadd L
.88095 .6028 -1.875 0 Mabsadd L closepath F
.92857 .60306 -1.875 0 Mabsadd m
.92857 .60306 0 2.5 Mabsadd L
.92857 .60306 1.875 0 Mabsadd L
.92857 .60306 0 -2.5 Mabsadd L
.92857 .60306 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01797 L
.11905 .02122 L
.16667 .02447 L
.21429 .02772 L
.2619 .03097 L
.30952 .03422 L
.35714 .03747 L
.40476 .04072 L
.45238 .04397 L
.5 .04722 L
.54762 .05047 L
.59524 .05372 L
.64286 .05697 L
.69048 .06022 L
.7381 .06347 L
.78571 .06672 L
.83333 .06997 L
.88095 .07322 L
.92857 .07614 L
.97619 .07614 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .01797 0 2.5 Mabsadd m
.07143 .01797 -0.56518 .7779 Mabsadd L
.07143 .01797 -2.37764 .77254 Mabsadd L
.07143 .01797 -0.91448 -0.29713 Mabsadd L
.07143 .01797 -1.46946 -2.02254 Mabsadd L
.07143 .01797 0 -0.96154 Mabsadd L
.07143 .01797 1.46946 -2.02254 Mabsadd L
.07143 .01797 .91448 -0.29713 Mabsadd L
.07143 .01797 2.37764 .77254 Mabsadd L
.07143 .01797 .56518 .7779 Mabsadd L
.07143 .01797 0 2.5 Mabsadd L closepath F
.11905 .02122 0 2.5 Mabsadd m
.11905 .02122 -0.56518 .7779 Mabsadd L
.11905 .02122 -2.37764 .77254 Mabsadd L
.11905 .02122 -0.91448 -0.29713 Mabsadd L
.11905 .02122 -1.46946 -2.02254 Mabsadd L
.11905 .02122 0 -0.96154 Mabsadd L
.11905 .02122 1.46946 -2.02254 Mabsadd L
.11905 .02122 .91448 -0.29713 Mabsadd L
.11905 .02122 2.37764 .77254 Mabsadd L
.11905 .02122 .56518 .7779 Mabsadd L
.11905 .02122 0 2.5 Mabsadd L closepath F
.16667 .02447 0 2.5 Mabsadd m
.16667 .02447 -0.56518 .7779 Mabsadd L
.16667 .02447 -2.37764 .77254 Mabsadd L
.16667 .02447 -0.91448 -0.29713 Mabsadd L
.16667 .02447 -1.46946 -2.02254 Mabsadd L
.16667 .02447 0 -0.96154 Mabsadd L
.16667 .02447 1.46946 -2.02254 Mabsadd L
.16667 .02447 .91448 -0.29713 Mabsadd L
.16667 .02447 2.37764 .77254 Mabsadd L
.16667 .02447 .56518 .7779 Mabsadd L
.16667 .02447 0 2.5 Mabsadd L closepath F
.21429 .02772 0 2.5 Mabsadd m
.21429 .02772 -0.56518 .7779 Mabsadd L
.21429 .02772 -2.37764 .77254 Mabsadd L
.21429 .02772 -0.91448 -0.29713 Mabsadd L
.21429 .02772 -1.46946 -2.02254 Mabsadd L
.21429 .02772 0 -0.96154 Mabsadd L
.21429 .02772 1.46946 -2.02254 Mabsadd L
.21429 .02772 .91448 -0.29713 Mabsadd L
.21429 .02772 2.37764 .77254 Mabsadd L
.21429 .02772 .56518 .7779 Mabsadd L
.21429 .02772 0 2.5 Mabsadd L closepath F
.2619 .03097 0 2.5 Mabsadd m
.2619 .03097 -0.56518 .7779 Mabsadd L
.2619 .03097 -2.37764 .77254 Mabsadd L
.2619 .03097 -0.91448 -0.29713 Mabsadd L
.2619 .03097 -1.46946 -2.02254 Mabsadd L
.2619 .03097 0 -0.96154 Mabsadd L
.2619 .03097 1.46946 -2.02254 Mabsadd L
.2619 .03097 .91448 -0.29713 Mabsadd L
.2619 .03097 2.37764 .77254 Mabsadd L
.2619 .03097 .56518 .7779 Mabsadd L
.2619 .03097 0 2.5 Mabsadd L closepath F
.30952 .03422 0 2.5 Mabsadd m
.30952 .03422 -0.56518 .7779 Mabsadd L
.30952 .03422 -2.37764 .77254 Mabsadd L
.30952 .03422 -0.91448 -0.29713 Mabsadd L
.30952 .03422 -1.46946 -2.02254 Mabsadd L
.30952 .03422 0 -0.96154 Mabsadd L
.30952 .03422 1.46946 -2.02254 Mabsadd L
.30952 .03422 .91448 -0.29713 Mabsadd L
.30952 .03422 2.37764 .77254 Mabsadd L
.30952 .03422 .56518 .7779 Mabsadd L
.30952 .03422 0 2.5 Mabsadd L closepath F
.35714 .03747 0 2.5 Mabsadd m
.35714 .03747 -0.56518 .7779 Mabsadd L
.35714 .03747 -2.37764 .77254 Mabsadd L
.35714 .03747 -0.91448 -0.29713 Mabsadd L
.35714 .03747 -1.46946 -2.02254 Mabsadd L
.35714 .03747 0 -0.96154 Mabsadd L
.35714 .03747 1.46946 -2.02254 Mabsadd L
.35714 .03747 .91448 -0.29713 Mabsadd L
.35714 .03747 2.37764 .77254 Mabsadd L
.35714 .03747 .56518 .7779 Mabsadd L
.35714 .03747 0 2.5 Mabsadd L closepath F
.40476 .04072 0 2.5 Mabsadd m
.40476 .04072 -0.56518 .7779 Mabsadd L
.40476 .04072 -2.37764 .77254 Mabsadd L
.40476 .04072 -0.91448 -0.29713 Mabsadd L
.40476 .04072 -1.46946 -2.02254 Mabsadd L
.40476 .04072 0 -0.96154 Mabsadd L
.40476 .04072 1.46946 -2.02254 Mabsadd L
.40476 .04072 .91448 -0.29713 Mabsadd L
.40476 .04072 2.37764 .77254 Mabsadd L
.40476 .04072 .56518 .7779 Mabsadd L
.40476 .04072 0 2.5 Mabsadd L closepath F
.45238 .04397 0 2.5 Mabsadd m
.45238 .04397 -0.56518 .7779 Mabsadd L
.45238 .04397 -2.37764 .77254 Mabsadd L
.45238 .04397 -0.91448 -0.29713 Mabsadd L
.45238 .04397 -1.46946 -2.02254 Mabsadd L
.45238 .04397 0 -0.96154 Mabsadd L
.45238 .04397 1.46946 -2.02254 Mabsadd L
.45238 .04397 .91448 -0.29713 Mabsadd L
.45238 .04397 2.37764 .77254 Mabsadd L
.45238 .04397 .56518 .7779 Mabsadd L
.45238 .04397 0 2.5 Mabsadd L closepath F
.5 .04722 0 2.5 Mabsadd m
.5 .04722 -0.56518 .7779 Mabsadd L
.5 .04722 -2.37764 .77254 Mabsadd L
.5 .04722 -0.91448 -0.29713 Mabsadd L
.5 .04722 -1.46946 -2.02254 Mabsadd L
.5 .04722 0 -0.96154 Mabsadd L
.5 .04722 1.46946 -2.02254 Mabsadd L
.5 .04722 .91448 -0.29713 Mabsadd L
.5 .04722 2.37764 .77254 Mabsadd L
.5 .04722 .56518 .7779 Mabsadd L
.5 .04722 0 2.5 Mabsadd L closepath F
.54762 .05047 0 2.5 Mabsadd m
.54762 .05047 -0.56518 .7779 Mabsadd L
.54762 .05047 -2.37764 .77254 Mabsadd L
.54762 .05047 -0.91448 -0.29713 Mabsadd L
.54762 .05047 -1.46946 -2.02254 Mabsadd L
.54762 .05047 0 -0.96154 Mabsadd L
.54762 .05047 1.46946 -2.02254 Mabsadd L
.54762 .05047 .91448 -0.29713 Mabsadd L
.54762 .05047 2.37764 .77254 Mabsadd L
.54762 .05047 .56518 .7779 Mabsadd L
.54762 .05047 0 2.5 Mabsadd L closepath F
.59524 .05372 0 2.5 Mabsadd m
.59524 .05372 -0.56518 .7779 Mabsadd L
.59524 .05372 -2.37764 .77254 Mabsadd L
.59524 .05372 -0.91448 -0.29713 Mabsadd L
.59524 .05372 -1.46946 -2.02254 Mabsadd L
.59524 .05372 0 -0.96154 Mabsadd L
.59524 .05372 1.46946 -2.02254 Mabsadd L
.59524 .05372 .91448 -0.29713 Mabsadd L
.59524 .05372 2.37764 .77254 Mabsadd L
.59524 .05372 .56518 .7779 Mabsadd L
.59524 .05372 0 2.5 Mabsadd L closepath F
.64286 .05697 0 2.5 Mabsadd m
.64286 .05697 -0.56518 .7779 Mabsadd L
.64286 .05697 -2.37764 .77254 Mabsadd L
.64286 .05697 -0.91448 -0.29713 Mabsadd L
.64286 .05697 -1.46946 -2.02254 Mabsadd L
.64286 .05697 0 -0.96154 Mabsadd L
.64286 .05697 1.46946 -2.02254 Mabsadd L
.64286 .05697 .91448 -0.29713 Mabsadd L
.64286 .05697 2.37764 .77254 Mabsadd L
.64286 .05697 .56518 .7779 Mabsadd L
.64286 .05697 0 2.5 Mabsadd L closepath F
.69048 .06022 0 2.5 Mabsadd m
.69048 .06022 -0.56518 .7779 Mabsadd L
.69048 .06022 -2.37764 .77254 Mabsadd L
.69048 .06022 -0.91448 -0.29713 Mabsadd L
.69048 .06022 -1.46946 -2.02254 Mabsadd L
.69048 .06022 0 -0.96154 Mabsadd L
.69048 .06022 1.46946 -2.02254 Mabsadd L
.69048 .06022 .91448 -0.29713 Mabsadd L
.69048 .06022 2.37764 .77254 Mabsadd L
.69048 .06022 .56518 .7779 Mabsadd L
.69048 .06022 0 2.5 Mabsadd L closepath F
.7381 .06347 0 2.5 Mabsadd m
.7381 .06347 -0.56518 .7779 Mabsadd L
.7381 .06347 -2.37764 .77254 Mabsadd L
.7381 .06347 -0.91448 -0.29713 Mabsadd L
.7381 .06347 -1.46946 -2.02254 Mabsadd L
.7381 .06347 0 -0.96154 Mabsadd L
.7381 .06347 1.46946 -2.02254 Mabsadd L
.7381 .06347 .91448 -0.29713 Mabsadd L
.7381 .06347 2.37764 .77254 Mabsadd L
.7381 .06347 .56518 .7779 Mabsadd L
.7381 .06347 0 2.5 Mabsadd L closepath F
.78571 .06672 0 2.5 Mabsadd m
.78571 .06672 -0.56518 .7779 Mabsadd L
.78571 .06672 -2.37764 .77254 Mabsadd L
.78571 .06672 -0.91448 -0.29713 Mabsadd L
.78571 .06672 -1.46946 -2.02254 Mabsadd L
.78571 .06672 0 -0.96154 Mabsadd L
.78571 .06672 1.46946 -2.02254 Mabsadd L
.78571 .06672 .91448 -0.29713 Mabsadd L
.78571 .06672 2.37764 .77254 Mabsadd L
.78571 .06672 .56518 .7779 Mabsadd L
.78571 .06672 0 2.5 Mabsadd L closepath F
.83333 .06997 0 2.5 Mabsadd m
.83333 .06997 -0.56518 .7779 Mabsadd L
.83333 .06997 -2.37764 .77254 Mabsadd L
.83333 .06997 -0.91448 -0.29713 Mabsadd L
.83333 .06997 -1.46946 -2.02254 Mabsadd L
.83333 .06997 0 -0.96154 Mabsadd L
.83333 .06997 1.46946 -2.02254 Mabsadd L
.83333 .06997 .91448 -0.29713 Mabsadd L
.83333 .06997 2.37764 .77254 Mabsadd L
.83333 .06997 .56518 .7779 Mabsadd L
.83333 .06997 0 2.5 Mabsadd L closepath F
.88095 .07322 0 2.5 Mabsadd m
.88095 .07322 -0.56518 .7779 Mabsadd L
.88095 .07322 -2.37764 .77254 Mabsadd L
.88095 .07322 -0.91448 -0.29713 Mabsadd L
.88095 .07322 -1.46946 -2.02254 Mabsadd L
.88095 .07322 0 -0.96154 Mabsadd L
.88095 .07322 1.46946 -2.02254 Mabsadd L
.88095 .07322 .91448 -0.29713 Mabsadd L
.88095 .07322 2.37764 .77254 Mabsadd L
.88095 .07322 .56518 .7779 Mabsadd L
.88095 .07322 0 2.5 Mabsadd L closepath F
.92857 .07614 0 2.5 Mabsadd m
.92857 .07614 -0.56518 .7779 Mabsadd L
.92857 .07614 -2.37764 .77254 Mabsadd L
.92857 .07614 -0.91448 -0.29713 Mabsadd L
.92857 .07614 -1.46946 -2.02254 Mabsadd L
.92857 .07614 0 -0.96154 Mabsadd L
.92857 .07614 1.46946 -2.02254 Mabsadd L
.92857 .07614 .91448 -0.29713 Mabsadd L
.92857 .07614 2.37764 .77254 Mabsadd L
.92857 .07614 .56518 .7779 Mabsadd L
.92857 .07614 0 2.5 Mabsadd L closepath F
.97619 .07614 0 2.5 Mabsadd m
.97619 .07614 -0.56518 .7779 Mabsadd L
.97619 .07614 -2.37764 .77254 Mabsadd L
.97619 .07614 -0.91448 -0.29713 Mabsadd L
.97619 .07614 -1.46946 -2.02254 Mabsadd L
.97619 .07614 0 -0.96154 Mabsadd L
.97619 .07614 1.46946 -2.02254 Mabsadd L
.97619 .07614 .91448 -0.29713 Mabsadd L
.97619 .07614 2.37764 .77254 Mabsadd L
.97619 .07614 .56518 .7779 Mabsadd L
.97619 .07614 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.07143 .01556 L
.11905 .01953 L
.16667 .03357 L
.21429 .06821 L
.2619 .12178 L
.30952 .15168 L
.35714 .13952 L
.40476 .09239 L
.45238 .04949 L
.5 .03162 L
.54762 .022 L
.59524 .01803 L
.64286 .01537 L
.69048 .01498 L
.7381 .01498 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.07143 .01556 -2.5 2.5 Mabsadd m
.07143 .01556 2.5 2.5 Mabsadd L
.07143 .01556 2.5 -2.5 Mabsadd L
.07143 .01556 -2.5 -2.5 Mabsadd L
.07143 .01556 -2.5 2.5 Mabsadd L closepath F
.11905 .01953 -2.5 2.5 Mabsadd m
.11905 .01953 2.5 2.5 Mabsadd L
.11905 .01953 2.5 -2.5 Mabsadd L
.11905 .01953 -2.5 -2.5 Mabsadd L
.11905 .01953 -2.5 2.5 Mabsadd L closepath F
.16667 .03357 -2.5 2.5 Mabsadd m
.16667 .03357 2.5 2.5 Mabsadd L
.16667 .03357 2.5 -2.5 Mabsadd L
.16667 .03357 -2.5 -2.5 Mabsadd L
.16667 .03357 -2.5 2.5 Mabsadd L closepath F
.21429 .06821 -2.5 2.5 Mabsadd m
.21429 .06821 2.5 2.5 Mabsadd L
.21429 .06821 2.5 -2.5 Mabsadd L
.21429 .06821 -2.5 -2.5 Mabsadd L
.21429 .06821 -2.5 2.5 Mabsadd L closepath F
.2619 .12178 -2.5 2.5 Mabsadd m
.2619 .12178 2.5 2.5 Mabsadd L
.2619 .12178 2.5 -2.5 Mabsadd L
.2619 .12178 -2.5 -2.5 Mabsadd L
.2619 .12178 -2.5 2.5 Mabsadd L closepath F
.30952 .15168 -2.5 2.5 Mabsadd m
.30952 .15168 2.5 2.5 Mabsadd L
.30952 .15168 2.5 -2.5 Mabsadd L
.30952 .15168 -2.5 -2.5 Mabsadd L
.30952 .15168 -2.5 2.5 Mabsadd L closepath F
.35714 .13952 -2.5 2.5 Mabsadd m
.35714 .13952 2.5 2.5 Mabsadd L
.35714 .13952 2.5 -2.5 Mabsadd L
.35714 .13952 -2.5 -2.5 Mabsadd L
.35714 .13952 -2.5 2.5 Mabsadd L closepath F
.40476 .09239 -2.5 2.5 Mabsadd m
.40476 .09239 2.5 2.5 Mabsadd L
.40476 .09239 2.5 -2.5 Mabsadd L
.40476 .09239 -2.5 -2.5 Mabsadd L
.40476 .09239 -2.5 2.5 Mabsadd L closepath F
.45238 .04949 -2.5 2.5 Mabsadd m
.45238 .04949 2.5 2.5 Mabsadd L
.45238 .04949 2.5 -2.5 Mabsadd L
.45238 .04949 -2.5 -2.5 Mabsadd L
.45238 .04949 -2.5 2.5 Mabsadd L closepath F
.5 .03162 -2.5 2.5 Mabsadd m
.5 .03162 2.5 2.5 Mabsadd L
.5 .03162 2.5 -2.5 Mabsadd L
.5 .03162 -2.5 -2.5 Mabsadd L
.5 .03162 -2.5 2.5 Mabsadd L closepath F
.54762 .022 -2.5 2.5 Mabsadd m
.54762 .022 2.5 2.5 Mabsadd L
.54762 .022 2.5 -2.5 Mabsadd L
.54762 .022 -2.5 -2.5 Mabsadd L
.54762 .022 -2.5 2.5 Mabsadd L closepath F
.59524 .01803 -2.5 2.5 Mabsadd m
.59524 .01803 2.5 2.5 Mabsadd L
.59524 .01803 2.5 -2.5 Mabsadd L
.59524 .01803 -2.5 -2.5 Mabsadd L
.59524 .01803 -2.5 2.5 Mabsadd L closepath F
.64286 .01537 -2.5 2.5 Mabsadd m
.64286 .01537 2.5 2.5 Mabsadd L
.64286 .01537 2.5 -2.5 Mabsadd L
.64286 .01537 -2.5 -2.5 Mabsadd L
.64286 .01537 -2.5 2.5 Mabsadd L closepath F
.69048 .01498 -2.5 2.5 Mabsadd m
.69048 .01498 2.5 2.5 Mabsadd L
.69048 .01498 2.5 -2.5 Mabsadd L
.69048 .01498 -2.5 -2.5 Mabsadd L
.69048 .01498 -2.5 2.5 Mabsadd L closepath F
.7381 .01498 -2.5 2.5 Mabsadd m
.7381 .01498 2.5 2.5 Mabsadd L
.7381 .01498 2.5 -2.5 Mabsadd L
.7381 .01498 -2.5 -2.5 Mabsadd L
.7381 .01498 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000[oo`D000goo`8000koo`8000koo`03003ooooo00goo`03003ooooo00goo`03003ooooo06Wo
o`D000_oo`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?oo
ool01Oooo`00C`00Y_oo000Yool00`00ooooo`0;ool500000ooo0000000600000ooo000000090005
ool5000=ool3000=ool20006oolP0007ool2000?ool00`00ooooo`0=ool00`00ooooo`0<ool00`00
ooooo`0;ool5000;ool90003ool200000ooo000000060008ool5000;ool5000;ool5000;ool5000;
ool5000:ool5000;ool5002]ool002Woo`03003ooooo00_oo`D000[oo`H000;oo`8000;oo`03003o
o`0000H000koo`03003ooooo00coo`03003ooooo00coo`8000koo`8000Ooo`X000koo`03003ooooo
00goo`03003ooooo00coo`03003ooooo00_oo`D00003ool0000000@000?oo`H000[oo`D000_oo`D0
00_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@00
2_oo1@002ooo20000_oo00<00?ooool00P000_oo0`00?Ooo1@00>Ooo1@002ooo1@002_oo1@002ooo
1@002ooo1@002ooo1@002ooo1@002ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0Zool5
0006ool00`00ooooo`02ool60002ool01000ooooo`000_oo0P000_oo00<00?ooool0;Ooo00@00?oo
ooooo`8002Ooo`D000Ooo`<00003ool0000000<000_oo`D00?ooobcoo`00:Ooo00<00?ooool0=_oo
00@00?ooooooo`D000_oo`L000;oo`03003ooooo008000?oo`8002Goo`8002Goo`D000Coo`<000Co
o`D00?oooccoo`00:Ooo00<00?ooool0>_oo1@003Ooo00<00?ooool02ooo1@000_oo00<00?ooool0
0P001Ooo0`005_oo0`008_oo1P00ooooBooo000Yool00`00ooooo`0jool5000Kool50009ool00`00
ooooo`020002ool00`00ooooo`020007ool2000:ool20003ool00`00ooooo`0Hool7003ooom<ool0
02Woo`03003ooooo03[oo`D002_oo`@000Soo`03003ooooo00D000;oo`8000;oo`03003ooooo00;o
o`D001Ooo`8000;oo`D00?ooodcoo`00:Ooo00<00?ooool0>_oo1@00>ooo10001_oo00<00?ooool0
0P0000?oo`00000010000_oo00<00?ooool01_oo0P00ooooGOoo000Yool00`00ooooo`11ool20016
ool50007ool20002ool50002ool20008ool3003ooom=ool002Woo`<008koo`03003ooooo00Soo`D0
00Goo`8000;oo`03003ooooo008000;oo`03003ooooo00Woo`<00?ooocgoo`00:Ooo00<00?ooool0
Sooo00<00?ooool01ooo1@002ooo1@000ooo0P000_oo00<00?ooool01@003Ooo0`00oooo;Ooo000Y
ool00`00ooooo`15ool00`00ooooo`18ool00`00ooooo`06ool5000=ool00`00ooooo`0;ool50000
0ooo00000002ool00`00ooooo`020002ool200000ooo0000000;ool2003ooolNool002Woo`03003o
oooo04Koo`03003ooooo04Soo`03003ooooo00Goo`D001goo`03003ooooo00_oo`@000Coo`03003o
oooo008000;oo`03003oo`00008000goo`800?ooo`koo`00:Ooo00<00?ooool0Aooo0P00BOoo00<0
0?ooool0=_oo00<00?ooool02ooo10000_oo00<00?ooool00P000_oo00<00?ooool00`00oooo3_oo
000Yool00`00ooooo`19ool00`00ooooo`17ool00`00ooooo`1Bool60002ool20002ool00`00oooo
o`0200000ooo003oo`3mool002Woo`03003ooooo04[oo`D004Goo`<0067oo`D00003ool0000000;o
o`03003ooooo008000;oo`800>koo`00:Ooo00<00?ooool0B_oo1@00AOoo00<00?ooool0LOoo1P00
0_oo00<00?ooool00P000_oo00@00?oo00000=koo`00:Ooo00<00?ooool0B_oo1@00A_oo00<00?oo
ool0L_oo00<00?ooool02_oo20000_oo00<00?ooool00P000ooo0P00c_oo000Yool00`00ooooo`1:
ool50014ool01000ooooo`00Pooo00<00?ooool02ooo1@000_oo00<00?ooool00P001Ooo0P003_oo
0P006OooR0003Ooo000Yool00`00ooooo`1:ool60011ool20004ool00`00ooooo`2>ool4000:ool0
0`00ool0000300001?oo003ooooo0P000_oo00<00?ooool01@006?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001@ool00`00ooooo`0mool00`00ooooo`05ool00`00ooooo`2Lool5000;ool5
000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo057oo`03003ooooo03_oo`03
003ooooo00Ooo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
D_oo00<00?ooool0AOoo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Cool00`00ooooo`0cool5000=ool20037ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Woo`D000coo`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ROoo1@003Ooo0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool2
000bool5000>ool20036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`D0
00ooo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<0
0?ooool04ooo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1H
ool00`00ooooo`0/ool00`00ooooo`0Dool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05Woo`03003ooooo02[oo`03003ooooo01Goo`03003ooooo0<?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00F_oo00<00?ooool0:?oo00<00?ooool05ooo00<00?oo
ool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool50010ool00`00oooo
o`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`D0047oo`03003ooooo
0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo1@008ooo00<00?ooool0
6ooo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool60011
ool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`H0047o
o`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?oo
ool07ooo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool0
0`00ooooo`0Cool6000Sool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06Coo`03003ooooo01;oo`D002Coo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0IOoo0P004_oo1@009Ooo00<0
0?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Wool00`00ooooo`0=ool00`00ool0
0004000Uool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<006[oo`D000;oo`<000Goo`D0
02Goo`03003ooooo0;koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0J_oo1`00<ooo00<00?ooool0_Ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Zool5000eool00`00ooooo`2mool00`00oooo
o`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P00
0ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?oo
ool20004ool00`00ooooo`04ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Zool5000fool00`00ooooo`2lool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo06[oo`D003Koo`03003ooooo0;coo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo01Koo`D001[oo`06003oooooool0
0?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`00
0ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`2Vool00`00ooooo`2kool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool0
0`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
0:Ooo`03003ooooo0;[oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo
00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00oooo
o`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z_oo0`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`800;Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03
003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00
ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo
000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002dool00`00
ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2dool00`00ooooo`2]ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo03Goo`03003ooooo00?oo`800004
ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003
ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03
003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`00
00Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo
00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo
0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo
00<00?ooool05?oo00<00?ooool02ooo000Yool3002hool00`00ooooo`2Yool00`00ooooo`1>ool0
0`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03
003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0
ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^_oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool3002W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Woo`@00:Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^_oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<0
0?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002o
ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003o
oooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool30034ool00`00ooooo`2Mool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`35ool00`00oooo
o`2Lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00
ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`0Gool2
000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`<00<Soo`03
003ooooo09Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000oooo
o`00>_oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`0Hool0
0`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo03Coo`04003o
oooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003o
oooo09Soo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0bOoo00<00?ooool0V?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00oooo
o`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03
003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0P00V?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool4002Gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<[oo`<009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0booo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003=ool00`00oooo
o`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<0
0?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=?oo`03003ooooo08koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3F
ool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003o
oooo08[oohP000goo`00:Ooo00<00?ooool0eooo00<00?ooool0oooo8?oo000Yool00`00ooooo`3H
ool00`00ooooo`3ooolOool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Woo`03
003ooooo0?oooakoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=Woo`03003ooooo0?oooakoo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00=[oo`800?oooakoo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0f_oo0`00oooo7Ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0fOoo1000oooo7Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0f_oo1000oooo7?oo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`3Nool00`00ooooo`3ooolIool002Woo`03003ooooo0=ooo`800?oooaWoo`00
:Ooo00<00?ooool0hOoo00<00?ooool0oooo5_oo000Yool00`00ooooo`3Rool00`00ooooo`3ooolE
ool002Woo`03003ooooo0>?oo`800?oooaGoo`00:Ooo00<00?ooool0iOoo00<00?ooool0oooo4_oo
000Yool00`00ooooo`3Vool2003ooolBool002Woo`<00>Soo`03003ooooo0?ooo`ooo`00:Ooo00<0
0?ooool0jOoo0`00oooo3_oo000Yool00`00ooooo`3Yool4003oool=ool002Woo`03003ooooo0>[o
o`D00?ooo`_oo`00:Ooo00<00?ooool0jooo00@00?ooooooo`<00?ooo`Soo`00:Ooo00<00?ooool0
l_oo0`00oooo1Ooo000Yool00`00ooooo`3eool2003oool3ool002Woo`03003ooooo0?Ooo`D00?go
o`00:Ooo00<00?ooool0nOoo1P00n_oo000Yool00`00ooooo`3jool20003ool80002ool2003^ool0
02Woo`03003ooooo0?_oo`03003ooooo00Woo`L000coo`03003ooooo00goo`03003ooooo00goo`03
003ooooo00goo`03003ooooo0:coo`00:Ooo0`00oooo2_oo0`000_oo20000ooo0`003Ooo0`003Ooo
0`003Ooo0`00[Ooo000Yool00`00ooooo`3oool;ool00`00ooooo`09oolf002]ool002Woo`03003o
oooo0?oooa[oo`8000koo`8000koo`8000koo`800:koo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-1198.84, 0.0631949, 46.2943}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 9055, 945}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.5212e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .14514 -24 -4.5 ]
[-0.03631 .14514 0 4.5 ]
[-0.03631 .27556 -24 -4.5 ]
[-0.03631 .27556 0 4.5 ]
[-0.03631 .40599 -24 -4.5 ]
[-0.03631 .40599 0 4.5 ]
[-0.03631 .53641 -24 -4.5 ]
[-0.03631 .53641 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .14514 m
-0.01756 .14514 L
s
[(2000)] -0.03631 .14514 1 0 Mshowa
-0.02381 .27556 m
-0.01756 .27556 L
s
[(4000)] -0.03631 .27556 1 0 Mshowa
-0.02381 .40599 m
-0.01756 .40599 L
s
[(6000)] -0.03631 .40599 1 0 Mshowa
-0.02381 .53641 m
-0.01756 .53641 L
s
[(8000)] -0.03631 .53641 1 0 Mshowa
.125 Mabswid
-0.02381 .04732 m
-0.02006 .04732 L
s
-0.02381 .07993 m
-0.02006 .07993 L
s
-0.02381 .11253 m
-0.02006 .11253 L
s
-0.02381 .17775 m
-0.02006 .17775 L
s
-0.02381 .21035 m
-0.02006 .21035 L
s
-0.02381 .24296 m
-0.02006 .24296 L
s
-0.02381 .30817 m
-0.02006 .30817 L
s
-0.02381 .34078 m
-0.02006 .34078 L
s
-0.02381 .37338 m
-0.02006 .37338 L
s
-0.02381 .43859 m
-0.02006 .43859 L
s
-0.02381 .4712 m
-0.02006 .4712 L
s
-0.02381 .50381 m
-0.02006 .50381 L
s
-0.02381 .56902 m
-0.02006 .56902 L
s
-0.02381 .60162 m
-0.02006 .60162 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01537 L
.30952 .01608 L
.35714 .01869 L
.40476 .02691 L
.45238 .0556 L
.5 .12192 L
.54762 .2455 L
.59524 .37723 L
.64286 .48757 L
.69048 .54795 L
.7381 .57841 L
.78571 .59452 L
.83333 .59999 L
.88095 .60201 L
.92857 .60293 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01537 -1.875 0 Mabsadd m
.2619 .01537 0 2.5 Mabsadd L
.2619 .01537 1.875 0 Mabsadd L
.2619 .01537 0 -2.5 Mabsadd L
.2619 .01537 -1.875 0 Mabsadd L closepath F
.30952 .01608 -1.875 0 Mabsadd m
.30952 .01608 0 2.5 Mabsadd L
.30952 .01608 1.875 0 Mabsadd L
.30952 .01608 0 -2.5 Mabsadd L
.30952 .01608 -1.875 0 Mabsadd L closepath F
.35714 .01869 -1.875 0 Mabsadd m
.35714 .01869 0 2.5 Mabsadd L
.35714 .01869 1.875 0 Mabsadd L
.35714 .01869 0 -2.5 Mabsadd L
.35714 .01869 -1.875 0 Mabsadd L closepath F
.40476 .02691 -1.875 0 Mabsadd m
.40476 .02691 0 2.5 Mabsadd L
.40476 .02691 1.875 0 Mabsadd L
.40476 .02691 0 -2.5 Mabsadd L
.40476 .02691 -1.875 0 Mabsadd L closepath F
.45238 .0556 -1.875 0 Mabsadd m
.45238 .0556 0 2.5 Mabsadd L
.45238 .0556 1.875 0 Mabsadd L
.45238 .0556 0 -2.5 Mabsadd L
.45238 .0556 -1.875 0 Mabsadd L closepath F
.5 .12192 -1.875 0 Mabsadd m
.5 .12192 0 2.5 Mabsadd L
.5 .12192 1.875 0 Mabsadd L
.5 .12192 0 -2.5 Mabsadd L
.5 .12192 -1.875 0 Mabsadd L closepath F
.54762 .2455 -1.875 0 Mabsadd m
.54762 .2455 0 2.5 Mabsadd L
.54762 .2455 1.875 0 Mabsadd L
.54762 .2455 0 -2.5 Mabsadd L
.54762 .2455 -1.875 0 Mabsadd L closepath F
.59524 .37723 -1.875 0 Mabsadd m
.59524 .37723 0 2.5 Mabsadd L
.59524 .37723 1.875 0 Mabsadd L
.59524 .37723 0 -2.5 Mabsadd L
.59524 .37723 -1.875 0 Mabsadd L closepath F
.64286 .48757 -1.875 0 Mabsadd m
.64286 .48757 0 2.5 Mabsadd L
.64286 .48757 1.875 0 Mabsadd L
.64286 .48757 0 -2.5 Mabsadd L
.64286 .48757 -1.875 0 Mabsadd L closepath F
.69048 .54795 -1.875 0 Mabsadd m
.69048 .54795 0 2.5 Mabsadd L
.69048 .54795 1.875 0 Mabsadd L
.69048 .54795 0 -2.5 Mabsadd L
.69048 .54795 -1.875 0 Mabsadd L closepath F
.7381 .57841 -1.875 0 Mabsadd m
.7381 .57841 0 2.5 Mabsadd L
.7381 .57841 1.875 0 Mabsadd L
.7381 .57841 0 -2.5 Mabsadd L
.7381 .57841 -1.875 0 Mabsadd L closepath F
.78571 .59452 -1.875 0 Mabsadd m
.78571 .59452 0 2.5 Mabsadd L
.78571 .59452 1.875 0 Mabsadd L
.78571 .59452 0 -2.5 Mabsadd L
.78571 .59452 -1.875 0 Mabsadd L closepath F
.83333 .59999 -1.875 0 Mabsadd m
.83333 .59999 0 2.5 Mabsadd L
.83333 .59999 1.875 0 Mabsadd L
.83333 .59999 0 -2.5 Mabsadd L
.83333 .59999 -1.875 0 Mabsadd L closepath F
.88095 .60201 -1.875 0 Mabsadd m
.88095 .60201 0 2.5 Mabsadd L
.88095 .60201 1.875 0 Mabsadd L
.88095 .60201 0 -2.5 Mabsadd L
.88095 .60201 -1.875 0 Mabsadd L closepath F
.92857 .60293 -1.875 0 Mabsadd m
.92857 .60293 0 2.5 Mabsadd L
.92857 .60293 1.875 0 Mabsadd L
.92857 .60293 0 -2.5 Mabsadd L
.92857 .60293 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01798 L
.11905 .02124 L
.16667 .0245 L
.21429 .02776 L
.2619 .03102 L
.30952 .03428 L
.35714 .03754 L
.40476 .0408 L
.45238 .04406 L
.5 .04732 L
.54762 .05058 L
.59524 .05384 L
.64286 .0571 L
.69048 .06036 L
.7381 .06362 L
.78571 .06688 L
.83333 .07015 L
.88095 .07341 L
.92857 .07667 L
.97619 .07667 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .01798 0 2.5 Mabsadd m
.07143 .01798 -0.56518 .7779 Mabsadd L
.07143 .01798 -2.37764 .77254 Mabsadd L
.07143 .01798 -0.91448 -0.29713 Mabsadd L
.07143 .01798 -1.46946 -2.02254 Mabsadd L
.07143 .01798 0 -0.96154 Mabsadd L
.07143 .01798 1.46946 -2.02254 Mabsadd L
.07143 .01798 .91448 -0.29713 Mabsadd L
.07143 .01798 2.37764 .77254 Mabsadd L
.07143 .01798 .56518 .7779 Mabsadd L
.07143 .01798 0 2.5 Mabsadd L closepath F
.11905 .02124 0 2.5 Mabsadd m
.11905 .02124 -0.56518 .7779 Mabsadd L
.11905 .02124 -2.37764 .77254 Mabsadd L
.11905 .02124 -0.91448 -0.29713 Mabsadd L
.11905 .02124 -1.46946 -2.02254 Mabsadd L
.11905 .02124 0 -0.96154 Mabsadd L
.11905 .02124 1.46946 -2.02254 Mabsadd L
.11905 .02124 .91448 -0.29713 Mabsadd L
.11905 .02124 2.37764 .77254 Mabsadd L
.11905 .02124 .56518 .7779 Mabsadd L
.11905 .02124 0 2.5 Mabsadd L closepath F
.16667 .0245 0 2.5 Mabsadd m
.16667 .0245 -0.56518 .7779 Mabsadd L
.16667 .0245 -2.37764 .77254 Mabsadd L
.16667 .0245 -0.91448 -0.29713 Mabsadd L
.16667 .0245 -1.46946 -2.02254 Mabsadd L
.16667 .0245 0 -0.96154 Mabsadd L
.16667 .0245 1.46946 -2.02254 Mabsadd L
.16667 .0245 .91448 -0.29713 Mabsadd L
.16667 .0245 2.37764 .77254 Mabsadd L
.16667 .0245 .56518 .7779 Mabsadd L
.16667 .0245 0 2.5 Mabsadd L closepath F
.21429 .02776 0 2.5 Mabsadd m
.21429 .02776 -0.56518 .7779 Mabsadd L
.21429 .02776 -2.37764 .77254 Mabsadd L
.21429 .02776 -0.91448 -0.29713 Mabsadd L
.21429 .02776 -1.46946 -2.02254 Mabsadd L
.21429 .02776 0 -0.96154 Mabsadd L
.21429 .02776 1.46946 -2.02254 Mabsadd L
.21429 .02776 .91448 -0.29713 Mabsadd L
.21429 .02776 2.37764 .77254 Mabsadd L
.21429 .02776 .56518 .7779 Mabsadd L
.21429 .02776 0 2.5 Mabsadd L closepath F
.2619 .03102 0 2.5 Mabsadd m
.2619 .03102 -0.56518 .7779 Mabsadd L
.2619 .03102 -2.37764 .77254 Mabsadd L
.2619 .03102 -0.91448 -0.29713 Mabsadd L
.2619 .03102 -1.46946 -2.02254 Mabsadd L
.2619 .03102 0 -0.96154 Mabsadd L
.2619 .03102 1.46946 -2.02254 Mabsadd L
.2619 .03102 .91448 -0.29713 Mabsadd L
.2619 .03102 2.37764 .77254 Mabsadd L
.2619 .03102 .56518 .7779 Mabsadd L
.2619 .03102 0 2.5 Mabsadd L closepath F
.30952 .03428 0 2.5 Mabsadd m
.30952 .03428 -0.56518 .7779 Mabsadd L
.30952 .03428 -2.37764 .77254 Mabsadd L
.30952 .03428 -0.91448 -0.29713 Mabsadd L
.30952 .03428 -1.46946 -2.02254 Mabsadd L
.30952 .03428 0 -0.96154 Mabsadd L
.30952 .03428 1.46946 -2.02254 Mabsadd L
.30952 .03428 .91448 -0.29713 Mabsadd L
.30952 .03428 2.37764 .77254 Mabsadd L
.30952 .03428 .56518 .7779 Mabsadd L
.30952 .03428 0 2.5 Mabsadd L closepath F
.35714 .03754 0 2.5 Mabsadd m
.35714 .03754 -0.56518 .7779 Mabsadd L
.35714 .03754 -2.37764 .77254 Mabsadd L
.35714 .03754 -0.91448 -0.29713 Mabsadd L
.35714 .03754 -1.46946 -2.02254 Mabsadd L
.35714 .03754 0 -0.96154 Mabsadd L
.35714 .03754 1.46946 -2.02254 Mabsadd L
.35714 .03754 .91448 -0.29713 Mabsadd L
.35714 .03754 2.37764 .77254 Mabsadd L
.35714 .03754 .56518 .7779 Mabsadd L
.35714 .03754 0 2.5 Mabsadd L closepath F
.40476 .0408 0 2.5 Mabsadd m
.40476 .0408 -0.56518 .7779 Mabsadd L
.40476 .0408 -2.37764 .77254 Mabsadd L
.40476 .0408 -0.91448 -0.29713 Mabsadd L
.40476 .0408 -1.46946 -2.02254 Mabsadd L
.40476 .0408 0 -0.96154 Mabsadd L
.40476 .0408 1.46946 -2.02254 Mabsadd L
.40476 .0408 .91448 -0.29713 Mabsadd L
.40476 .0408 2.37764 .77254 Mabsadd L
.40476 .0408 .56518 .7779 Mabsadd L
.40476 .0408 0 2.5 Mabsadd L closepath F
.45238 .04406 0 2.5 Mabsadd m
.45238 .04406 -0.56518 .7779 Mabsadd L
.45238 .04406 -2.37764 .77254 Mabsadd L
.45238 .04406 -0.91448 -0.29713 Mabsadd L
.45238 .04406 -1.46946 -2.02254 Mabsadd L
.45238 .04406 0 -0.96154 Mabsadd L
.45238 .04406 1.46946 -2.02254 Mabsadd L
.45238 .04406 .91448 -0.29713 Mabsadd L
.45238 .04406 2.37764 .77254 Mabsadd L
.45238 .04406 .56518 .7779 Mabsadd L
.45238 .04406 0 2.5 Mabsadd L closepath F
.5 .04732 0 2.5 Mabsadd m
.5 .04732 -0.56518 .7779 Mabsadd L
.5 .04732 -2.37764 .77254 Mabsadd L
.5 .04732 -0.91448 -0.29713 Mabsadd L
.5 .04732 -1.46946 -2.02254 Mabsadd L
.5 .04732 0 -0.96154 Mabsadd L
.5 .04732 1.46946 -2.02254 Mabsadd L
.5 .04732 .91448 -0.29713 Mabsadd L
.5 .04732 2.37764 .77254 Mabsadd L
.5 .04732 .56518 .7779 Mabsadd L
.5 .04732 0 2.5 Mabsadd L closepath F
.54762 .05058 0 2.5 Mabsadd m
.54762 .05058 -0.56518 .7779 Mabsadd L
.54762 .05058 -2.37764 .77254 Mabsadd L
.54762 .05058 -0.91448 -0.29713 Mabsadd L
.54762 .05058 -1.46946 -2.02254 Mabsadd L
.54762 .05058 0 -0.96154 Mabsadd L
.54762 .05058 1.46946 -2.02254 Mabsadd L
.54762 .05058 .91448 -0.29713 Mabsadd L
.54762 .05058 2.37764 .77254 Mabsadd L
.54762 .05058 .56518 .7779 Mabsadd L
.54762 .05058 0 2.5 Mabsadd L closepath F
.59524 .05384 0 2.5 Mabsadd m
.59524 .05384 -0.56518 .7779 Mabsadd L
.59524 .05384 -2.37764 .77254 Mabsadd L
.59524 .05384 -0.91448 -0.29713 Mabsadd L
.59524 .05384 -1.46946 -2.02254 Mabsadd L
.59524 .05384 0 -0.96154 Mabsadd L
.59524 .05384 1.46946 -2.02254 Mabsadd L
.59524 .05384 .91448 -0.29713 Mabsadd L
.59524 .05384 2.37764 .77254 Mabsadd L
.59524 .05384 .56518 .7779 Mabsadd L
.59524 .05384 0 2.5 Mabsadd L closepath F
.64286 .0571 0 2.5 Mabsadd m
.64286 .0571 -0.56518 .7779 Mabsadd L
.64286 .0571 -2.37764 .77254 Mabsadd L
.64286 .0571 -0.91448 -0.29713 Mabsadd L
.64286 .0571 -1.46946 -2.02254 Mabsadd L
.64286 .0571 0 -0.96154 Mabsadd L
.64286 .0571 1.46946 -2.02254 Mabsadd L
.64286 .0571 .91448 -0.29713 Mabsadd L
.64286 .0571 2.37764 .77254 Mabsadd L
.64286 .0571 .56518 .7779 Mabsadd L
.64286 .0571 0 2.5 Mabsadd L closepath F
.69048 .06036 0 2.5 Mabsadd m
.69048 .06036 -0.56518 .7779 Mabsadd L
.69048 .06036 -2.37764 .77254 Mabsadd L
.69048 .06036 -0.91448 -0.29713 Mabsadd L
.69048 .06036 -1.46946 -2.02254 Mabsadd L
.69048 .06036 0 -0.96154 Mabsadd L
.69048 .06036 1.46946 -2.02254 Mabsadd L
.69048 .06036 .91448 -0.29713 Mabsadd L
.69048 .06036 2.37764 .77254 Mabsadd L
.69048 .06036 .56518 .7779 Mabsadd L
.69048 .06036 0 2.5 Mabsadd L closepath F
.7381 .06362 0 2.5 Mabsadd m
.7381 .06362 -0.56518 .7779 Mabsadd L
.7381 .06362 -2.37764 .77254 Mabsadd L
.7381 .06362 -0.91448 -0.29713 Mabsadd L
.7381 .06362 -1.46946 -2.02254 Mabsadd L
.7381 .06362 0 -0.96154 Mabsadd L
.7381 .06362 1.46946 -2.02254 Mabsadd L
.7381 .06362 .91448 -0.29713 Mabsadd L
.7381 .06362 2.37764 .77254 Mabsadd L
.7381 .06362 .56518 .7779 Mabsadd L
.7381 .06362 0 2.5 Mabsadd L closepath F
.78571 .06688 0 2.5 Mabsadd m
.78571 .06688 -0.56518 .7779 Mabsadd L
.78571 .06688 -2.37764 .77254 Mabsadd L
.78571 .06688 -0.91448 -0.29713 Mabsadd L
.78571 .06688 -1.46946 -2.02254 Mabsadd L
.78571 .06688 0 -0.96154 Mabsadd L
.78571 .06688 1.46946 -2.02254 Mabsadd L
.78571 .06688 .91448 -0.29713 Mabsadd L
.78571 .06688 2.37764 .77254 Mabsadd L
.78571 .06688 .56518 .7779 Mabsadd L
.78571 .06688 0 2.5 Mabsadd L closepath F
.83333 .07015 0 2.5 Mabsadd m
.83333 .07015 -0.56518 .7779 Mabsadd L
.83333 .07015 -2.37764 .77254 Mabsadd L
.83333 .07015 -0.91448 -0.29713 Mabsadd L
.83333 .07015 -1.46946 -2.02254 Mabsadd L
.83333 .07015 0 -0.96154 Mabsadd L
.83333 .07015 1.46946 -2.02254 Mabsadd L
.83333 .07015 .91448 -0.29713 Mabsadd L
.83333 .07015 2.37764 .77254 Mabsadd L
.83333 .07015 .56518 .7779 Mabsadd L
.83333 .07015 0 2.5 Mabsadd L closepath F
.88095 .07341 0 2.5 Mabsadd m
.88095 .07341 -0.56518 .7779 Mabsadd L
.88095 .07341 -2.37764 .77254 Mabsadd L
.88095 .07341 -0.91448 -0.29713 Mabsadd L
.88095 .07341 -1.46946 -2.02254 Mabsadd L
.88095 .07341 0 -0.96154 Mabsadd L
.88095 .07341 1.46946 -2.02254 Mabsadd L
.88095 .07341 .91448 -0.29713 Mabsadd L
.88095 .07341 2.37764 .77254 Mabsadd L
.88095 .07341 .56518 .7779 Mabsadd L
.88095 .07341 0 2.5 Mabsadd L closepath F
.92857 .07667 0 2.5 Mabsadd m
.92857 .07667 -0.56518 .7779 Mabsadd L
.92857 .07667 -2.37764 .77254 Mabsadd L
.92857 .07667 -0.91448 -0.29713 Mabsadd L
.92857 .07667 -1.46946 -2.02254 Mabsadd L
.92857 .07667 0 -0.96154 Mabsadd L
.92857 .07667 1.46946 -2.02254 Mabsadd L
.92857 .07667 .91448 -0.29713 Mabsadd L
.92857 .07667 2.37764 .77254 Mabsadd L
.92857 .07667 .56518 .7779 Mabsadd L
.92857 .07667 0 2.5 Mabsadd L closepath F
.97619 .07667 0 2.5 Mabsadd m
.97619 .07667 -0.56518 .7779 Mabsadd L
.97619 .07667 -2.37764 .77254 Mabsadd L
.97619 .07667 -0.91448 -0.29713 Mabsadd L
.97619 .07667 -1.46946 -2.02254 Mabsadd L
.97619 .07667 0 -0.96154 Mabsadd L
.97619 .07667 1.46946 -2.02254 Mabsadd L
.97619 .07667 .91448 -0.29713 Mabsadd L
.97619 .07667 2.37764 .77254 Mabsadd L
.97619 .07667 .56518 .7779 Mabsadd L
.97619 .07667 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.07143 .01543 L
.11905 .01732 L
.16667 .02293 L
.21429 .04341 L
.2619 .08104 L
.30952 .13829 L
.35714 .14644 L
.40476 .12505 L
.45238 .0751 L
.5 .04517 L
.54762 .03082 L
.59524 .02019 L
.64286 .01674 L
.69048 .01563 L
.7381 .01511 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.07143 .01543 -2.5 2.5 Mabsadd m
.07143 .01543 2.5 2.5 Mabsadd L
.07143 .01543 2.5 -2.5 Mabsadd L
.07143 .01543 -2.5 -2.5 Mabsadd L
.07143 .01543 -2.5 2.5 Mabsadd L closepath F
.11905 .01732 -2.5 2.5 Mabsadd m
.11905 .01732 2.5 2.5 Mabsadd L
.11905 .01732 2.5 -2.5 Mabsadd L
.11905 .01732 -2.5 -2.5 Mabsadd L
.11905 .01732 -2.5 2.5 Mabsadd L closepath F
.16667 .02293 -2.5 2.5 Mabsadd m
.16667 .02293 2.5 2.5 Mabsadd L
.16667 .02293 2.5 -2.5 Mabsadd L
.16667 .02293 -2.5 -2.5 Mabsadd L
.16667 .02293 -2.5 2.5 Mabsadd L closepath F
.21429 .04341 -2.5 2.5 Mabsadd m
.21429 .04341 2.5 2.5 Mabsadd L
.21429 .04341 2.5 -2.5 Mabsadd L
.21429 .04341 -2.5 -2.5 Mabsadd L
.21429 .04341 -2.5 2.5 Mabsadd L closepath F
.2619 .08104 -2.5 2.5 Mabsadd m
.2619 .08104 2.5 2.5 Mabsadd L
.2619 .08104 2.5 -2.5 Mabsadd L
.2619 .08104 -2.5 -2.5 Mabsadd L
.2619 .08104 -2.5 2.5 Mabsadd L closepath F
.30952 .13829 -2.5 2.5 Mabsadd m
.30952 .13829 2.5 2.5 Mabsadd L
.30952 .13829 2.5 -2.5 Mabsadd L
.30952 .13829 -2.5 -2.5 Mabsadd L
.30952 .13829 -2.5 2.5 Mabsadd L closepath F
.35714 .14644 -2.5 2.5 Mabsadd m
.35714 .14644 2.5 2.5 Mabsadd L
.35714 .14644 2.5 -2.5 Mabsadd L
.35714 .14644 -2.5 -2.5 Mabsadd L
.35714 .14644 -2.5 2.5 Mabsadd L closepath F
.40476 .12505 -2.5 2.5 Mabsadd m
.40476 .12505 2.5 2.5 Mabsadd L
.40476 .12505 2.5 -2.5 Mabsadd L
.40476 .12505 -2.5 -2.5 Mabsadd L
.40476 .12505 -2.5 2.5 Mabsadd L closepath F
.45238 .0751 -2.5 2.5 Mabsadd m
.45238 .0751 2.5 2.5 Mabsadd L
.45238 .0751 2.5 -2.5 Mabsadd L
.45238 .0751 -2.5 -2.5 Mabsadd L
.45238 .0751 -2.5 2.5 Mabsadd L closepath F
.5 .04517 -2.5 2.5 Mabsadd m
.5 .04517 2.5 2.5 Mabsadd L
.5 .04517 2.5 -2.5 Mabsadd L
.5 .04517 -2.5 -2.5 Mabsadd L
.5 .04517 -2.5 2.5 Mabsadd L closepath F
.54762 .03082 -2.5 2.5 Mabsadd m
.54762 .03082 2.5 2.5 Mabsadd L
.54762 .03082 2.5 -2.5 Mabsadd L
.54762 .03082 -2.5 -2.5 Mabsadd L
.54762 .03082 -2.5 2.5 Mabsadd L closepath F
.59524 .02019 -2.5 2.5 Mabsadd m
.59524 .02019 2.5 2.5 Mabsadd L
.59524 .02019 2.5 -2.5 Mabsadd L
.59524 .02019 -2.5 -2.5 Mabsadd L
.59524 .02019 -2.5 2.5 Mabsadd L closepath F
.64286 .01674 -2.5 2.5 Mabsadd m
.64286 .01674 2.5 2.5 Mabsadd L
.64286 .01674 2.5 -2.5 Mabsadd L
.64286 .01674 -2.5 -2.5 Mabsadd L
.64286 .01674 -2.5 2.5 Mabsadd L closepath F
.69048 .01563 -2.5 2.5 Mabsadd m
.69048 .01563 2.5 2.5 Mabsadd L
.69048 .01563 2.5 -2.5 Mabsadd L
.69048 .01563 -2.5 -2.5 Mabsadd L
.69048 .01563 -2.5 2.5 Mabsadd L closepath F
.7381 .01511 -2.5 2.5 Mabsadd m
.7381 .01511 2.5 2.5 Mabsadd L
.7381 .01511 2.5 -2.5 Mabsadd L
.7381 .01511 -2.5 -2.5 Mabsadd L
.7381 .01511 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000[oo`D000goo`8000koo`8000koo`03003ooooo00goo`03003ooooo00goo`03003ooooo07Wo
o`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool01Ooo
o`00C`00Y_oo000Yool00`00ooooo`0;ool500000ooo0000000600000ooo000000090003ool8000<
ool3000=ool20006oolP0007ool3000>ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=
ool00`00ooooo`0;ool50009ool:0003ool20002ool70003ool01000oooooooo1`002ooo1@002ooo
1@002ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0;ool5000:ool60002ool20002ool0
0`00ooooo`0600001?oo000000000ooo00@00?ooooooo`D000goo`03003ooooo00coo`8000koo`80
00Ooo``000coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003ooooo00_oo`/0
00Coo`D000_oo`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<0
0?ooool02ooo1@002_oo1@002ooo1@0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000`00
??oo0P000ooo20000ooo0P00=ooo0`000_oo1@002_oo1@002ooo1@002ooo1@002ooo1@002ooo1@00
2ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0Zool5000;ool60002ool01000ooooo`00
0_oo0P000_oo00<00?ooool0>Ooo1P00:ooo1@000ooo0`001Ooo1@002_oo1@00oooo7Ooo000Yool0
0`00ooooo`0jool5000;ool70002ool00`00ooooo`020003ool2000^ool4000Zool5000;ool5003o
ool/ool002Woo`03003ooooo03[oo`D000?oo`8000Soo`03003ooooo00_oo`D000;oo`03003ooooo
008000Goo`<001koo`04003ooooo000Yool5003ooollool002Woo`03003ooooo04Ooo`03003ooooo
013oo`D000Woo`03003ooooo008000;oo`03003ooooo008000Ooo`8001?oo`8002Goo`L00?ooocco
o`00:Ooo00<00?ooool0B?oo1`006ooo10002?oo00<00?ooool01@000_oo0P000_oo00<00?ooool0
1?oo0P001Ooo0P008?oo0`000_oo1@00oooo??oo000Yool00`00ooooo`1:ool5000[ool40006ool0
0`00ooooo`020002ool200000ooo00000002ool00`00ool00006ool2000<ool500000ooo0000003o
oom9ool002Woo`03003ooooo04[oo`D003[oo`D000Ooo`8000;oo`03003oo`00008000;oo`03003o
oooo00Koo`D00?ooodcoo`00:Ooo0`00B_oo1@00B?oo00<00?oo000010001Ooo0P000_oo00<00?oo
00001@002ooo0`00oooo?Ooo000Yool00`00ooooo`1:ool60018ool20002ool00`00ooooo`09ool6
0003ool20002ool00`00ooooo`05000=ool3003oool]ool002Woo`03003ooooo09[oo`<000[oo`03
003oo`0000@000_oo`D00003ool0000000;oo`03003ooooo008000;oo`8000koo`800?oooakoo`00
:Ooo00<00?ooool0D_oo00<00?ooool0AOoo0`007_oo00<00?ooool02ooo1P000_oo00<00?ooool0
0P000_oo00<00?oo00000P00oooo7Ooo000Yool00`00ooooo`1Cool00`00ooooo`15ool30006ool0
0`00ooooo`0Tool00`00ooooo`0;ool40002ool00`00ooooo`020002ool00`00ooooo`03003oool>
ool002Woo`03003ooooo05Coo`8004Ooo`03003ooooo04Soo`H000;oo`8000;oo`03003ooooo0080
0003ool00?oo0?goo`00:Ooo00<00?ooool0E_oo00<00?ooool0AOoo00<00?ooool0Eooo1@0000?o
o`0000000_oo00<00?ooool00P000_oo0P00k_oo000Yool00`00ooooo`2Oool2001Wool60002ool0
0`00ooooo`020004ool2003Nool002Woo`03003ooooo09Woo`L006[oo`03003ooooo00[oo`03003o
o`0000800003ool0000000;oo`03003ooooo00Goo`800<koo`00:Ooo00<00?ooool0FOoo0P00?_oo
1@000_oo00<00?ooool0MOoo1@001ooo0P000_oo1@000_oo00<00?ooool00P001Ooo0P003_oo0P00
6OooR0003Ooo000Yool00`00ooooo`1Jool5000jool50003ool00`00ooooo`24ool4000:ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`04000Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<005[oo`D003[oo`D000?oo`03003ooooo09?oo`D000_oo`D001Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo1@00>_oo1@001?oo00<00?ooool0_ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool50014ool00`00ooooo`2nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`D004Coo`03003ooooo0;koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo00<00?ooool0=?oo00<00?ooool02ooo
00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool00`00oooo
o`0bool00`00ooooo`0=ool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Goo`03003ooooo00koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0U?oo00<00?ooool03ooo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Rool2000_ool00`00ooooo`0Aool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001Uool00`00ooooo`0Wool2000Hool00`00ooooo`2hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Koo`03003ooooo047oo`800;Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool08?oo1@007?oo0`00]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`0Oool5000Lool3002gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003ooooo01koo`D001goo`03003ooooo0;Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo1@007_oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool6000Nool00`00ooooo`2eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`D001Goo`8002Ooo`03003ooooo
0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1@00?_oo00<00?ooool0
]?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`1Zool8000>ool2000[ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
06[oo`D000?oo`<000?oo`P002koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00J_oo
1@002_oo1@00<?oo00<00?ooool0/ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1iool5000aool00`00ooooo`2bool00`00ooooo`1Vool00`00ooooo`0>ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Woo`D0037oo`03003ooooo0;;o
o`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool2
0005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P00
00Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07Woo`D0037oo`03003o
oooo0;;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0/?oo00<00?ooool0/Ooo
00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool3
0003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00
ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool05_oo1@006_oo00H00?oooooo
o`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool3
0003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo0;7oo`03003ooooo0;3oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0/?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2c
ool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003o
oooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool00`00oooo
o`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<0
0?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00^_oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2iool4002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;[oo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo0P00Yooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool000go
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;ooo`03003ooooo
0:;oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`30ool0
0`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00
ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`80
0003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00
ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;o
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00oooo
o`32ool00`00ooooo`2Oool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00
ooooo`0Dool00`00ooooo`0;ool002Woo`<00<?oo`03003ooooo09koo`03003ooooo04koo`03003o
oooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?oo
ool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03
003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30037ool00`00ooooo`2Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00
ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<[oo`8009Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00b_oo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool4002G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`8009Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>
ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00<ooo`03003ooooo09;oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=3oo`03003ooooo097o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool0
0`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo
08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo01Ooo`8001[o
o`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0=?oo`03003ooooo08koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00e?oo00<00?oo
ool0SOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000j
ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0=?oo00@00?ooool0
00?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0
S?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3F
ool00`00ooooo`2;ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0=Ko
o`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?oo
ool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool0
0`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo
08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0P00R?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool40027ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=[oo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fooo00<00?oo0000Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool0
0`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo
08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Pool00`00ooooo`21ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<0
0?ooool0O_ooR0003Ooo000Yool00`00ooooo`3Tool00`00ooooo`3ooolCool002Woo`03003ooooo
0>Goo`03003ooooo0?oooa;oo`00:Ooo00<00?ooool0i_oo00<00?ooool0oooo4Ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3Vool00`00ooooo`3ooolAool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Wool00`00
ooooo`3oool@ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool3003Xool00`00ooooo`3oool?ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>Woo`03003ooooo0?ooo`koo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Woo`03003o
o`000?ooo`koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>[oo`<00?ooo`goo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0jOoo1000oooo3Ooo000Yool00`00ooooo`3Zool4003oool<ool002Woo`03003ooooo0>ko
o`03003ooooo0?ooo`Woo`00:Ooo00<00?ooool0kooo0P00oooo2Ooo000Yool00`00ooooo`3aool2
003oool7ool002Woo`03003ooooo0??oo`03003ooooo0?ooo`Coo`00:Ooo00<00?ooool0m?oo0P00
oooo1?oo000Yool3003fool00`00ooooo`3oool1ool002Woo`03003ooooo0?Ooo`8000;oo`03003o
oooo0?_oo`00:Ooo00<00?ooool0nOoo0`00oOoo000Yool00`00ooooo`3iool4003lool002Woo`03
003ooooo0?[oo`800004ool00000003iool002Woo`03003ooooo0?ooo`7oo`<00?Koo`00:Ooo00<0
0?ooool0oooo1?oo0`00looo000Yool00`00ooooo`3oool7ool5003^ool002Woo`03003ooooo0?oo
o`Woo`H000coo`03003ooooo0=coo`00:Ooo00<00?ooool0oooo2_oo0`000_oo20000ooo0`003Ooo
0P003ooo00<00?ooool03Ooo00<00?ooool0[?oo000Yool3003oool;ool00`00ooooo`09oolL0007
ool3000=ool3002]ool002Woo`03003ooooo0?oooa[oo`8000koo`<000KooaX00:goo`00:Ooo00<0
0?ooool0oooo:ooo00<00?ooool03?oo0P003_oo0P00[_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-1195.01, 0.0631949, 46.1461}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 9026, 950}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.48313e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .14438 -24 -4.5 ]
[-0.03882 .14438 0 4.5 ]
[-0.03882 .27404 -24 -4.5 ]
[-0.03882 .27404 0 4.5 ]
[-0.03882 .4037 -24 -4.5 ]
[-0.03882 .4037 0 4.5 ]
[-0.03882 .53337 -24 -4.5 ]
[-0.03882 .53337 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .14438 m
-0.02007 .14438 L
s
[(2000)] -0.03882 .14438 1 0 Mshowa
-0.02632 .27404 m
-0.02007 .27404 L
s
[(4000)] -0.03882 .27404 1 0 Mshowa
-0.02632 .4037 m
-0.02007 .4037 L
s
[(6000)] -0.03882 .4037 1 0 Mshowa
-0.02632 .53337 m
-0.02007 .53337 L
s
[(8000)] -0.03882 .53337 1 0 Mshowa
.125 Mabswid
-0.02632 .04713 m
-0.02257 .04713 L
s
-0.02632 .07955 m
-0.02257 .07955 L
s
-0.02632 .11196 m
-0.02257 .11196 L
s
-0.02632 .17679 m
-0.02257 .17679 L
s
-0.02632 .20921 m
-0.02257 .20921 L
s
-0.02632 .24162 m
-0.02257 .24162 L
s
-0.02632 .30646 m
-0.02257 .30646 L
s
-0.02632 .33887 m
-0.02257 .33887 L
s
-0.02632 .37129 m
-0.02257 .37129 L
s
-0.02632 .43612 m
-0.02257 .43612 L
s
-0.02632 .46853 m
-0.02257 .46853 L
s
-0.02632 .50095 m
-0.02257 .50095 L
s
-0.02632 .56578 m
-0.02257 .56578 L
s
-0.02632 .5982 m
-0.02257 .5982 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01536 L
.32456 .01672 L
.37469 .01997 L
.42481 .03559 L
.47494 .08499 L
.52506 .18347 L
.57519 .32279 L
.62531 .44643 L
.67544 .52468 L
.72556 .56915 L
.77569 .59003 L
.82581 .59846 L
.87594 .60189 L
.92607 .60306 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01536 -1.875 0 Mabsadd m
.27444 .01536 0 2.5 Mabsadd L
.27444 .01536 1.875 0 Mabsadd L
.27444 .01536 0 -2.5 Mabsadd L
.27444 .01536 -1.875 0 Mabsadd L closepath F
.32456 .01672 -1.875 0 Mabsadd m
.32456 .01672 0 2.5 Mabsadd L
.32456 .01672 1.875 0 Mabsadd L
.32456 .01672 0 -2.5 Mabsadd L
.32456 .01672 -1.875 0 Mabsadd L closepath F
.37469 .01997 -1.875 0 Mabsadd m
.37469 .01997 0 2.5 Mabsadd L
.37469 .01997 1.875 0 Mabsadd L
.37469 .01997 0 -2.5 Mabsadd L
.37469 .01997 -1.875 0 Mabsadd L closepath F
.42481 .03559 -1.875 0 Mabsadd m
.42481 .03559 0 2.5 Mabsadd L
.42481 .03559 1.875 0 Mabsadd L
.42481 .03559 0 -2.5 Mabsadd L
.42481 .03559 -1.875 0 Mabsadd L closepath F
.47494 .08499 -1.875 0 Mabsadd m
.47494 .08499 0 2.5 Mabsadd L
.47494 .08499 1.875 0 Mabsadd L
.47494 .08499 0 -2.5 Mabsadd L
.47494 .08499 -1.875 0 Mabsadd L closepath F
.52506 .18347 -1.875 0 Mabsadd m
.52506 .18347 0 2.5 Mabsadd L
.52506 .18347 1.875 0 Mabsadd L
.52506 .18347 0 -2.5 Mabsadd L
.52506 .18347 -1.875 0 Mabsadd L closepath F
.57519 .32279 -1.875 0 Mabsadd m
.57519 .32279 0 2.5 Mabsadd L
.57519 .32279 1.875 0 Mabsadd L
.57519 .32279 0 -2.5 Mabsadd L
.57519 .32279 -1.875 0 Mabsadd L closepath F
.62531 .44643 -1.875 0 Mabsadd m
.62531 .44643 0 2.5 Mabsadd L
.62531 .44643 1.875 0 Mabsadd L
.62531 .44643 0 -2.5 Mabsadd L
.62531 .44643 -1.875 0 Mabsadd L closepath F
.67544 .52468 -1.875 0 Mabsadd m
.67544 .52468 0 2.5 Mabsadd L
.67544 .52468 1.875 0 Mabsadd L
.67544 .52468 0 -2.5 Mabsadd L
.67544 .52468 -1.875 0 Mabsadd L closepath F
.72556 .56915 -1.875 0 Mabsadd m
.72556 .56915 0 2.5 Mabsadd L
.72556 .56915 1.875 0 Mabsadd L
.72556 .56915 0 -2.5 Mabsadd L
.72556 .56915 -1.875 0 Mabsadd L closepath F
.77569 .59003 -1.875 0 Mabsadd m
.77569 .59003 0 2.5 Mabsadd L
.77569 .59003 1.875 0 Mabsadd L
.77569 .59003 0 -2.5 Mabsadd L
.77569 .59003 -1.875 0 Mabsadd L closepath F
.82581 .59846 -1.875 0 Mabsadd m
.82581 .59846 0 2.5 Mabsadd L
.82581 .59846 1.875 0 Mabsadd L
.82581 .59846 0 -2.5 Mabsadd L
.82581 .59846 -1.875 0 Mabsadd L closepath F
.87594 .60189 -1.875 0 Mabsadd m
.87594 .60189 0 2.5 Mabsadd L
.87594 .60189 1.875 0 Mabsadd L
.87594 .60189 0 -2.5 Mabsadd L
.87594 .60189 -1.875 0 Mabsadd L closepath F
.92607 .60306 -1.875 0 Mabsadd m
.92607 .60306 0 2.5 Mabsadd L
.92607 .60306 1.875 0 Mabsadd L
.92607 .60306 0 -2.5 Mabsadd L
.92607 .60306 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .01796 L
.12406 .0212 L
.17419 .02444 L
.22431 .02768 L
.27444 .03092 L
.32456 .03416 L
.37469 .03741 L
.42481 .04065 L
.47494 .04389 L
.52506 .04713 L
.57519 .05037 L
.62531 .05361 L
.67544 .05686 L
.72556 .0601 L
.77569 .06334 L
.82581 .06658 L
.87594 .06982 L
.92607 .07306 L
.97619 .07306 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .01796 0 2.5 Mabsadd m
.07393 .01796 -0.56518 .7779 Mabsadd L
.07393 .01796 -2.37764 .77254 Mabsadd L
.07393 .01796 -0.91448 -0.29713 Mabsadd L
.07393 .01796 -1.46946 -2.02254 Mabsadd L
.07393 .01796 0 -0.96154 Mabsadd L
.07393 .01796 1.46946 -2.02254 Mabsadd L
.07393 .01796 .91448 -0.29713 Mabsadd L
.07393 .01796 2.37764 .77254 Mabsadd L
.07393 .01796 .56518 .7779 Mabsadd L
.07393 .01796 0 2.5 Mabsadd L closepath F
.12406 .0212 0 2.5 Mabsadd m
.12406 .0212 -0.56518 .7779 Mabsadd L
.12406 .0212 -2.37764 .77254 Mabsadd L
.12406 .0212 -0.91448 -0.29713 Mabsadd L
.12406 .0212 -1.46946 -2.02254 Mabsadd L
.12406 .0212 0 -0.96154 Mabsadd L
.12406 .0212 1.46946 -2.02254 Mabsadd L
.12406 .0212 .91448 -0.29713 Mabsadd L
.12406 .0212 2.37764 .77254 Mabsadd L
.12406 .0212 .56518 .7779 Mabsadd L
.12406 .0212 0 2.5 Mabsadd L closepath F
.17419 .02444 0 2.5 Mabsadd m
.17419 .02444 -0.56518 .7779 Mabsadd L
.17419 .02444 -2.37764 .77254 Mabsadd L
.17419 .02444 -0.91448 -0.29713 Mabsadd L
.17419 .02444 -1.46946 -2.02254 Mabsadd L
.17419 .02444 0 -0.96154 Mabsadd L
.17419 .02444 1.46946 -2.02254 Mabsadd L
.17419 .02444 .91448 -0.29713 Mabsadd L
.17419 .02444 2.37764 .77254 Mabsadd L
.17419 .02444 .56518 .7779 Mabsadd L
.17419 .02444 0 2.5 Mabsadd L closepath F
.22431 .02768 0 2.5 Mabsadd m
.22431 .02768 -0.56518 .7779 Mabsadd L
.22431 .02768 -2.37764 .77254 Mabsadd L
.22431 .02768 -0.91448 -0.29713 Mabsadd L
.22431 .02768 -1.46946 -2.02254 Mabsadd L
.22431 .02768 0 -0.96154 Mabsadd L
.22431 .02768 1.46946 -2.02254 Mabsadd L
.22431 .02768 .91448 -0.29713 Mabsadd L
.22431 .02768 2.37764 .77254 Mabsadd L
.22431 .02768 .56518 .7779 Mabsadd L
.22431 .02768 0 2.5 Mabsadd L closepath F
.27444 .03092 0 2.5 Mabsadd m
.27444 .03092 -0.56518 .7779 Mabsadd L
.27444 .03092 -2.37764 .77254 Mabsadd L
.27444 .03092 -0.91448 -0.29713 Mabsadd L
.27444 .03092 -1.46946 -2.02254 Mabsadd L
.27444 .03092 0 -0.96154 Mabsadd L
.27444 .03092 1.46946 -2.02254 Mabsadd L
.27444 .03092 .91448 -0.29713 Mabsadd L
.27444 .03092 2.37764 .77254 Mabsadd L
.27444 .03092 .56518 .7779 Mabsadd L
.27444 .03092 0 2.5 Mabsadd L closepath F
.32456 .03416 0 2.5 Mabsadd m
.32456 .03416 -0.56518 .7779 Mabsadd L
.32456 .03416 -2.37764 .77254 Mabsadd L
.32456 .03416 -0.91448 -0.29713 Mabsadd L
.32456 .03416 -1.46946 -2.02254 Mabsadd L
.32456 .03416 0 -0.96154 Mabsadd L
.32456 .03416 1.46946 -2.02254 Mabsadd L
.32456 .03416 .91448 -0.29713 Mabsadd L
.32456 .03416 2.37764 .77254 Mabsadd L
.32456 .03416 .56518 .7779 Mabsadd L
.32456 .03416 0 2.5 Mabsadd L closepath F
.37469 .03741 0 2.5 Mabsadd m
.37469 .03741 -0.56518 .7779 Mabsadd L
.37469 .03741 -2.37764 .77254 Mabsadd L
.37469 .03741 -0.91448 -0.29713 Mabsadd L
.37469 .03741 -1.46946 -2.02254 Mabsadd L
.37469 .03741 0 -0.96154 Mabsadd L
.37469 .03741 1.46946 -2.02254 Mabsadd L
.37469 .03741 .91448 -0.29713 Mabsadd L
.37469 .03741 2.37764 .77254 Mabsadd L
.37469 .03741 .56518 .7779 Mabsadd L
.37469 .03741 0 2.5 Mabsadd L closepath F
.42481 .04065 0 2.5 Mabsadd m
.42481 .04065 -0.56518 .7779 Mabsadd L
.42481 .04065 -2.37764 .77254 Mabsadd L
.42481 .04065 -0.91448 -0.29713 Mabsadd L
.42481 .04065 -1.46946 -2.02254 Mabsadd L
.42481 .04065 0 -0.96154 Mabsadd L
.42481 .04065 1.46946 -2.02254 Mabsadd L
.42481 .04065 .91448 -0.29713 Mabsadd L
.42481 .04065 2.37764 .77254 Mabsadd L
.42481 .04065 .56518 .7779 Mabsadd L
.42481 .04065 0 2.5 Mabsadd L closepath F
.47494 .04389 0 2.5 Mabsadd m
.47494 .04389 -0.56518 .7779 Mabsadd L
.47494 .04389 -2.37764 .77254 Mabsadd L
.47494 .04389 -0.91448 -0.29713 Mabsadd L
.47494 .04389 -1.46946 -2.02254 Mabsadd L
.47494 .04389 0 -0.96154 Mabsadd L
.47494 .04389 1.46946 -2.02254 Mabsadd L
.47494 .04389 .91448 -0.29713 Mabsadd L
.47494 .04389 2.37764 .77254 Mabsadd L
.47494 .04389 .56518 .7779 Mabsadd L
.47494 .04389 0 2.5 Mabsadd L closepath F
.52506 .04713 0 2.5 Mabsadd m
.52506 .04713 -0.56518 .7779 Mabsadd L
.52506 .04713 -2.37764 .77254 Mabsadd L
.52506 .04713 -0.91448 -0.29713 Mabsadd L
.52506 .04713 -1.46946 -2.02254 Mabsadd L
.52506 .04713 0 -0.96154 Mabsadd L
.52506 .04713 1.46946 -2.02254 Mabsadd L
.52506 .04713 .91448 -0.29713 Mabsadd L
.52506 .04713 2.37764 .77254 Mabsadd L
.52506 .04713 .56518 .7779 Mabsadd L
.52506 .04713 0 2.5 Mabsadd L closepath F
.57519 .05037 0 2.5 Mabsadd m
.57519 .05037 -0.56518 .7779 Mabsadd L
.57519 .05037 -2.37764 .77254 Mabsadd L
.57519 .05037 -0.91448 -0.29713 Mabsadd L
.57519 .05037 -1.46946 -2.02254 Mabsadd L
.57519 .05037 0 -0.96154 Mabsadd L
.57519 .05037 1.46946 -2.02254 Mabsadd L
.57519 .05037 .91448 -0.29713 Mabsadd L
.57519 .05037 2.37764 .77254 Mabsadd L
.57519 .05037 .56518 .7779 Mabsadd L
.57519 .05037 0 2.5 Mabsadd L closepath F
.62531 .05361 0 2.5 Mabsadd m
.62531 .05361 -0.56518 .7779 Mabsadd L
.62531 .05361 -2.37764 .77254 Mabsadd L
.62531 .05361 -0.91448 -0.29713 Mabsadd L
.62531 .05361 -1.46946 -2.02254 Mabsadd L
.62531 .05361 0 -0.96154 Mabsadd L
.62531 .05361 1.46946 -2.02254 Mabsadd L
.62531 .05361 .91448 -0.29713 Mabsadd L
.62531 .05361 2.37764 .77254 Mabsadd L
.62531 .05361 .56518 .7779 Mabsadd L
.62531 .05361 0 2.5 Mabsadd L closepath F
.67544 .05686 0 2.5 Mabsadd m
.67544 .05686 -0.56518 .7779 Mabsadd L
.67544 .05686 -2.37764 .77254 Mabsadd L
.67544 .05686 -0.91448 -0.29713 Mabsadd L
.67544 .05686 -1.46946 -2.02254 Mabsadd L
.67544 .05686 0 -0.96154 Mabsadd L
.67544 .05686 1.46946 -2.02254 Mabsadd L
.67544 .05686 .91448 -0.29713 Mabsadd L
.67544 .05686 2.37764 .77254 Mabsadd L
.67544 .05686 .56518 .7779 Mabsadd L
.67544 .05686 0 2.5 Mabsadd L closepath F
.72556 .0601 0 2.5 Mabsadd m
.72556 .0601 -0.56518 .7779 Mabsadd L
.72556 .0601 -2.37764 .77254 Mabsadd L
.72556 .0601 -0.91448 -0.29713 Mabsadd L
.72556 .0601 -1.46946 -2.02254 Mabsadd L
.72556 .0601 0 -0.96154 Mabsadd L
.72556 .0601 1.46946 -2.02254 Mabsadd L
.72556 .0601 .91448 -0.29713 Mabsadd L
.72556 .0601 2.37764 .77254 Mabsadd L
.72556 .0601 .56518 .7779 Mabsadd L
.72556 .0601 0 2.5 Mabsadd L closepath F
.77569 .06334 0 2.5 Mabsadd m
.77569 .06334 -0.56518 .7779 Mabsadd L
.77569 .06334 -2.37764 .77254 Mabsadd L
.77569 .06334 -0.91448 -0.29713 Mabsadd L
.77569 .06334 -1.46946 -2.02254 Mabsadd L
.77569 .06334 0 -0.96154 Mabsadd L
.77569 .06334 1.46946 -2.02254 Mabsadd L
.77569 .06334 .91448 -0.29713 Mabsadd L
.77569 .06334 2.37764 .77254 Mabsadd L
.77569 .06334 .56518 .7779 Mabsadd L
.77569 .06334 0 2.5 Mabsadd L closepath F
.82581 .06658 0 2.5 Mabsadd m
.82581 .06658 -0.56518 .7779 Mabsadd L
.82581 .06658 -2.37764 .77254 Mabsadd L
.82581 .06658 -0.91448 -0.29713 Mabsadd L
.82581 .06658 -1.46946 -2.02254 Mabsadd L
.82581 .06658 0 -0.96154 Mabsadd L
.82581 .06658 1.46946 -2.02254 Mabsadd L
.82581 .06658 .91448 -0.29713 Mabsadd L
.82581 .06658 2.37764 .77254 Mabsadd L
.82581 .06658 .56518 .7779 Mabsadd L
.82581 .06658 0 2.5 Mabsadd L closepath F
.87594 .06982 0 2.5 Mabsadd m
.87594 .06982 -0.56518 .7779 Mabsadd L
.87594 .06982 -2.37764 .77254 Mabsadd L
.87594 .06982 -0.91448 -0.29713 Mabsadd L
.87594 .06982 -1.46946 -2.02254 Mabsadd L
.87594 .06982 0 -0.96154 Mabsadd L
.87594 .06982 1.46946 -2.02254 Mabsadd L
.87594 .06982 .91448 -0.29713 Mabsadd L
.87594 .06982 2.37764 .77254 Mabsadd L
.87594 .06982 .56518 .7779 Mabsadd L
.87594 .06982 0 2.5 Mabsadd L closepath F
.92607 .07306 0 2.5 Mabsadd m
.92607 .07306 -0.56518 .7779 Mabsadd L
.92607 .07306 -2.37764 .77254 Mabsadd L
.92607 .07306 -0.91448 -0.29713 Mabsadd L
.92607 .07306 -1.46946 -2.02254 Mabsadd L
.92607 .07306 0 -0.96154 Mabsadd L
.92607 .07306 1.46946 -2.02254 Mabsadd L
.92607 .07306 .91448 -0.29713 Mabsadd L
.92607 .07306 2.37764 .77254 Mabsadd L
.92607 .07306 .56518 .7779 Mabsadd L
.92607 .07306 0 2.5 Mabsadd L closepath F
.97619 .07306 0 2.5 Mabsadd m
.97619 .07306 -0.56518 .7779 Mabsadd L
.97619 .07306 -2.37764 .77254 Mabsadd L
.97619 .07306 -0.91448 -0.29713 Mabsadd L
.97619 .07306 -1.46946 -2.02254 Mabsadd L
.97619 .07306 0 -0.96154 Mabsadd L
.97619 .07306 1.46946 -2.02254 Mabsadd L
.97619 .07306 .91448 -0.29713 Mabsadd L
.97619 .07306 2.37764 .77254 Mabsadd L
.97619 .07306 .56518 .7779 Mabsadd L
.97619 .07306 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07393 .01608 L
.12406 .01796 L
.17419 .03034 L
.22431 .06412 L
.27444 .11319 L
.32456 .15404 L
.37469 .13835 L
.42481 .09297 L
.47494 .05919 L
.52506 .03559 L
.57519 .02314 L
.62531 .01815 L
.67544 .01588 L
.72556 .01497 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07393 .01608 -2.5 2.5 Mabsadd m
.07393 .01608 2.5 2.5 Mabsadd L
.07393 .01608 2.5 -2.5 Mabsadd L
.07393 .01608 -2.5 -2.5 Mabsadd L
.07393 .01608 -2.5 2.5 Mabsadd L closepath F
.12406 .01796 -2.5 2.5 Mabsadd m
.12406 .01796 2.5 2.5 Mabsadd L
.12406 .01796 2.5 -2.5 Mabsadd L
.12406 .01796 -2.5 -2.5 Mabsadd L
.12406 .01796 -2.5 2.5 Mabsadd L closepath F
.17419 .03034 -2.5 2.5 Mabsadd m
.17419 .03034 2.5 2.5 Mabsadd L
.17419 .03034 2.5 -2.5 Mabsadd L
.17419 .03034 -2.5 -2.5 Mabsadd L
.17419 .03034 -2.5 2.5 Mabsadd L closepath F
.22431 .06412 -2.5 2.5 Mabsadd m
.22431 .06412 2.5 2.5 Mabsadd L
.22431 .06412 2.5 -2.5 Mabsadd L
.22431 .06412 -2.5 -2.5 Mabsadd L
.22431 .06412 -2.5 2.5 Mabsadd L closepath F
.27444 .11319 -2.5 2.5 Mabsadd m
.27444 .11319 2.5 2.5 Mabsadd L
.27444 .11319 2.5 -2.5 Mabsadd L
.27444 .11319 -2.5 -2.5 Mabsadd L
.27444 .11319 -2.5 2.5 Mabsadd L closepath F
.32456 .15404 -2.5 2.5 Mabsadd m
.32456 .15404 2.5 2.5 Mabsadd L
.32456 .15404 2.5 -2.5 Mabsadd L
.32456 .15404 -2.5 -2.5 Mabsadd L
.32456 .15404 -2.5 2.5 Mabsadd L closepath F
.37469 .13835 -2.5 2.5 Mabsadd m
.37469 .13835 2.5 2.5 Mabsadd L
.37469 .13835 2.5 -2.5 Mabsadd L
.37469 .13835 -2.5 -2.5 Mabsadd L
.37469 .13835 -2.5 2.5 Mabsadd L closepath F
.42481 .09297 -2.5 2.5 Mabsadd m
.42481 .09297 2.5 2.5 Mabsadd L
.42481 .09297 2.5 -2.5 Mabsadd L
.42481 .09297 -2.5 -2.5 Mabsadd L
.42481 .09297 -2.5 2.5 Mabsadd L closepath F
.47494 .05919 -2.5 2.5 Mabsadd m
.47494 .05919 2.5 2.5 Mabsadd L
.47494 .05919 2.5 -2.5 Mabsadd L
.47494 .05919 -2.5 -2.5 Mabsadd L
.47494 .05919 -2.5 2.5 Mabsadd L closepath F
.52506 .03559 -2.5 2.5 Mabsadd m
.52506 .03559 2.5 2.5 Mabsadd L
.52506 .03559 2.5 -2.5 Mabsadd L
.52506 .03559 -2.5 -2.5 Mabsadd L
.52506 .03559 -2.5 2.5 Mabsadd L closepath F
.57519 .02314 -2.5 2.5 Mabsadd m
.57519 .02314 2.5 2.5 Mabsadd L
.57519 .02314 2.5 -2.5 Mabsadd L
.57519 .02314 -2.5 -2.5 Mabsadd L
.57519 .02314 -2.5 2.5 Mabsadd L closepath F
.62531 .01815 -2.5 2.5 Mabsadd m
.62531 .01815 2.5 2.5 Mabsadd L
.62531 .01815 2.5 -2.5 Mabsadd L
.62531 .01815 -2.5 -2.5 Mabsadd L
.62531 .01815 -2.5 2.5 Mabsadd L closepath F
.67544 .01588 -2.5 2.5 Mabsadd m
.67544 .01588 2.5 2.5 Mabsadd L
.67544 .01588 2.5 -2.5 Mabsadd L
.67544 .01588 -2.5 -2.5 Mabsadd L
.67544 .01588 -2.5 2.5 Mabsadd L closepath F
.72556 .01497 -2.5 2.5 Mabsadd m
.72556 .01497 2.5 2.5 Mabsadd L
.72556 .01497 2.5 -2.5 Mabsadd L
.72556 .01497 -2.5 -2.5 Mabsadd L
.72556 .01497 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00_oo`D000ooo`03003ooooo00goo`03003ooooo00koo`03003ooooo00go
o`03003ooooo00koo`03003ooooo07ooo`D000coo`D000coo`D000_oo`D000coo`D000coo`D000_o
o`D00:goo`00:Ooo00<00?ooool02ooo1@003?oo1@003?oo1@003Ooo0`003_oo0P003_oo0`003_oo
0P00H?oo1@002ooo1@003?oo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@00[Ooo000Yool0
0`00ooooo`06oooo001>002Vool002Woo`03003ooooo00_oo`D000Koo`03003ooooo00?oo`D000;o
o`03003ooooo008000;oo`03003ooooo00H000Coo`03003ooooo00Goo`8000Ooo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Coo`8000Ooo`03003ooooo00Goo`<000Koo`X000Ooo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00?oo`D000Koo`03003oo`0000T000Goo`03003ooooo00;oo`D000Koo`03
003ooooo00?oo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00;oo`D000Koo`03003ooooo
00?oo`D000Koo`03003ooooo00?oo`D000Goo`03003ooooo00?oo`D00:goo`00:Ooo00<00?ooool0
2ooo1@003?oo1@001_oo00<00?ooool00ooo1@000_oo0`0000?oo`00ool01Ooo0P003ooo00<00?oo
ool07ooo00<00?ooool01Ooo00<00?ooool01?oo1`007?oo00<00?ooool06ooo1@000ooo0P0000?o
o`00ool01?oo1@002ooo1@003?oo1@003?oo1@002ooo1@001_oo00<00?ooool00ooo1@003?oo1@00
2ooo1@00[Ooo000Yool00`00ooooo`0Lool5000<ool50005ool01000oooooooo2@000_oo00<00?oo
ool00P001Ooo0P00<?oo00<00?ooool00ooo0`00=_oo1P003?oo1@00oooo8_oo000Yool00`00oooo
o`0lool6000;ool00`00ooooo`020002ool00`00ooooo`020007ool3000Xool3000_ool00`00oooo
o`02ool5003ooolcool002Woo`03003ooooo03goo`D000coo`D000Soo`03003ooooo00D000;oo`80
00;oo`03003ooooo00Goo`8001_oo`H001koo`P000Soo`D00?oooc?oo`00:Ooo00<00?ooool0?Ooo
1@007Ooo10001_oo00<00?ooool00P000_oo1@000_oo00<00?ooool01ooo0`003Ooo10007Ooo1@00
oooo@ooo000Yool00`00ooooo`0mool500000ooo003oo`0Zool50006ool20002ool00`00ooooo`02
0002ool00`00ooooo`0:ool3000Mool5003ooom3ool002Woo`03003ooooo083oo`D000?oo`8000;o
o`03003ooooo00800004ool00000ool3000;ool2000;ool7003ooom3ool002Woo`03003ooooo04Oo
o`03003ooooo03Soo`03003ooooo00coo`@00003ool00?oo00;oo`03003ooooo008000;oo`03003o
o`00008000coo`D00?oood?oo`00:Ooo0`00B?oo00<00?ooool0C?oo00<00?ooool01ooo1@000_oo
00<00?ooool00`0000Coo`00ooooo`<00003ool00?oo00coo`800?ooocCoo`00:Ooo00<00?ooool0
BOoo0P00COoo00<00?ooool03ooo0P001_oo1@000_oo0P000_oo00<00?ooool00P000_oo0P003_oo
00<00?oo0000oooo8ooo000Yool00`00ooooo`1;ool00`00ooooo`1;ool00`00ooooo`0<ool2000:
ool00`00ooooo`0;ool70002ool00`00ooooo`020002ool01000ool00000oooo9?oo000Yool00`00
ooooo`2Jool00`00ooooo`04ool5000]ool500001?oo003ooooo0P000_oo00D00?ooool00?oo0080
0?oooa?oo`00:Ooo00<00?ooool0C_oo1@00B?oo00<00?ooool00ooo1@00;ooo00<00?ooool03?oo
10000_oo00<00?ooool00P000_oo00H00?ooool00?oo003oool3ool002Woo`03003ooooo04koo`D0
04Woo`03003ooooo00;oo`D0043oo`03003ooooo00_oo`D000;oo`8000;oo`03003ooooo008000;o
o`800?7oo`00:Ooo00<00?ooool0C_oo1@00B_oo00@00?ooooooo`D005ooo`H000;oo`03003ooooo
008000Goo`800>3oo`00:Ooo00<00?ooool0C_oo1@00Booo2000HOoo00<00?ooool02_oo00<00?oo
00000`0000Coo`00ooooo`8000;oo`03003ooooo00?oo`800<ooo`00:Ooo00<00?ooool0C_oo1P00
BOoo0`00MOoo1@002ooo0P0000?oo`0000000_oo0P000_oo00<00?ooool01Ooo0`003_oo0P00[_oo
000Yool00`00ooooo`1Cool00`00ooooo`16ool01@00oooooooo0000QOoo1@002?oo0P000_oo1@00
0_oo00<00?ooool00P000_oo00<00?ooool00`006OooR0003Ooo000Yool00`00ooooo`1Dool00`00
ooooo`1:ool00`00ooooo`2Cool4000<ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<005Goo`03003ooooo047oo`03003ooooo00Koo`03003oo`000;ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool01ooo0P00_ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Hool00`00ooooo`17ool3002oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05Soo`03003ooooo03Goo`H000goo`800;ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0T?oo1@004?oo00<00?ooool0_?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2@ool5000@ool00`00ooooo`2lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05_oo`03003ooooo03;oo`D0017oo`03003ooooo0;_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool0<Ooo1@004Ooo00<00?oo
ool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool20018ool00`00oooo
o`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`03003ooooo02coo`03
003ooooo01Koo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Gooo1@00A?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Oool50014
ool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`D002Oo
o`03003ooooo01_oo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Gooo1@009Ooo0P007_oo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Oool5000Tool00`00ooooo`0Oool00`00ooooo`2gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Goo`03003ooooo01ooo`03003ooooo023oo`03003ooooo0;Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool0@_oo00<00?ooool0
]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool20012ool00`00ooooo`2f
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo01Coo`D002Oo
o`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo1@009ooo
00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`1/ool00`00ooooo`0Aool5000Xool00`00ooooo`2dool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo06goo`03003ooooo00koo`L002Soo`03003ooooo0;Coo`03003ooooo08Co
o`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00O?oo0P000_oo1@00:Ooo00<00?ooool0/ooo00<00?ooool0I_oo0P003Ooo0P00
1Ooo0P001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1_ool50004ool00`00ooooo`0cool00`00ooooo`2c
ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo06ooo`H003[oo`03003ooooo0;;oo`03003ooooo01Koo`D001Soo`D00005ool00000003o
o`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool0
0`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo06ooo`D003_oo`03003ooooo0;;oo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0Kooo1@00??oo00<00?ooool0/Ooo00<00?ooool01?oo0P000ooo1P000ooo00@0
0?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`1_ool5000lool00`00ooooo`2aool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo
00<00?ooool0/?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004
ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo0000
0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03
003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03
003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<0
0?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00
ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?oo`03003o
oooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool3002^ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`@00:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Oo
o`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?oo
ool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03
003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^ooo00<00?ooool0Y_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00
ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2oool0
0`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`<00;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`?oo
00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<7o
o`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?oo
ool0X?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003
ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool05ooo0`006_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool01?oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oooooo
o`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`0Fool5000Iool00`00ool0
0006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo01Soo`03003ooooo01Soo`05
003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo1000
0ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool30033ool00`00ooooo`2Nool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03
003ooooo0<?oo`03003ooooo09koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`80
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Coo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0a?oo0`00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool4002Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`8009koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00aooo
00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<0
0?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2F
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<_oo`03003ooooo09Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=
ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003o
oooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<ooo`03
003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<ooo`03003ooooo09;oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`<00=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d?oo
00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3@ool00`00ooooo`2Aool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0dOoo00<00?ooool0T?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=?oo`03003ooooo08koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`<00=?oo`03003ooooo08koo`03003o
oooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool05ooo0`00
6_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03
003ooooo0=Coo`8008koo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo
0`00SOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0dooo1000SOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Dool3002=ool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
02Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3H
ool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003o
oooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Jool00`00ooooo`27ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo
00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00oooo
o`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03
003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0
O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo0P00OOooR0003Ooo000Yool00`00ooooo`3Uool3
003ooolBool002Woo`03003ooooo0>Coo`@00?oooa;oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0iOoo0`00oooo4_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0j?oo0P00oooo4?oo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00j_oo00<00?ooool0oooo3Ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3[
ool00`00ooooo`3oool<ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3/ool00`00ooooo`3oool;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3]ool00`00ooooo`3o
ool:ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>koo`800?ooo`[oo`00:Ooo
00<00?ooool0l?oo00<00?ooool0oooo1ooo000Yool00`00ooooo`3aool00`00ooooo`3oool6ool0
02Woo`03003ooooo0?;oo`03003ooooo0?ooo`Goo`00:Ooo00<00?ooool0looo00<00?ooool0oooo
1?oo000Yool00`00ooooo`3dool2003oool4ool002Woo`<00?Koo`800?ooo`;oo`00:Ooo00<00?oo
ool0mOoo1000oooo0Ooo000Yool00`00ooooo`3fool200000ooo0000003nool002Woo`03003ooooo
0?Ooo`04003oooooool2003lool002Woo`03003ooooo0?goo`800?[oo`00:Ooo00<00?ooool0oooo
0`00mooo000Yool00`00ooooo`3oool3ool2003eool002Woo`03003ooooo0?ooo`Goo`@00?7oo`00
:Ooo00<00?ooool0oooo1_oo1@00kooo000Yool00`00ooooo`3oool7ool300000ooo00000004003Y
ool002Woo`03003ooooo0?ooo`Soo`03003ooooo00Koo`H00003ool000000>3oo`00:Ooo0`00oooo
5ooo2P002?oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool0[?oo000Yool00`00ooooo`3o
oolHool30006oolA0007ool3000>ool3002]ool002Woo`03003ooooo0?oooaWoo`03003ooooo00go
o`8000Oooa/00:goo`00:Ooo00<00?ooool0oooo:Ooo00<00?ooool03Ooo0P003ooo0P00[_oo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-1215.97, 0.0601805, 46.5295}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 9079, 900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0194805 0.04329 0.0147151 6.51904e-05 [
[.19697 .00222 -3 -9 ]
[.19697 .00222 3 0 ]
[.41342 .00222 -6 -9 ]
[.41342 .00222 6 0 ]
[.62987 .00222 -6 -9 ]
[.62987 .00222 6 0 ]
[.84632 .00222 -6 -9 ]
[.84632 .00222 6 0 ]
[-0.03198 .1451 -24 -4.5 ]
[-0.03198 .1451 0 4.5 ]
[-0.03198 .27548 -24 -4.5 ]
[-0.03198 .27548 0 4.5 ]
[-0.03198 .40586 -24 -4.5 ]
[-0.03198 .40586 0 4.5 ]
[-0.03198 .53624 -24 -4.5 ]
[-0.03198 .53624 0 4.5 ]
[ -0.01948 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19697 .01472 m
.19697 .02097 L
s
[(5)] .19697 .00222 0 1 Mshowa
.41342 .01472 m
.41342 .02097 L
s
[(10)] .41342 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(15)] .62987 .00222 0 1 Mshowa
.84632 .01472 m
.84632 .02097 L
s
[(20)] .84632 .00222 0 1 Mshowa
.125 Mabswid
.24026 .01472 m
.24026 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01948 .1451 m
-0.01323 .1451 L
s
[(2000)] -0.03198 .1451 1 0 Mshowa
-0.01948 .27548 m
-0.01323 .27548 L
s
[(4000)] -0.03198 .27548 1 0 Mshowa
-0.01948 .40586 m
-0.01323 .40586 L
s
[(6000)] -0.03198 .40586 1 0 Mshowa
-0.01948 .53624 m
-0.01323 .53624 L
s
[(8000)] -0.03198 .53624 1 0 Mshowa
.125 Mabswid
-0.01948 .04731 m
-0.01573 .04731 L
s
-0.01948 .07991 m
-0.01573 .07991 L
s
-0.01948 .1125 m
-0.01573 .1125 L
s
-0.01948 .17769 m
-0.01573 .17769 L
s
-0.01948 .21029 m
-0.01573 .21029 L
s
-0.01948 .24288 m
-0.01573 .24288 L
s
-0.01948 .30807 m
-0.01573 .30807 L
s
-0.01948 .34067 m
-0.01573 .34067 L
s
-0.01948 .37326 m
-0.01573 .37326 L
s
-0.01948 .43845 m
-0.01573 .43845 L
s
-0.01948 .47105 m
-0.01573 .47105 L
s
-0.01948 .50364 m
-0.01573 .50364 L
s
-0.01948 .56883 m
-0.01573 .56883 L
s
-0.01948 .60143 m
-0.01573 .60143 L
s
.25 Mabswid
-0.01948 0 m
-0.01948 .61803 L
s
.001 w
.02381 .01472 m
.0671 .01472 L
.11039 .01472 L
.15368 .01472 L
.19697 .01472 L
.24026 .01537 L
.28355 .01582 L
.32684 .01941 L
.37013 .03206 L
.41342 .06902 L
.45671 .15527 L
.5 .28291 L
.54329 .41264 L
.58658 .50834 L
.62987 .55938 L
.67316 .58611 L
.71645 .59615 L
.75974 .60084 L
.80303 .60221 L
.84632 .60286 L
.88961 .60319 L
.9329 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01537 -1.875 0 Mabsadd m
.24026 .01537 0 2.5 Mabsadd L
.24026 .01537 1.875 0 Mabsadd L
.24026 .01537 0 -2.5 Mabsadd L
.24026 .01537 -1.875 0 Mabsadd L closepath F
.28355 .01582 -1.875 0 Mabsadd m
.28355 .01582 0 2.5 Mabsadd L
.28355 .01582 1.875 0 Mabsadd L
.28355 .01582 0 -2.5 Mabsadd L
.28355 .01582 -1.875 0 Mabsadd L closepath F
.32684 .01941 -1.875 0 Mabsadd m
.32684 .01941 0 2.5 Mabsadd L
.32684 .01941 1.875 0 Mabsadd L
.32684 .01941 0 -2.5 Mabsadd L
.32684 .01941 -1.875 0 Mabsadd L closepath F
.37013 .03206 -1.875 0 Mabsadd m
.37013 .03206 0 2.5 Mabsadd L
.37013 .03206 1.875 0 Mabsadd L
.37013 .03206 0 -2.5 Mabsadd L
.37013 .03206 -1.875 0 Mabsadd L closepath F
.41342 .06902 -1.875 0 Mabsadd m
.41342 .06902 0 2.5 Mabsadd L
.41342 .06902 1.875 0 Mabsadd L
.41342 .06902 0 -2.5 Mabsadd L
.41342 .06902 -1.875 0 Mabsadd L closepath F
.45671 .15527 -1.875 0 Mabsadd m
.45671 .15527 0 2.5 Mabsadd L
.45671 .15527 1.875 0 Mabsadd L
.45671 .15527 0 -2.5 Mabsadd L
.45671 .15527 -1.875 0 Mabsadd L closepath F
.5 .28291 -1.875 0 Mabsadd m
.5 .28291 0 2.5 Mabsadd L
.5 .28291 1.875 0 Mabsadd L
.5 .28291 0 -2.5 Mabsadd L
.5 .28291 -1.875 0 Mabsadd L closepath F
.54329 .41264 -1.875 0 Mabsadd m
.54329 .41264 0 2.5 Mabsadd L
.54329 .41264 1.875 0 Mabsadd L
.54329 .41264 0 -2.5 Mabsadd L
.54329 .41264 -1.875 0 Mabsadd L closepath F
.58658 .50834 -1.875 0 Mabsadd m
.58658 .50834 0 2.5 Mabsadd L
.58658 .50834 1.875 0 Mabsadd L
.58658 .50834 0 -2.5 Mabsadd L
.58658 .50834 -1.875 0 Mabsadd L closepath F
.62987 .55938 -1.875 0 Mabsadd m
.62987 .55938 0 2.5 Mabsadd L
.62987 .55938 1.875 0 Mabsadd L
.62987 .55938 0 -2.5 Mabsadd L
.62987 .55938 -1.875 0 Mabsadd L closepath F
.67316 .58611 -1.875 0 Mabsadd m
.67316 .58611 0 2.5 Mabsadd L
.67316 .58611 1.875 0 Mabsadd L
.67316 .58611 0 -2.5 Mabsadd L
.67316 .58611 -1.875 0 Mabsadd L closepath F
.71645 .59615 -1.875 0 Mabsadd m
.71645 .59615 0 2.5 Mabsadd L
.71645 .59615 1.875 0 Mabsadd L
.71645 .59615 0 -2.5 Mabsadd L
.71645 .59615 -1.875 0 Mabsadd L closepath F
.75974 .60084 -1.875 0 Mabsadd m
.75974 .60084 0 2.5 Mabsadd L
.75974 .60084 1.875 0 Mabsadd L
.75974 .60084 0 -2.5 Mabsadd L
.75974 .60084 -1.875 0 Mabsadd L closepath F
.80303 .60221 -1.875 0 Mabsadd m
.80303 .60221 0 2.5 Mabsadd L
.80303 .60221 1.875 0 Mabsadd L
.80303 .60221 0 -2.5 Mabsadd L
.80303 .60221 -1.875 0 Mabsadd L closepath F
.84632 .60286 -1.875 0 Mabsadd m
.84632 .60286 0 2.5 Mabsadd L
.84632 .60286 1.875 0 Mabsadd L
.84632 .60286 0 -2.5 Mabsadd L
.84632 .60286 -1.875 0 Mabsadd L closepath F
.88961 .60319 -1.875 0 Mabsadd m
.88961 .60319 0 2.5 Mabsadd L
.88961 .60319 1.875 0 Mabsadd L
.88961 .60319 0 -2.5 Mabsadd L
.88961 .60319 -1.875 0 Mabsadd L closepath F
.9329 .60325 -1.875 0 Mabsadd m
.9329 .60325 0 2.5 Mabsadd L
.9329 .60325 1.875 0 Mabsadd L
.9329 .60325 0 -2.5 Mabsadd L
.9329 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0671 .01797 L
.11039 .02123 L
.15368 .02449 L
.19697 .02775 L
.24026 .03101 L
.28355 .03427 L
.32684 .03753 L
.37013 .04079 L
.41342 .04405 L
.45671 .04731 L
.5 .05057 L
.54329 .05383 L
.58658 .05709 L
.62987 .06035 L
.67316 .06361 L
.71645 .06687 L
.75974 .07013 L
.80303 .07339 L
.84632 .07665 L
.88961 .07801 L
.9329 .07801 L
.97619 .07801 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0671 .01797 0 2.5 Mabsadd m
.0671 .01797 -0.56518 .7779 Mabsadd L
.0671 .01797 -2.37764 .77254 Mabsadd L
.0671 .01797 -0.91448 -0.29713 Mabsadd L
.0671 .01797 -1.46946 -2.02254 Mabsadd L
.0671 .01797 0 -0.96154 Mabsadd L
.0671 .01797 1.46946 -2.02254 Mabsadd L
.0671 .01797 .91448 -0.29713 Mabsadd L
.0671 .01797 2.37764 .77254 Mabsadd L
.0671 .01797 .56518 .7779 Mabsadd L
.0671 .01797 0 2.5 Mabsadd L closepath F
.11039 .02123 0 2.5 Mabsadd m
.11039 .02123 -0.56518 .7779 Mabsadd L
.11039 .02123 -2.37764 .77254 Mabsadd L
.11039 .02123 -0.91448 -0.29713 Mabsadd L
.11039 .02123 -1.46946 -2.02254 Mabsadd L
.11039 .02123 0 -0.96154 Mabsadd L
.11039 .02123 1.46946 -2.02254 Mabsadd L
.11039 .02123 .91448 -0.29713 Mabsadd L
.11039 .02123 2.37764 .77254 Mabsadd L
.11039 .02123 .56518 .7779 Mabsadd L
.11039 .02123 0 2.5 Mabsadd L closepath F
.15368 .02449 0 2.5 Mabsadd m
.15368 .02449 -0.56518 .7779 Mabsadd L
.15368 .02449 -2.37764 .77254 Mabsadd L
.15368 .02449 -0.91448 -0.29713 Mabsadd L
.15368 .02449 -1.46946 -2.02254 Mabsadd L
.15368 .02449 0 -0.96154 Mabsadd L
.15368 .02449 1.46946 -2.02254 Mabsadd L
.15368 .02449 .91448 -0.29713 Mabsadd L
.15368 .02449 2.37764 .77254 Mabsadd L
.15368 .02449 .56518 .7779 Mabsadd L
.15368 .02449 0 2.5 Mabsadd L closepath F
.19697 .02775 0 2.5 Mabsadd m
.19697 .02775 -0.56518 .7779 Mabsadd L
.19697 .02775 -2.37764 .77254 Mabsadd L
.19697 .02775 -0.91448 -0.29713 Mabsadd L
.19697 .02775 -1.46946 -2.02254 Mabsadd L
.19697 .02775 0 -0.96154 Mabsadd L
.19697 .02775 1.46946 -2.02254 Mabsadd L
.19697 .02775 .91448 -0.29713 Mabsadd L
.19697 .02775 2.37764 .77254 Mabsadd L
.19697 .02775 .56518 .7779 Mabsadd L
.19697 .02775 0 2.5 Mabsadd L closepath F
.24026 .03101 0 2.5 Mabsadd m
.24026 .03101 -0.56518 .7779 Mabsadd L
.24026 .03101 -2.37764 .77254 Mabsadd L
.24026 .03101 -0.91448 -0.29713 Mabsadd L
.24026 .03101 -1.46946 -2.02254 Mabsadd L
.24026 .03101 0 -0.96154 Mabsadd L
.24026 .03101 1.46946 -2.02254 Mabsadd L
.24026 .03101 .91448 -0.29713 Mabsadd L
.24026 .03101 2.37764 .77254 Mabsadd L
.24026 .03101 .56518 .7779 Mabsadd L
.24026 .03101 0 2.5 Mabsadd L closepath F
.28355 .03427 0 2.5 Mabsadd m
.28355 .03427 -0.56518 .7779 Mabsadd L
.28355 .03427 -2.37764 .77254 Mabsadd L
.28355 .03427 -0.91448 -0.29713 Mabsadd L
.28355 .03427 -1.46946 -2.02254 Mabsadd L
.28355 .03427 0 -0.96154 Mabsadd L
.28355 .03427 1.46946 -2.02254 Mabsadd L
.28355 .03427 .91448 -0.29713 Mabsadd L
.28355 .03427 2.37764 .77254 Mabsadd L
.28355 .03427 .56518 .7779 Mabsadd L
.28355 .03427 0 2.5 Mabsadd L closepath F
.32684 .03753 0 2.5 Mabsadd m
.32684 .03753 -0.56518 .7779 Mabsadd L
.32684 .03753 -2.37764 .77254 Mabsadd L
.32684 .03753 -0.91448 -0.29713 Mabsadd L
.32684 .03753 -1.46946 -2.02254 Mabsadd L
.32684 .03753 0 -0.96154 Mabsadd L
.32684 .03753 1.46946 -2.02254 Mabsadd L
.32684 .03753 .91448 -0.29713 Mabsadd L
.32684 .03753 2.37764 .77254 Mabsadd L
.32684 .03753 .56518 .7779 Mabsadd L
.32684 .03753 0 2.5 Mabsadd L closepath F
.37013 .04079 0 2.5 Mabsadd m
.37013 .04079 -0.56518 .7779 Mabsadd L
.37013 .04079 -2.37764 .77254 Mabsadd L
.37013 .04079 -0.91448 -0.29713 Mabsadd L
.37013 .04079 -1.46946 -2.02254 Mabsadd L
.37013 .04079 0 -0.96154 Mabsadd L
.37013 .04079 1.46946 -2.02254 Mabsadd L
.37013 .04079 .91448 -0.29713 Mabsadd L
.37013 .04079 2.37764 .77254 Mabsadd L
.37013 .04079 .56518 .7779 Mabsadd L
.37013 .04079 0 2.5 Mabsadd L closepath F
.41342 .04405 0 2.5 Mabsadd m
.41342 .04405 -0.56518 .7779 Mabsadd L
.41342 .04405 -2.37764 .77254 Mabsadd L
.41342 .04405 -0.91448 -0.29713 Mabsadd L
.41342 .04405 -1.46946 -2.02254 Mabsadd L
.41342 .04405 0 -0.96154 Mabsadd L
.41342 .04405 1.46946 -2.02254 Mabsadd L
.41342 .04405 .91448 -0.29713 Mabsadd L
.41342 .04405 2.37764 .77254 Mabsadd L
.41342 .04405 .56518 .7779 Mabsadd L
.41342 .04405 0 2.5 Mabsadd L closepath F
.45671 .04731 0 2.5 Mabsadd m
.45671 .04731 -0.56518 .7779 Mabsadd L
.45671 .04731 -2.37764 .77254 Mabsadd L
.45671 .04731 -0.91448 -0.29713 Mabsadd L
.45671 .04731 -1.46946 -2.02254 Mabsadd L
.45671 .04731 0 -0.96154 Mabsadd L
.45671 .04731 1.46946 -2.02254 Mabsadd L
.45671 .04731 .91448 -0.29713 Mabsadd L
.45671 .04731 2.37764 .77254 Mabsadd L
.45671 .04731 .56518 .7779 Mabsadd L
.45671 .04731 0 2.5 Mabsadd L closepath F
.5 .05057 0 2.5 Mabsadd m
.5 .05057 -0.56518 .7779 Mabsadd L
.5 .05057 -2.37764 .77254 Mabsadd L
.5 .05057 -0.91448 -0.29713 Mabsadd L
.5 .05057 -1.46946 -2.02254 Mabsadd L
.5 .05057 0 -0.96154 Mabsadd L
.5 .05057 1.46946 -2.02254 Mabsadd L
.5 .05057 .91448 -0.29713 Mabsadd L
.5 .05057 2.37764 .77254 Mabsadd L
.5 .05057 .56518 .7779 Mabsadd L
.5 .05057 0 2.5 Mabsadd L closepath F
.54329 .05383 0 2.5 Mabsadd m
.54329 .05383 -0.56518 .7779 Mabsadd L
.54329 .05383 -2.37764 .77254 Mabsadd L
.54329 .05383 -0.91448 -0.29713 Mabsadd L
.54329 .05383 -1.46946 -2.02254 Mabsadd L
.54329 .05383 0 -0.96154 Mabsadd L
.54329 .05383 1.46946 -2.02254 Mabsadd L
.54329 .05383 .91448 -0.29713 Mabsadd L
.54329 .05383 2.37764 .77254 Mabsadd L
.54329 .05383 .56518 .7779 Mabsadd L
.54329 .05383 0 2.5 Mabsadd L closepath F
.58658 .05709 0 2.5 Mabsadd m
.58658 .05709 -0.56518 .7779 Mabsadd L
.58658 .05709 -2.37764 .77254 Mabsadd L
.58658 .05709 -0.91448 -0.29713 Mabsadd L
.58658 .05709 -1.46946 -2.02254 Mabsadd L
.58658 .05709 0 -0.96154 Mabsadd L
.58658 .05709 1.46946 -2.02254 Mabsadd L
.58658 .05709 .91448 -0.29713 Mabsadd L
.58658 .05709 2.37764 .77254 Mabsadd L
.58658 .05709 .56518 .7779 Mabsadd L
.58658 .05709 0 2.5 Mabsadd L closepath F
.62987 .06035 0 2.5 Mabsadd m
.62987 .06035 -0.56518 .7779 Mabsadd L
.62987 .06035 -2.37764 .77254 Mabsadd L
.62987 .06035 -0.91448 -0.29713 Mabsadd L
.62987 .06035 -1.46946 -2.02254 Mabsadd L
.62987 .06035 0 -0.96154 Mabsadd L
.62987 .06035 1.46946 -2.02254 Mabsadd L
.62987 .06035 .91448 -0.29713 Mabsadd L
.62987 .06035 2.37764 .77254 Mabsadd L
.62987 .06035 .56518 .7779 Mabsadd L
.62987 .06035 0 2.5 Mabsadd L closepath F
.67316 .06361 0 2.5 Mabsadd m
.67316 .06361 -0.56518 .7779 Mabsadd L
.67316 .06361 -2.37764 .77254 Mabsadd L
.67316 .06361 -0.91448 -0.29713 Mabsadd L
.67316 .06361 -1.46946 -2.02254 Mabsadd L
.67316 .06361 0 -0.96154 Mabsadd L
.67316 .06361 1.46946 -2.02254 Mabsadd L
.67316 .06361 .91448 -0.29713 Mabsadd L
.67316 .06361 2.37764 .77254 Mabsadd L
.67316 .06361 .56518 .7779 Mabsadd L
.67316 .06361 0 2.5 Mabsadd L closepath F
.71645 .06687 0 2.5 Mabsadd m
.71645 .06687 -0.56518 .7779 Mabsadd L
.71645 .06687 -2.37764 .77254 Mabsadd L
.71645 .06687 -0.91448 -0.29713 Mabsadd L
.71645 .06687 -1.46946 -2.02254 Mabsadd L
.71645 .06687 0 -0.96154 Mabsadd L
.71645 .06687 1.46946 -2.02254 Mabsadd L
.71645 .06687 .91448 -0.29713 Mabsadd L
.71645 .06687 2.37764 .77254 Mabsadd L
.71645 .06687 .56518 .7779 Mabsadd L
.71645 .06687 0 2.5 Mabsadd L closepath F
.75974 .07013 0 2.5 Mabsadd m
.75974 .07013 -0.56518 .7779 Mabsadd L
.75974 .07013 -2.37764 .77254 Mabsadd L
.75974 .07013 -0.91448 -0.29713 Mabsadd L
.75974 .07013 -1.46946 -2.02254 Mabsadd L
.75974 .07013 0 -0.96154 Mabsadd L
.75974 .07013 1.46946 -2.02254 Mabsadd L
.75974 .07013 .91448 -0.29713 Mabsadd L
.75974 .07013 2.37764 .77254 Mabsadd L
.75974 .07013 .56518 .7779 Mabsadd L
.75974 .07013 0 2.5 Mabsadd L closepath F
.80303 .07339 0 2.5 Mabsadd m
.80303 .07339 -0.56518 .7779 Mabsadd L
.80303 .07339 -2.37764 .77254 Mabsadd L
.80303 .07339 -0.91448 -0.29713 Mabsadd L
.80303 .07339 -1.46946 -2.02254 Mabsadd L
.80303 .07339 0 -0.96154 Mabsadd L
.80303 .07339 1.46946 -2.02254 Mabsadd L
.80303 .07339 .91448 -0.29713 Mabsadd L
.80303 .07339 2.37764 .77254 Mabsadd L
.80303 .07339 .56518 .7779 Mabsadd L
.80303 .07339 0 2.5 Mabsadd L closepath F
.84632 .07665 0 2.5 Mabsadd m
.84632 .07665 -0.56518 .7779 Mabsadd L
.84632 .07665 -2.37764 .77254 Mabsadd L
.84632 .07665 -0.91448 -0.29713 Mabsadd L
.84632 .07665 -1.46946 -2.02254 Mabsadd L
.84632 .07665 0 -0.96154 Mabsadd L
.84632 .07665 1.46946 -2.02254 Mabsadd L
.84632 .07665 .91448 -0.29713 Mabsadd L
.84632 .07665 2.37764 .77254 Mabsadd L
.84632 .07665 .56518 .7779 Mabsadd L
.84632 .07665 0 2.5 Mabsadd L closepath F
.88961 .07801 0 2.5 Mabsadd m
.88961 .07801 -0.56518 .7779 Mabsadd L
.88961 .07801 -2.37764 .77254 Mabsadd L
.88961 .07801 -0.91448 -0.29713 Mabsadd L
.88961 .07801 -1.46946 -2.02254 Mabsadd L
.88961 .07801 0 -0.96154 Mabsadd L
.88961 .07801 1.46946 -2.02254 Mabsadd L
.88961 .07801 .91448 -0.29713 Mabsadd L
.88961 .07801 2.37764 .77254 Mabsadd L
.88961 .07801 .56518 .7779 Mabsadd L
.88961 .07801 0 2.5 Mabsadd L closepath F
.9329 .07801 0 2.5 Mabsadd m
.9329 .07801 -0.56518 .7779 Mabsadd L
.9329 .07801 -2.37764 .77254 Mabsadd L
.9329 .07801 -0.91448 -0.29713 Mabsadd L
.9329 .07801 -1.46946 -2.02254 Mabsadd L
.9329 .07801 0 -0.96154 Mabsadd L
.9329 .07801 1.46946 -2.02254 Mabsadd L
.9329 .07801 .91448 -0.29713 Mabsadd L
.9329 .07801 2.37764 .77254 Mabsadd L
.9329 .07801 .56518 .7779 Mabsadd L
.9329 .07801 0 2.5 Mabsadd L closepath F
.97619 .07801 0 2.5 Mabsadd m
.97619 .07801 -0.56518 .7779 Mabsadd L
.97619 .07801 -2.37764 .77254 Mabsadd L
.97619 .07801 -0.91448 -0.29713 Mabsadd L
.97619 .07801 -1.46946 -2.02254 Mabsadd L
.97619 .07801 0 -0.96154 Mabsadd L
.97619 .07801 1.46946 -2.02254 Mabsadd L
.97619 .07801 .91448 -0.29713 Mabsadd L
.97619 .07801 2.37764 .77254 Mabsadd L
.97619 .07801 .56518 .7779 Mabsadd L
.97619 .07801 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0671 .01517 L
.11039 .0183 L
.15368 .02736 L
.19697 .05168 L
.24026 .10096 L
.28355 .14236 L
.32684 .14444 L
.37013 .11041 L
.41342 .06576 L
.45671 .04144 L
.5 .02475 L
.54329 .01941 L
.58658 .01608 L
.62987 .01537 L
.67316 .01504 L
.71645 .01478 L
.75974 .01478 L
.80303 .01472 L
.84632 .01472 L
.88961 .01472 L
.9329 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0671 .01517 -2.5 2.5 Mabsadd m
.0671 .01517 2.5 2.5 Mabsadd L
.0671 .01517 2.5 -2.5 Mabsadd L
.0671 .01517 -2.5 -2.5 Mabsadd L
.0671 .01517 -2.5 2.5 Mabsadd L closepath F
.11039 .0183 -2.5 2.5 Mabsadd m
.11039 .0183 2.5 2.5 Mabsadd L
.11039 .0183 2.5 -2.5 Mabsadd L
.11039 .0183 -2.5 -2.5 Mabsadd L
.11039 .0183 -2.5 2.5 Mabsadd L closepath F
.15368 .02736 -2.5 2.5 Mabsadd m
.15368 .02736 2.5 2.5 Mabsadd L
.15368 .02736 2.5 -2.5 Mabsadd L
.15368 .02736 -2.5 -2.5 Mabsadd L
.15368 .02736 -2.5 2.5 Mabsadd L closepath F
.19697 .05168 -2.5 2.5 Mabsadd m
.19697 .05168 2.5 2.5 Mabsadd L
.19697 .05168 2.5 -2.5 Mabsadd L
.19697 .05168 -2.5 -2.5 Mabsadd L
.19697 .05168 -2.5 2.5 Mabsadd L closepath F
.24026 .10096 -2.5 2.5 Mabsadd m
.24026 .10096 2.5 2.5 Mabsadd L
.24026 .10096 2.5 -2.5 Mabsadd L
.24026 .10096 -2.5 -2.5 Mabsadd L
.24026 .10096 -2.5 2.5 Mabsadd L closepath F
.28355 .14236 -2.5 2.5 Mabsadd m
.28355 .14236 2.5 2.5 Mabsadd L
.28355 .14236 2.5 -2.5 Mabsadd L
.28355 .14236 -2.5 -2.5 Mabsadd L
.28355 .14236 -2.5 2.5 Mabsadd L closepath F
.32684 .14444 -2.5 2.5 Mabsadd m
.32684 .14444 2.5 2.5 Mabsadd L
.32684 .14444 2.5 -2.5 Mabsadd L
.32684 .14444 -2.5 -2.5 Mabsadd L
.32684 .14444 -2.5 2.5 Mabsadd L closepath F
.37013 .11041 -2.5 2.5 Mabsadd m
.37013 .11041 2.5 2.5 Mabsadd L
.37013 .11041 2.5 -2.5 Mabsadd L
.37013 .11041 -2.5 -2.5 Mabsadd L
.37013 .11041 -2.5 2.5 Mabsadd L closepath F
.41342 .06576 -2.5 2.5 Mabsadd m
.41342 .06576 2.5 2.5 Mabsadd L
.41342 .06576 2.5 -2.5 Mabsadd L
.41342 .06576 -2.5 -2.5 Mabsadd L
.41342 .06576 -2.5 2.5 Mabsadd L closepath F
.45671 .04144 -2.5 2.5 Mabsadd m
.45671 .04144 2.5 2.5 Mabsadd L
.45671 .04144 2.5 -2.5 Mabsadd L
.45671 .04144 -2.5 -2.5 Mabsadd L
.45671 .04144 -2.5 2.5 Mabsadd L closepath F
.5 .02475 -2.5 2.5 Mabsadd m
.5 .02475 2.5 2.5 Mabsadd L
.5 .02475 2.5 -2.5 Mabsadd L
.5 .02475 -2.5 -2.5 Mabsadd L
.5 .02475 -2.5 2.5 Mabsadd L closepath F
.54329 .01941 -2.5 2.5 Mabsadd m
.54329 .01941 2.5 2.5 Mabsadd L
.54329 .01941 2.5 -2.5 Mabsadd L
.54329 .01941 -2.5 -2.5 Mabsadd L
.54329 .01941 -2.5 2.5 Mabsadd L closepath F
.58658 .01608 -2.5 2.5 Mabsadd m
.58658 .01608 2.5 2.5 Mabsadd L
.58658 .01608 2.5 -2.5 Mabsadd L
.58658 .01608 -2.5 -2.5 Mabsadd L
.58658 .01608 -2.5 2.5 Mabsadd L closepath F
.62987 .01537 -2.5 2.5 Mabsadd m
.62987 .01537 2.5 2.5 Mabsadd L
.62987 .01537 2.5 -2.5 Mabsadd L
.62987 .01537 -2.5 -2.5 Mabsadd L
.62987 .01537 -2.5 2.5 Mabsadd L closepath F
.67316 .01504 -2.5 2.5 Mabsadd m
.67316 .01504 2.5 2.5 Mabsadd L
.67316 .01504 2.5 -2.5 Mabsadd L
.67316 .01504 -2.5 -2.5 Mabsadd L
.67316 .01504 -2.5 2.5 Mabsadd L closepath F
.71645 .01478 -2.5 2.5 Mabsadd m
.71645 .01478 2.5 2.5 Mabsadd L
.71645 .01478 2.5 -2.5 Mabsadd L
.71645 .01478 -2.5 -2.5 Mabsadd L
.71645 .01478 -2.5 2.5 Mabsadd L closepath F
.75974 .01478 -2.5 2.5 Mabsadd m
.75974 .01478 2.5 2.5 Mabsadd L
.75974 .01478 2.5 -2.5 Mabsadd L
.75974 .01478 -2.5 -2.5 Mabsadd L
.75974 .01478 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00L?oo0`00@_oo10000ooo0P00?ooo10000_oo
0`00?ooo10000ooo0P00eooo001cool00`00ooooo`11ool01@00oooooooo00000_oo00<00?ooool0
?_oo00<00?ooool01?oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool00=Koo`00Looo00<0
0?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03koo`03003ooooo00Coo`03003ooooo03go
o`03003ooooo00;oo`04003ooooo003Fool0073oo`<004Coo`05003oooooool00002ool00`00oooo
o`0nool01000oooooooo0`00@Ooo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00L?oo00<00?oo
ool0A?oo00D00?ooooooo`0000;oo`03003ooooo03koo`05003oooooool00014ool01000ooooo`00
0_oo00<00?ooool0e?oo001`ool00`00ooooo`12ool30003ool01000ooooo`00?_oo0`000ooo00<0
0?ooool0?ooo00@00?ooool000;oo`04003ooooo003Fool002Woo`03003ooooo04Coo`@004?oo`03
003ooooo00;oo`80047oo`04003oooooool4000oool20004ool2003Gool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0<ool00`00ooooo`0;ool00`00oooo
o`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`2Wool5000:ool50009ool5000:ool5
0009ool5000:ool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`D000_oo`<000_oo`<0
00coo`8000coo`8000goo`03003ooooo063oo`D000[oo`D000Woo`D000Woo`D000[oo`D000Woo`D0
00[oo`D000Woo`D000[oo`D000Woo`D00:goo`00:Ooo00<00?ooool01?ooo`00D000Y_oo000Yool0
0`00ooooo`09ool50005ool00`00ooooo`090002ool30002ool5000;ool2000=ool2000<ool3000<
ool20006ool9000<ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`09
ool50002ool600000ooo00000003000:ool50009ool50009ool5000:ool50009ool5000:ool50009
ool5000:ool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`D000Coo`03003ooooo00X0
00Soo`<000goo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`H001Soo`03003ooooo
01Ooo`D000Koo`<00003ool0000000<000Woo`D000[oo`D000Woo`D000Woo`D000[oo`D000Woo`D0
00[oo`D000Woo`D000[oo`D000Woo`D00:goo`00:Ooo00<00?ooool02Ooo1@002_oo1@002Ooo1@00
0ooo0`0000Coo`00003oo`H000[oo`8002[oo`03003ooooo00;oo`80033oo`D000?oo`<000Coo`D0
00Woo`D000[oo`D000Woo`D00?oooa?oo`00:Ooo00<00?ooool09_oo1@002Ooo1P000ooo00<00?oo
ool00P000_oo1@002_oo0`008_oo0`001?oo00<00?ooool09Ooo1P002_oo1@00oooo?_oo000Yool0
0`00ooooo`0eool50009ool50003ool00`00ooooo`020002ool5000;ool2000Gool300000ooo0000
000Tool200000ooo00000003003ooom=ool002Woo`03003ooooo03Goo`L001Koo`@000?oo`03003o
oooo008000;oo`03003oo`0001_oo`<002;oo`8000?oo`D00?ooodgoo`00:Ooo00<00?ooool0=Ooo
1@000_oo0P005_oo00<00?ooool02Ooo1@0000?oo`0000000_oo00<00?ooool00P0000?oo`000000
3Ooo0P006Ooo1@00ooooFooo000Yool00`00ooooo`1Rool00`00ooooo`0:ool400000ooo00000002
ool00`00ooooo`0200001?oo00000?oo0P005ooo1`00ooooFOoo000Yool00`00ooooo`10ool2000k
ool70002ool00`00ooooo`020002ool2000;ool5003ooomKool002Woo`03003ooooo07ooo`03003o
oooo00;oo`03003ooooo00Coo`L000;oo`03003ooooo00800003ool0000000<00?oooe_oo`00:Ooo
0`00@ooo1@00?Ooo00<00?ooool04?oo20000_oo00<00?ooool01Ooo0P00ooooC_oo000Yool00`00
ooooo`13ool5000nool2000?ool00`00ooooo`050006ool20002ool50002ool00`00ooooo`05ool3
003oooloool002Woo`03003ooooo04?oo`D0043oo`03003ooooo01goo`D000Koo`8000;oo`D000;o
o`03003ooooo00Koo`800?oooc7oo`00:Ooo00<00?ooool0@ooo1@00@Ooo00<00?ooool01ooo0P00
8_oo1@001Ooo0P000_oo00<00?oo00000P000_oo00<00?ooool01_oo0`00oooo8_oo000Yool00`00
ooooo`13ool60011ool6000eool50005ool20002ool00`00ool000020002ool00`00ooooo`07ool2
003ooolDool002Woo`03003ooooo08_oo`H004?oo`@000Goo`8000;oo`03003ooooo008000;oo`03
003ooooo00Ooo`800?ooo`Koo`00:Ooo00<00?ooool0Rooo1@00A_oo00<00?ooool02Ooo1@0000Co
o`00ooooo`8000;oo`03003ooooo008000coo`<00?Koo`00:Ooo00<00?ooool0B_oo0P00?ooo1@00
E?oo00<00?ooool02_oo100000Coo`00ooooo`8000;oo`03003ooooo00800?Ooo`00:Ooo00<00?oo
ool0Rooo1@00Hooo00<00?ooool02Ooo1P000_oo0P000_oo00<00?ooool00`00j?oo000Yool00`00
ooooo`2>ool2001aool00`00ooooo`09ool60002ool00`00ooooo`020002ool3000=ool2000<ool3
000<ool2000Ioon8000=ool002Woo`03003ooooo04goo`03003ooooo03ooo`03003ooooo08[oo`D0
00;oo`03003ooooo008000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003oo`000080
00;oo`03003ooooo008000;oo`03003ooooo008001Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00C_oo00<00?ooool0>?oo00<00?ooool01?oo00<00?ooool0Rooo00<00?ooool02Ooo1@00
2_oo1@002Ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1?ool00`00
ooooo`0nool00`00ooooo`2Xool00`00ooooo`0Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo053oo`03003ooooo03koo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0DOoo00<00?ooool0<_oo00<00?ooool02?oo00<00?ooool0d?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`0:ool00`00ooooo`3?ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`D002goo`03003ooooo00_oo`03
003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D_oo1@00;?oo00<0
0?ooool03Ooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1B
ool5000[ool00`00ooooo`0>ool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05;oo`D002Koo`D001;oo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0D_oo1@009_oo1@004_oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Gool00`00ooooo`0Sool5000Cool00`00ooooo`3<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<005Soo`03003ooooo02;oo`D001?oo`03003ooooo0<coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool08?oo1P005?oo00<0
0?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00ooooo`0M
ool2000Jool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Wo
o`03003ooooo01_oo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0GOoo00<00?ooool06?oo00<00?ooool07?oo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Mool00`00ooooo`0hool00`00ooooo`39ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0H?oo00<00?ooool04_oo00<00?ooool08Ooo00<00?ooool0b?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1P
ool5000dool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo063oo`D000Woo`D0
02Ooo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00H?oo1@000ooo0P000ooo1P009ooo
00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Pool50009ool5000Xool0
0`00ooooo`36ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo063o
o`D000Woo`D002Soo`800<Ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo06koo`D002Soo`<00<Koo`03003ooooo01Koo`D001Soo`D0
0005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool20000
0ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003o
oooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0V_oo
1000a_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Kool20037ool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo09goo`03003ooooo0<Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`03
003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00W_oo00<00?ooool0`ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00
ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?oo
ool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Vool0
0`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo
0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Z_oo00<00?ooool0]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Yool4002gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`<00;Ooo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Zooo0P00
]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool0
0`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`0Gool3000Jool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0`00[_oo
00<00?ooool0/ooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_
ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003o
oooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo
00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00oooo
o`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<0
0?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002eool00`00ooooo`2/ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2g
ool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003o
oooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^?oo00<0
0?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2hool2002Zool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Soo`<00:Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0]ooo1000ZOoo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool30003ool20004ool20004ool20006ool00`00ooooo`2hool2002Zool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo
00<00?ooool0YOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool3002mool00`00ooooo`2Tool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo
00<00?ooool0Y?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00
ooooo`2Sool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`0cool4000Bool00`00ooooo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo04Soo`8003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31
ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003o
oooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo00<00?ooool0Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo
00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00oooo
o`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00<Ooo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0aooo0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool3002Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`<009[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3:ool00`00ooooo`2Goon8000=ool002Woo`03003ooooo0<_oo`03003o
oooo0?ooobcoo`00:Ooo00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool00`00ooooo`3=ool0
0`00ooooo`3ooolZool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<koo`03003o
oooo0?ooobWoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0<ooo`03003ooooo0?ooobSoo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`<00<ooo`03003ooooo0?ooobSoo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d?oo00<00?oo
ool0oooo9ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0dOoo00<00?ooool0oooo9_oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d_oo00<00?ooool0oooo9Ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3Cool00`00ooooo`3ooolTool002Woo`03
003ooooo0=Coo`03003ooooo0?ooob?oo`00:Ooo00<00?ooool0e?oo00<00?oo0000oooo8ooo000Y
ool00`00ooooo`3Eool3003ooolRool002Woo`03003ooooo0=Coo`@00?ooob;oo`00:Ooo00<00?oo
ool0eOoo1000oooo8Ooo000Yool00`00ooooo`3Iool00`00ooooo`3ooolNool002Woo`<00=[oo`80
0?oooakoo`00:Ooo00<00?ooool0g?oo00<00?ooool0oooo6ooo000Yool00`00ooooo`3Mool2003o
oolKool002Woo`03003ooooo0=ooo`800?oooaWoo`00:Ooo00<00?ooool0hOoo00@00?ooool00?oo
oaGoo`00:Ooo00<00?ooool0h_oo1000oooo5?oo000Yool00`00ooooo`3Sool4003ooolCool002Wo
o`03003ooooo0>Coo`03003ooooo00D000Ooo`03003ooooo0?ooo`Coo`00:Ooo00<00?ooool0k?oo
1@0000Coo`0000000?ooo`Goo`00:Ooo00<00?ooool0lOoo1P002_oo00<00?ooool03?oo00<00?oo
ool0i_oo000Yool00`00ooooo`3bool20003ool70003ool2000<ool3000;ool2000=ool2000<ool2
000=ool2002^ool002Woo`<00?koodd00:koo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool02ooo
0P003?oo0`003?oo0`002ooo0`003?oo0P00[_oo000Yool00`00ooooo`3ooolOool00`00ooooo`0<
ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`2/ool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.89774, \
-1171.47, 0.069224, 45.9685}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({22, 9029, 971}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 6.51399e-05 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .14499 -24 -4.5 ]
[-0.03404 .14499 0 4.5 ]
[-0.03404 .27527 -24 -4.5 ]
[-0.03404 .27527 0 4.5 ]
[-0.03404 .40555 -24 -4.5 ]
[-0.03404 .40555 0 4.5 ]
[-0.03404 .53583 -24 -4.5 ]
[-0.03404 .53583 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .14499 m
-0.01529 .14499 L
s
[(2000)] -0.03404 .14499 1 0 Mshowa
-0.02154 .27527 m
-0.01529 .27527 L
s
[(4000)] -0.03404 .27527 1 0 Mshowa
-0.02154 .40555 m
-0.01529 .40555 L
s
[(6000)] -0.03404 .40555 1 0 Mshowa
-0.02154 .53583 m
-0.01529 .53583 L
s
[(8000)] -0.03404 .53583 1 0 Mshowa
.125 Mabswid
-0.02154 .04729 m
-0.01779 .04729 L
s
-0.02154 .07985 m
-0.01779 .07985 L
s
-0.02154 .11242 m
-0.01779 .11242 L
s
-0.02154 .17756 m
-0.01779 .17756 L
s
-0.02154 .21013 m
-0.01779 .21013 L
s
-0.02154 .2427 m
-0.01779 .2427 L
s
-0.02154 .30784 m
-0.01779 .30784 L
s
-0.02154 .34041 m
-0.01779 .34041 L
s
-0.02154 .37298 m
-0.01779 .37298 L
s
-0.02154 .43812 m
-0.01779 .43812 L
s
-0.02154 .47069 m
-0.01779 .47069 L
s
-0.02154 .50326 m
-0.01779 .50326 L
s
-0.02154 .5684 m
-0.01779 .5684 L
s
-0.02154 .60097 m
-0.01779 .60097 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01472 L
.15986 .01472 L
.20522 .01472 L
.25057 .01537 L
.29592 .01621 L
.34127 .01927 L
.38662 .03028 L
.43197 .06051 L
.47732 .13913 L
.52268 .2672 L
.56803 .39865 L
.61338 .49655 L
.65873 .5544 L
.70408 .58156 L
.74943 .59596 L
.79478 .60052 L
.84014 .60234 L
.88549 .6028 L
.93084 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01537 -1.875 0 Mabsadd m
.25057 .01537 0 2.5 Mabsadd L
.25057 .01537 1.875 0 Mabsadd L
.25057 .01537 0 -2.5 Mabsadd L
.25057 .01537 -1.875 0 Mabsadd L closepath F
.29592 .01621 -1.875 0 Mabsadd m
.29592 .01621 0 2.5 Mabsadd L
.29592 .01621 1.875 0 Mabsadd L
.29592 .01621 0 -2.5 Mabsadd L
.29592 .01621 -1.875 0 Mabsadd L closepath F
.34127 .01927 -1.875 0 Mabsadd m
.34127 .01927 0 2.5 Mabsadd L
.34127 .01927 1.875 0 Mabsadd L
.34127 .01927 0 -2.5 Mabsadd L
.34127 .01927 -1.875 0 Mabsadd L closepath F
.38662 .03028 -1.875 0 Mabsadd m
.38662 .03028 0 2.5 Mabsadd L
.38662 .03028 1.875 0 Mabsadd L
.38662 .03028 0 -2.5 Mabsadd L
.38662 .03028 -1.875 0 Mabsadd L closepath F
.43197 .06051 -1.875 0 Mabsadd m
.43197 .06051 0 2.5 Mabsadd L
.43197 .06051 1.875 0 Mabsadd L
.43197 .06051 0 -2.5 Mabsadd L
.43197 .06051 -1.875 0 Mabsadd L closepath F
.47732 .13913 -1.875 0 Mabsadd m
.47732 .13913 0 2.5 Mabsadd L
.47732 .13913 1.875 0 Mabsadd L
.47732 .13913 0 -2.5 Mabsadd L
.47732 .13913 -1.875 0 Mabsadd L closepath F
.52268 .2672 -1.875 0 Mabsadd m
.52268 .2672 0 2.5 Mabsadd L
.52268 .2672 1.875 0 Mabsadd L
.52268 .2672 0 -2.5 Mabsadd L
.52268 .2672 -1.875 0 Mabsadd L closepath F
.56803 .39865 -1.875 0 Mabsadd m
.56803 .39865 0 2.5 Mabsadd L
.56803 .39865 1.875 0 Mabsadd L
.56803 .39865 0 -2.5 Mabsadd L
.56803 .39865 -1.875 0 Mabsadd L closepath F
.61338 .49655 -1.875 0 Mabsadd m
.61338 .49655 0 2.5 Mabsadd L
.61338 .49655 1.875 0 Mabsadd L
.61338 .49655 0 -2.5 Mabsadd L
.61338 .49655 -1.875 0 Mabsadd L closepath F
.65873 .5544 -1.875 0 Mabsadd m
.65873 .5544 0 2.5 Mabsadd L
.65873 .5544 1.875 0 Mabsadd L
.65873 .5544 0 -2.5 Mabsadd L
.65873 .5544 -1.875 0 Mabsadd L closepath F
.70408 .58156 -1.875 0 Mabsadd m
.70408 .58156 0 2.5 Mabsadd L
.70408 .58156 1.875 0 Mabsadd L
.70408 .58156 0 -2.5 Mabsadd L
.70408 .58156 -1.875 0 Mabsadd L closepath F
.74943 .59596 -1.875 0 Mabsadd m
.74943 .59596 0 2.5 Mabsadd L
.74943 .59596 1.875 0 Mabsadd L
.74943 .59596 0 -2.5 Mabsadd L
.74943 .59596 -1.875 0 Mabsadd L closepath F
.79478 .60052 -1.875 0 Mabsadd m
.79478 .60052 0 2.5 Mabsadd L
.79478 .60052 1.875 0 Mabsadd L
.79478 .60052 0 -2.5 Mabsadd L
.79478 .60052 -1.875 0 Mabsadd L closepath F
.84014 .60234 -1.875 0 Mabsadd m
.84014 .60234 0 2.5 Mabsadd L
.84014 .60234 1.875 0 Mabsadd L
.84014 .60234 0 -2.5 Mabsadd L
.84014 .60234 -1.875 0 Mabsadd L closepath F
.88549 .6028 -1.875 0 Mabsadd m
.88549 .6028 0 2.5 Mabsadd L
.88549 .6028 1.875 0 Mabsadd L
.88549 .6028 0 -2.5 Mabsadd L
.88549 .6028 -1.875 0 Mabsadd L closepath F
.93084 .60319 -1.875 0 Mabsadd m
.93084 .60319 0 2.5 Mabsadd L
.93084 .60319 1.875 0 Mabsadd L
.93084 .60319 0 -2.5 Mabsadd L
.93084 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .01797 L
.11451 .02123 L
.15986 .02449 L
.20522 .02774 L
.25057 .031 L
.29592 .03426 L
.34127 .03751 L
.38662 .04077 L
.43197 .04403 L
.47732 .04729 L
.52268 .05054 L
.56803 .0538 L
.61338 .05706 L
.65873 .06031 L
.70408 .06357 L
.74943 .06683 L
.79478 .07008 L
.84014 .07334 L
.88549 .0766 L
.93084 .07751 L
.97619 .07751 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .01797 0 2.5 Mabsadd m
.06916 .01797 -0.56518 .7779 Mabsadd L
.06916 .01797 -2.37764 .77254 Mabsadd L
.06916 .01797 -0.91448 -0.29713 Mabsadd L
.06916 .01797 -1.46946 -2.02254 Mabsadd L
.06916 .01797 0 -0.96154 Mabsadd L
.06916 .01797 1.46946 -2.02254 Mabsadd L
.06916 .01797 .91448 -0.29713 Mabsadd L
.06916 .01797 2.37764 .77254 Mabsadd L
.06916 .01797 .56518 .7779 Mabsadd L
.06916 .01797 0 2.5 Mabsadd L closepath F
.11451 .02123 0 2.5 Mabsadd m
.11451 .02123 -0.56518 .7779 Mabsadd L
.11451 .02123 -2.37764 .77254 Mabsadd L
.11451 .02123 -0.91448 -0.29713 Mabsadd L
.11451 .02123 -1.46946 -2.02254 Mabsadd L
.11451 .02123 0 -0.96154 Mabsadd L
.11451 .02123 1.46946 -2.02254 Mabsadd L
.11451 .02123 .91448 -0.29713 Mabsadd L
.11451 .02123 2.37764 .77254 Mabsadd L
.11451 .02123 .56518 .7779 Mabsadd L
.11451 .02123 0 2.5 Mabsadd L closepath F
.15986 .02449 0 2.5 Mabsadd m
.15986 .02449 -0.56518 .7779 Mabsadd L
.15986 .02449 -2.37764 .77254 Mabsadd L
.15986 .02449 -0.91448 -0.29713 Mabsadd L
.15986 .02449 -1.46946 -2.02254 Mabsadd L
.15986 .02449 0 -0.96154 Mabsadd L
.15986 .02449 1.46946 -2.02254 Mabsadd L
.15986 .02449 .91448 -0.29713 Mabsadd L
.15986 .02449 2.37764 .77254 Mabsadd L
.15986 .02449 .56518 .7779 Mabsadd L
.15986 .02449 0 2.5 Mabsadd L closepath F
.20522 .02774 0 2.5 Mabsadd m
.20522 .02774 -0.56518 .7779 Mabsadd L
.20522 .02774 -2.37764 .77254 Mabsadd L
.20522 .02774 -0.91448 -0.29713 Mabsadd L
.20522 .02774 -1.46946 -2.02254 Mabsadd L
.20522 .02774 0 -0.96154 Mabsadd L
.20522 .02774 1.46946 -2.02254 Mabsadd L
.20522 .02774 .91448 -0.29713 Mabsadd L
.20522 .02774 2.37764 .77254 Mabsadd L
.20522 .02774 .56518 .7779 Mabsadd L
.20522 .02774 0 2.5 Mabsadd L closepath F
.25057 .031 0 2.5 Mabsadd m
.25057 .031 -0.56518 .7779 Mabsadd L
.25057 .031 -2.37764 .77254 Mabsadd L
.25057 .031 -0.91448 -0.29713 Mabsadd L
.25057 .031 -1.46946 -2.02254 Mabsadd L
.25057 .031 0 -0.96154 Mabsadd L
.25057 .031 1.46946 -2.02254 Mabsadd L
.25057 .031 .91448 -0.29713 Mabsadd L
.25057 .031 2.37764 .77254 Mabsadd L
.25057 .031 .56518 .7779 Mabsadd L
.25057 .031 0 2.5 Mabsadd L closepath F
.29592 .03426 0 2.5 Mabsadd m
.29592 .03426 -0.56518 .7779 Mabsadd L
.29592 .03426 -2.37764 .77254 Mabsadd L
.29592 .03426 -0.91448 -0.29713 Mabsadd L
.29592 .03426 -1.46946 -2.02254 Mabsadd L
.29592 .03426 0 -0.96154 Mabsadd L
.29592 .03426 1.46946 -2.02254 Mabsadd L
.29592 .03426 .91448 -0.29713 Mabsadd L
.29592 .03426 2.37764 .77254 Mabsadd L
.29592 .03426 .56518 .7779 Mabsadd L
.29592 .03426 0 2.5 Mabsadd L closepath F
.34127 .03751 0 2.5 Mabsadd m
.34127 .03751 -0.56518 .7779 Mabsadd L
.34127 .03751 -2.37764 .77254 Mabsadd L
.34127 .03751 -0.91448 -0.29713 Mabsadd L
.34127 .03751 -1.46946 -2.02254 Mabsadd L
.34127 .03751 0 -0.96154 Mabsadd L
.34127 .03751 1.46946 -2.02254 Mabsadd L
.34127 .03751 .91448 -0.29713 Mabsadd L
.34127 .03751 2.37764 .77254 Mabsadd L
.34127 .03751 .56518 .7779 Mabsadd L
.34127 .03751 0 2.5 Mabsadd L closepath F
.38662 .04077 0 2.5 Mabsadd m
.38662 .04077 -0.56518 .7779 Mabsadd L
.38662 .04077 -2.37764 .77254 Mabsadd L
.38662 .04077 -0.91448 -0.29713 Mabsadd L
.38662 .04077 -1.46946 -2.02254 Mabsadd L
.38662 .04077 0 -0.96154 Mabsadd L
.38662 .04077 1.46946 -2.02254 Mabsadd L
.38662 .04077 .91448 -0.29713 Mabsadd L
.38662 .04077 2.37764 .77254 Mabsadd L
.38662 .04077 .56518 .7779 Mabsadd L
.38662 .04077 0 2.5 Mabsadd L closepath F
.43197 .04403 0 2.5 Mabsadd m
.43197 .04403 -0.56518 .7779 Mabsadd L
.43197 .04403 -2.37764 .77254 Mabsadd L
.43197 .04403 -0.91448 -0.29713 Mabsadd L
.43197 .04403 -1.46946 -2.02254 Mabsadd L
.43197 .04403 0 -0.96154 Mabsadd L
.43197 .04403 1.46946 -2.02254 Mabsadd L
.43197 .04403 .91448 -0.29713 Mabsadd L
.43197 .04403 2.37764 .77254 Mabsadd L
.43197 .04403 .56518 .7779 Mabsadd L
.43197 .04403 0 2.5 Mabsadd L closepath F
.47732 .04729 0 2.5 Mabsadd m
.47732 .04729 -0.56518 .7779 Mabsadd L
.47732 .04729 -2.37764 .77254 Mabsadd L
.47732 .04729 -0.91448 -0.29713 Mabsadd L
.47732 .04729 -1.46946 -2.02254 Mabsadd L
.47732 .04729 0 -0.96154 Mabsadd L
.47732 .04729 1.46946 -2.02254 Mabsadd L
.47732 .04729 .91448 -0.29713 Mabsadd L
.47732 .04729 2.37764 .77254 Mabsadd L
.47732 .04729 .56518 .7779 Mabsadd L
.47732 .04729 0 2.5 Mabsadd L closepath F
.52268 .05054 0 2.5 Mabsadd m
.52268 .05054 -0.56518 .7779 Mabsadd L
.52268 .05054 -2.37764 .77254 Mabsadd L
.52268 .05054 -0.91448 -0.29713 Mabsadd L
.52268 .05054 -1.46946 -2.02254 Mabsadd L
.52268 .05054 0 -0.96154 Mabsadd L
.52268 .05054 1.46946 -2.02254 Mabsadd L
.52268 .05054 .91448 -0.29713 Mabsadd L
.52268 .05054 2.37764 .77254 Mabsadd L
.52268 .05054 .56518 .7779 Mabsadd L
.52268 .05054 0 2.5 Mabsadd L closepath F
.56803 .0538 0 2.5 Mabsadd m
.56803 .0538 -0.56518 .7779 Mabsadd L
.56803 .0538 -2.37764 .77254 Mabsadd L
.56803 .0538 -0.91448 -0.29713 Mabsadd L
.56803 .0538 -1.46946 -2.02254 Mabsadd L
.56803 .0538 0 -0.96154 Mabsadd L
.56803 .0538 1.46946 -2.02254 Mabsadd L
.56803 .0538 .91448 -0.29713 Mabsadd L
.56803 .0538 2.37764 .77254 Mabsadd L
.56803 .0538 .56518 .7779 Mabsadd L
.56803 .0538 0 2.5 Mabsadd L closepath F
.61338 .05706 0 2.5 Mabsadd m
.61338 .05706 -0.56518 .7779 Mabsadd L
.61338 .05706 -2.37764 .77254 Mabsadd L
.61338 .05706 -0.91448 -0.29713 Mabsadd L
.61338 .05706 -1.46946 -2.02254 Mabsadd L
.61338 .05706 0 -0.96154 Mabsadd L
.61338 .05706 1.46946 -2.02254 Mabsadd L
.61338 .05706 .91448 -0.29713 Mabsadd L
.61338 .05706 2.37764 .77254 Mabsadd L
.61338 .05706 .56518 .7779 Mabsadd L
.61338 .05706 0 2.5 Mabsadd L closepath F
.65873 .06031 0 2.5 Mabsadd m
.65873 .06031 -0.56518 .7779 Mabsadd L
.65873 .06031 -2.37764 .77254 Mabsadd L
.65873 .06031 -0.91448 -0.29713 Mabsadd L
.65873 .06031 -1.46946 -2.02254 Mabsadd L
.65873 .06031 0 -0.96154 Mabsadd L
.65873 .06031 1.46946 -2.02254 Mabsadd L
.65873 .06031 .91448 -0.29713 Mabsadd L
.65873 .06031 2.37764 .77254 Mabsadd L
.65873 .06031 .56518 .7779 Mabsadd L
.65873 .06031 0 2.5 Mabsadd L closepath F
.70408 .06357 0 2.5 Mabsadd m
.70408 .06357 -0.56518 .7779 Mabsadd L
.70408 .06357 -2.37764 .77254 Mabsadd L
.70408 .06357 -0.91448 -0.29713 Mabsadd L
.70408 .06357 -1.46946 -2.02254 Mabsadd L
.70408 .06357 0 -0.96154 Mabsadd L
.70408 .06357 1.46946 -2.02254 Mabsadd L
.70408 .06357 .91448 -0.29713 Mabsadd L
.70408 .06357 2.37764 .77254 Mabsadd L
.70408 .06357 .56518 .7779 Mabsadd L
.70408 .06357 0 2.5 Mabsadd L closepath F
.74943 .06683 0 2.5 Mabsadd m
.74943 .06683 -0.56518 .7779 Mabsadd L
.74943 .06683 -2.37764 .77254 Mabsadd L
.74943 .06683 -0.91448 -0.29713 Mabsadd L
.74943 .06683 -1.46946 -2.02254 Mabsadd L
.74943 .06683 0 -0.96154 Mabsadd L
.74943 .06683 1.46946 -2.02254 Mabsadd L
.74943 .06683 .91448 -0.29713 Mabsadd L
.74943 .06683 2.37764 .77254 Mabsadd L
.74943 .06683 .56518 .7779 Mabsadd L
.74943 .06683 0 2.5 Mabsadd L closepath F
.79478 .07008 0 2.5 Mabsadd m
.79478 .07008 -0.56518 .7779 Mabsadd L
.79478 .07008 -2.37764 .77254 Mabsadd L
.79478 .07008 -0.91448 -0.29713 Mabsadd L
.79478 .07008 -1.46946 -2.02254 Mabsadd L
.79478 .07008 0 -0.96154 Mabsadd L
.79478 .07008 1.46946 -2.02254 Mabsadd L
.79478 .07008 .91448 -0.29713 Mabsadd L
.79478 .07008 2.37764 .77254 Mabsadd L
.79478 .07008 .56518 .7779 Mabsadd L
.79478 .07008 0 2.5 Mabsadd L closepath F
.84014 .07334 0 2.5 Mabsadd m
.84014 .07334 -0.56518 .7779 Mabsadd L
.84014 .07334 -2.37764 .77254 Mabsadd L
.84014 .07334 -0.91448 -0.29713 Mabsadd L
.84014 .07334 -1.46946 -2.02254 Mabsadd L
.84014 .07334 0 -0.96154 Mabsadd L
.84014 .07334 1.46946 -2.02254 Mabsadd L
.84014 .07334 .91448 -0.29713 Mabsadd L
.84014 .07334 2.37764 .77254 Mabsadd L
.84014 .07334 .56518 .7779 Mabsadd L
.84014 .07334 0 2.5 Mabsadd L closepath F
.88549 .0766 0 2.5 Mabsadd m
.88549 .0766 -0.56518 .7779 Mabsadd L
.88549 .0766 -2.37764 .77254 Mabsadd L
.88549 .0766 -0.91448 -0.29713 Mabsadd L
.88549 .0766 -1.46946 -2.02254 Mabsadd L
.88549 .0766 0 -0.96154 Mabsadd L
.88549 .0766 1.46946 -2.02254 Mabsadd L
.88549 .0766 .91448 -0.29713 Mabsadd L
.88549 .0766 2.37764 .77254 Mabsadd L
.88549 .0766 .56518 .7779 Mabsadd L
.88549 .0766 0 2.5 Mabsadd L closepath F
.93084 .07751 0 2.5 Mabsadd m
.93084 .07751 -0.56518 .7779 Mabsadd L
.93084 .07751 -2.37764 .77254 Mabsadd L
.93084 .07751 -0.91448 -0.29713 Mabsadd L
.93084 .07751 -1.46946 -2.02254 Mabsadd L
.93084 .07751 0 -0.96154 Mabsadd L
.93084 .07751 1.46946 -2.02254 Mabsadd L
.93084 .07751 .91448 -0.29713 Mabsadd L
.93084 .07751 2.37764 .77254 Mabsadd L
.93084 .07751 .56518 .7779 Mabsadd L
.93084 .07751 0 2.5 Mabsadd L closepath F
.97619 .07751 0 2.5 Mabsadd m
.97619 .07751 -0.56518 .7779 Mabsadd L
.97619 .07751 -2.37764 .77254 Mabsadd L
.97619 .07751 -0.91448 -0.29713 Mabsadd L
.97619 .07751 -1.46946 -2.02254 Mabsadd L
.97619 .07751 0 -0.96154 Mabsadd L
.97619 .07751 1.46946 -2.02254 Mabsadd L
.97619 .07751 .91448 -0.29713 Mabsadd L
.97619 .07751 2.37764 .77254 Mabsadd L
.97619 .07751 .56518 .7779 Mabsadd L
.97619 .07751 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.06916 .01556 L
.11451 .01778 L
.15986 .02572 L
.20522 .04494 L
.25057 .09334 L
.29592 .14278 L
.34127 .14617 L
.38662 .11262 L
.43197 .07256 L
.47732 .04188 L
.52268 .02911 L
.56803 .01927 L
.61338 .01654 L
.65873 .01517 L
.70408 .01511 L
.74943 .01485 L
.79478 .01472 L
.84014 .01472 L
.88549 .01472 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.06916 .01556 -2.5 2.5 Mabsadd m
.06916 .01556 2.5 2.5 Mabsadd L
.06916 .01556 2.5 -2.5 Mabsadd L
.06916 .01556 -2.5 -2.5 Mabsadd L
.06916 .01556 -2.5 2.5 Mabsadd L closepath F
.11451 .01778 -2.5 2.5 Mabsadd m
.11451 .01778 2.5 2.5 Mabsadd L
.11451 .01778 2.5 -2.5 Mabsadd L
.11451 .01778 -2.5 -2.5 Mabsadd L
.11451 .01778 -2.5 2.5 Mabsadd L closepath F
.15986 .02572 -2.5 2.5 Mabsadd m
.15986 .02572 2.5 2.5 Mabsadd L
.15986 .02572 2.5 -2.5 Mabsadd L
.15986 .02572 -2.5 -2.5 Mabsadd L
.15986 .02572 -2.5 2.5 Mabsadd L closepath F
.20522 .04494 -2.5 2.5 Mabsadd m
.20522 .04494 2.5 2.5 Mabsadd L
.20522 .04494 2.5 -2.5 Mabsadd L
.20522 .04494 -2.5 -2.5 Mabsadd L
.20522 .04494 -2.5 2.5 Mabsadd L closepath F
.25057 .09334 -2.5 2.5 Mabsadd m
.25057 .09334 2.5 2.5 Mabsadd L
.25057 .09334 2.5 -2.5 Mabsadd L
.25057 .09334 -2.5 -2.5 Mabsadd L
.25057 .09334 -2.5 2.5 Mabsadd L closepath F
.29592 .14278 -2.5 2.5 Mabsadd m
.29592 .14278 2.5 2.5 Mabsadd L
.29592 .14278 2.5 -2.5 Mabsadd L
.29592 .14278 -2.5 -2.5 Mabsadd L
.29592 .14278 -2.5 2.5 Mabsadd L closepath F
.34127 .14617 -2.5 2.5 Mabsadd m
.34127 .14617 2.5 2.5 Mabsadd L
.34127 .14617 2.5 -2.5 Mabsadd L
.34127 .14617 -2.5 -2.5 Mabsadd L
.34127 .14617 -2.5 2.5 Mabsadd L closepath F
.38662 .11262 -2.5 2.5 Mabsadd m
.38662 .11262 2.5 2.5 Mabsadd L
.38662 .11262 2.5 -2.5 Mabsadd L
.38662 .11262 -2.5 -2.5 Mabsadd L
.38662 .11262 -2.5 2.5 Mabsadd L closepath F
.43197 .07256 -2.5 2.5 Mabsadd m
.43197 .07256 2.5 2.5 Mabsadd L
.43197 .07256 2.5 -2.5 Mabsadd L
.43197 .07256 -2.5 -2.5 Mabsadd L
.43197 .07256 -2.5 2.5 Mabsadd L closepath F
.47732 .04188 -2.5 2.5 Mabsadd m
.47732 .04188 2.5 2.5 Mabsadd L
.47732 .04188 2.5 -2.5 Mabsadd L
.47732 .04188 -2.5 -2.5 Mabsadd L
.47732 .04188 -2.5 2.5 Mabsadd L closepath F
.52268 .02911 -2.5 2.5 Mabsadd m
.52268 .02911 2.5 2.5 Mabsadd L
.52268 .02911 2.5 -2.5 Mabsadd L
.52268 .02911 -2.5 -2.5 Mabsadd L
.52268 .02911 -2.5 2.5 Mabsadd L closepath F
.56803 .01927 -2.5 2.5 Mabsadd m
.56803 .01927 2.5 2.5 Mabsadd L
.56803 .01927 2.5 -2.5 Mabsadd L
.56803 .01927 -2.5 -2.5 Mabsadd L
.56803 .01927 -2.5 2.5 Mabsadd L closepath F
.61338 .01654 -2.5 2.5 Mabsadd m
.61338 .01654 2.5 2.5 Mabsadd L
.61338 .01654 2.5 -2.5 Mabsadd L
.61338 .01654 -2.5 -2.5 Mabsadd L
.61338 .01654 -2.5 2.5 Mabsadd L closepath F
.65873 .01517 -2.5 2.5 Mabsadd m
.65873 .01517 2.5 2.5 Mabsadd L
.65873 .01517 2.5 -2.5 Mabsadd L
.65873 .01517 -2.5 -2.5 Mabsadd L
.65873 .01517 -2.5 2.5 Mabsadd L closepath F
.70408 .01511 -2.5 2.5 Mabsadd m
.70408 .01511 2.5 2.5 Mabsadd L
.70408 .01511 2.5 -2.5 Mabsadd L
.70408 .01511 -2.5 -2.5 Mabsadd L
.70408 .01511 -2.5 2.5 Mabsadd L closepath F
.74943 .01485 -2.5 2.5 Mabsadd m
.74943 .01485 2.5 2.5 Mabsadd L
.74943 .01485 2.5 -2.5 Mabsadd L
.74943 .01485 -2.5 -2.5 Mabsadd L
.74943 .01485 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Looo0`00AOoo10000ooo0P00@ooo10000_oo
0`00@_oo10000ooo0P00b_oo001fool00`00ooooo`14ool01@00oooooooo00000_oo00<00?ooool0
@_oo00<00?ooool01?oo00<00?ooool0?ooo00<00?ooool00ooo00@00?ooool00<Woo`00M_oo00<0
0?ooool0A?oo00D00?ooooooo`0000;oo`03003ooooo04;oo`03003ooooo00Coo`03003ooooo043o
o`03003ooooo00;oo`04003ooooo0039ool007?oo`<004Ooo`05003oooooool00002ool00`00oooo
o`12ool01000oooooooo0`00A?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00Looo00<00?oo
ool0Aooo00D00?ooooooo`0000;oo`03003ooooo04;oo`05003oooooool00017ool01000ooooo`00
0_oo00<00?ooool0aooo001cool00`00ooooo`15ool30003ool01000ooooo`00@_oo0`000ooo00<0
0?ooool0@_oo00@00?ooool000;oo`04003ooooo0039ool002Woo`03003ooooo04Ooo`@004Koo`03
003ooooo00;oo`8004Goo`04003oooooool40012ool20004ool2003:ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00[o
o`D000[oo`D000coo`8000goo`8000goo`8000goo`8000koo`03003ooooo06Coo`D000[oo`D000_o
o`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D00:goo`00:Ooo00<00?ooool01Ooo
o`00C`00Y_oo000Yool00`00ooooo`0:ool50004ool20002ool00`00ool0000:0003ool8000:ool3
000<ool3000<ool30006ool?0006ool3000=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`09ool50004ool01000oooooooo1`000_oo0P001_oo1@002ooo1@002_oo1@00
2_oo1@002_oo1@002_oo1@002_oo1@002_oo1@00[Ooo000Yool00`00ooooo`0:ool5000:ool50003
ool20002ool00`00ooooo`050002ool30005ool5000=ool00`00ooooo`0<ool00`00ooooo`0;ool2
0007ool:000Kool00`00ooooo`0Xool60009ool5000:ool5000;ool5000:ool5000:ool5000:ool5
000:ool5000:ool5000:ool5002]ool002Woo`03003ooooo00[oo`D000[oo`D000[oo`D000;oo`80
00;oo`03003oo`0000H000coo`8002_oo`8000;oo`D003;oo`D000Goo`8000?oo`D000[oo`D000[o
o`D000_oo`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D00:goo`00:Ooo00<00?oo
ool0:?oo1@002_oo1@0000?oo`0000000_oo00<00?ooool00P000_oo0P00=?oo1@0000?oo`000000
:_oo20001ooo1@00oooo=_oo000Yool00`00ooooo`0gool60009ool70002ool00`00ooooo`020002
ool3000Zool4000Yool5003ooom5ool002Woo`03003ooooo03Ooo`D00003ool0000001Ooo`D000;o
o`03003ooooo008000;oo`04003oo`00000Lool4000Uool200000ooo00000003003ooom5ool002Wo
o`03003ooooo04;oo`03003ooooo01?oo`03003ooooo00[oo`@000;oo`03003ooooo008000;oo`03
003ooooo008000koo`04003ooooo000Pool20005ool5003ooom5ool002Woo`03003ooooo06Ooo`03
003ooooo00[oo`H000;oo`8000;oo`04003oooooool20003ool2000Fool500000ooo0000003ooomA
ool002Woo`03003ooooo04Koo`D002_oo`03003ooooo00[oo`D000;oo`8000;oo`03003ooooo00;o
o`<000_oo`H00?oooe?oo`00:Ooo00<00?ooool0A_oo1@00>?oo1@001?oo0P000ooo1@000_oo0P00
0_oo00<00?ooool00_oo1@00ooooE?oo000Yool30016ool50013ool01000oooooooo1@002?oo2@00
0_oo00<00?ooool01Ooo0P00ooooA_oo000Yool00`00ooooo`16ool50014ool2000@ool50007ool2
0002ool500000ooo00000008ool2003ooolgool002Woo`03003ooooo04Koo`D004Koo`03003ooooo
00Woo`03003ooooo013oo`D000Koo`03003ooooo00800003ool0000000;oo`8000Woo`800?ooobSo
o`00:Ooo00<00?ooool0COoo00<00?ooool0@_oo0`001_oo0P008_oo1@001Ooo00<00?ooool00P00
0_oo0P0000?oo`0000002_oo0P00oooo6Ooo000Yool00`00ooooo`1=ool00`00ooooo`13ool30004
ool00`00ooooo`0aool50004ool00`00ooooo`020002ool5000;ool2003oool:ool002Woo`03003o
oooo09Coo`8000?oo`03003ooooo04;oo`@000?oo`03003ooooo008000;oo`03003oo`00008000co
o`03003oo`000?Woo`00:Ooo00<00?ooool0U?oo0P00Eooo10000_oo00<00?ooool00P000_oo00<0
0?ooool00P00n_oo000Yool00`00ooooo`1@ool00`00ooooo`0oool5001Hool00`00ooooo`0:ool4
00001?oo003ooooo0P000_oo00<00?ooool00`00jooo000Yool00`00ooooo`1Aool00`00ooooo`0n
ool5001Wool00`00ooooo`0:ool50002ool20002ool00`00ooooo`04003Lool002Woo`03003ooooo
05;oo`03003ooooo03goo`H007Goo`03003ooooo00[oo`D00003ool0000000;oo`03003ooooo0080
00;oo`03003ooooo00coo`8000goo`8001WoohP000goo`00:Ooo00<00?ooool0Dooo00<00?ooool0
??oo1P00Q?oo00<00?ooool02_oo1`000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<0
0?ooool00P000_oo00@00?oo000001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00TOoo
1P0000?oo`00ool0TOoo00<00?ooool02_oo1@002_oo1@006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2@ool00`00ooooo`05ool00`00ooooo`39ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05Koo`03003ooooo03Koo`03003ooooo00Ooo`03003ooooo0<So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0EOoo1@00@?oo00<00?ooool0aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool50010ool00`00ooooo`37ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Goo`D0037oo`8000koo`03003ooooo
0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0EOoo1P00@?oo00<00?ooool0
a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool60011ool00`00ooooo`35
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`03003ooooo02[oo`03003o
oooo017oo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo
00<00?ooool09?oo1@005Ooo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`23ool5000Eool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
08?oo`D001Koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Gooo00<00?ooool08Ooo1@005ooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`23ool5000Gool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo087oo`03003ooooo01coo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0H_oo00<00?ooool0>ooo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Sool00`00ooooo`0Hool00`00ooooo`0Pool00`00ooooo`30ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`03003ooooo01Koo`8002?oo`03
003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0
5?oo00<00?ooool09?oo0P00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1U
ool5000@ool00`00ooooo`0Uool3002oool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo06Goo`D000[oo`D002Woo`<00;ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0IOoo1@000ooo0`001?oo1@00:_oo00<00?ooool0__oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool3001Uool50006ool300000ooo00000003000[ool00`00ooooo`2mool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Goo`D000[oo`D002_oo`03
003ooooo0;goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0M?oo1@00;?oo00<00?ooool0_?oo00<00?ooool05_oo1@006?oo1@0000Go
o`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool0
0?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool0
1?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2k
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03
003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z?oo00<00?ooool0^Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00
ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:go
o`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?oo
ool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002`ool0
0`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo
0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;;oo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0`00
/?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`2bool2002`ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;?oo`800:oo
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo0`00]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2eool00`00ooooo`2/
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0]Ooo00<00?ooool0
[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool0
0`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0`00^?oo
00<00?ooool0ZOoo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2i
ool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003o
oooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo
00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00oooo
o`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00_ooo00<00?ooool0
X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31
ool2002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`<00:3oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0`?oo
1000X?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`Ooo0P00XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo0`00`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`33ool00`00ooooo`2N
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool3
0003ool20004ool20004ool20006ool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo
00<00?ooool0V_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool30038ool00`00ooooo`2Iool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo
00<00?ooool0VOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00
ooooo`2Hool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`0cool4000Bool00`00ooooo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo04Soo`8003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<
ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003o
oooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00cOoo00<00?ooool0U?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo
00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool2002Bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`<0097oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cooo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3@ool3002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=?oo`03003o
oooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Gool00`00ooooo`2:oon8000=ool002Woo`03003ooooo0=Ooo`03003o
oooo0?ooob3oo`00:Ooo00<00?ooool0f?oo00<00?ooool0oooo7ooo000Yool00`00ooooo`3Iool0
0`00ooooo`3ooolNool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=[oo`03003o
oooo0?oooagoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0=[oo`03003ooooo0?oooagoo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`<00=_oo`03003ooooo0?oooacoo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0g?oo00<00?oo
ool0oooo6ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0gOoo00<00?ooool0oooo6_oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0g_oo00<00?ooool0oooo6Ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3Nool00`00ool0003ooolIool002Woo`03
003ooooo0=ooo`<00?oooaSoo`00:Ooo00<00?ooool0g_oo1000oooo6?oo000Yool00`00ooooo`3O
ool4003ooolGool002Woo`03003ooooo0>?oo`800?oooaGoo`00:Ooo00<00?ooool0iOoo00<00?oo
ool0oooo4_oo000Yool00`00ooooo`3Vool2003ooolBool002Woo`<00>Soo`800?oooa3oo`00:Ooo
00<00?ooool0j_oo00<00?ooool0oooo3Ooo000Yool00`00ooooo`3[ool20002ool00`00ooooo`3o
ool8ool002Woo`03003ooooo0>goo`@00?ooo`Woo`00:Ooo00<00?ooool0kOoo1000oooo2Ooo000Y
ool00`00ooooo`3^ool200001?oo00000000oooo1_oo000Yool00`00ooooo`3dool3003oool3ool0
02Woo`03003ooooo0?Ooo`<000Coo`03003ooooo0?Soo`00:Ooo00<00?ooool0n_oo1P00nOoo000Y
ool00`00ooooo`3lool:0006ool2000>ool00`00ooooo`0<ool00`00ooooo`3;ool002Woo`<00?go
o`8000Ooo`l000Koo`<000goo`8000goo`8000goo`800:koo`00:Ooo00<00?ooool0oooo3Ooo0`00
1_oo=`00[Ooo000Yool00`00ooooo`3oool>ool00`00ooooo`0;ool2000>ool00`00ooooo`0<ool2
000=ool3002]ool002Woo`03003ooooo0?oooccoo`03003ooooo00coo`03003ooooo0:coo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.77095, \
-1183.77, 0.0662092, 46.096}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({21, 9036, 964}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.28045e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14032 -24 -4.5 ]
[-0.02396 .14032 0 4.5 ]
[-0.02396 .26593 -24 -4.5 ]
[-0.02396 .26593 0 4.5 ]
[-0.02396 .39154 -24 -4.5 ]
[-0.02396 .39154 0 4.5 ]
[-0.02396 .51715 -24 -4.5 ]
[-0.02396 .51715 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14032 m
-0.00521 .14032 L
s
[(2000)] -0.02396 .14032 1 0 Mshowa
-0.01146 .26593 m
-0.00521 .26593 L
s
[(4000)] -0.02396 .26593 1 0 Mshowa
-0.01146 .39154 m
-0.00521 .39154 L
s
[(6000)] -0.02396 .39154 1 0 Mshowa
-0.01146 .51715 m
-0.00521 .51715 L
s
[(8000)] -0.02396 .51715 1 0 Mshowa
.125 Mabswid
-0.01146 .04612 m
-0.00771 .04612 L
s
-0.01146 .07752 m
-0.00771 .07752 L
s
-0.01146 .10892 m
-0.00771 .10892 L
s
-0.01146 .17173 m
-0.00771 .17173 L
s
-0.01146 .20313 m
-0.00771 .20313 L
s
-0.01146 .23453 m
-0.00771 .23453 L
s
-0.01146 .29734 m
-0.00771 .29734 L
s
-0.01146 .32874 m
-0.00771 .32874 L
s
-0.01146 .36014 m
-0.00771 .36014 L
s
-0.01146 .42294 m
-0.00771 .42294 L
s
-0.01146 .45435 m
-0.00771 .45435 L
s
-0.01146 .48575 m
-0.00771 .48575 L
s
-0.01146 .54855 m
-0.00771 .54855 L
s
-0.01146 .57996 m
-0.00771 .57996 L
s
-0.01146 .61136 m
-0.00771 .61136 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01534 L
.58818 .01704 L
.62346 .02539 L
.65873 .0519 L
.694 .11778 L
.72928 .2383 L
.76455 .36818 L
.79982 .47702 L
.8351 .54265 L
.87037 .57795 L
.90564 .59377 L
.94092 .60169 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01534 -1.875 0 Mabsadd m
.55291 .01534 0 2.5 Mabsadd L
.55291 .01534 1.875 0 Mabsadd L
.55291 .01534 0 -2.5 Mabsadd L
.55291 .01534 -1.875 0 Mabsadd L closepath F
.58818 .01704 -1.875 0 Mabsadd m
.58818 .01704 0 2.5 Mabsadd L
.58818 .01704 1.875 0 Mabsadd L
.58818 .01704 0 -2.5 Mabsadd L
.58818 .01704 -1.875 0 Mabsadd L closepath F
.62346 .02539 -1.875 0 Mabsadd m
.62346 .02539 0 2.5 Mabsadd L
.62346 .02539 1.875 0 Mabsadd L
.62346 .02539 0 -2.5 Mabsadd L
.62346 .02539 -1.875 0 Mabsadd L closepath F
.65873 .0519 -1.875 0 Mabsadd m
.65873 .0519 0 2.5 Mabsadd L
.65873 .0519 1.875 0 Mabsadd L
.65873 .0519 0 -2.5 Mabsadd L
.65873 .0519 -1.875 0 Mabsadd L closepath F
.694 .11778 -1.875 0 Mabsadd m
.694 .11778 0 2.5 Mabsadd L
.694 .11778 1.875 0 Mabsadd L
.694 .11778 0 -2.5 Mabsadd L
.694 .11778 -1.875 0 Mabsadd L closepath F
.72928 .2383 -1.875 0 Mabsadd m
.72928 .2383 0 2.5 Mabsadd L
.72928 .2383 1.875 0 Mabsadd L
.72928 .2383 0 -2.5 Mabsadd L
.72928 .2383 -1.875 0 Mabsadd L closepath F
.76455 .36818 -1.875 0 Mabsadd m
.76455 .36818 0 2.5 Mabsadd L
.76455 .36818 1.875 0 Mabsadd L
.76455 .36818 0 -2.5 Mabsadd L
.76455 .36818 -1.875 0 Mabsadd L closepath F
.79982 .47702 -1.875 0 Mabsadd m
.79982 .47702 0 2.5 Mabsadd L
.79982 .47702 1.875 0 Mabsadd L
.79982 .47702 0 -2.5 Mabsadd L
.79982 .47702 -1.875 0 Mabsadd L closepath F
.8351 .54265 -1.875 0 Mabsadd m
.8351 .54265 0 2.5 Mabsadd L
.8351 .54265 1.875 0 Mabsadd L
.8351 .54265 0 -2.5 Mabsadd L
.8351 .54265 -1.875 0 Mabsadd L closepath F
.87037 .57795 -1.875 0 Mabsadd m
.87037 .57795 0 2.5 Mabsadd L
.87037 .57795 1.875 0 Mabsadd L
.87037 .57795 0 -2.5 Mabsadd L
.87037 .57795 -1.875 0 Mabsadd L closepath F
.90564 .59377 -1.875 0 Mabsadd m
.90564 .59377 0 2.5 Mabsadd L
.90564 .59377 1.875 0 Mabsadd L
.90564 .59377 0 -2.5 Mabsadd L
.90564 .59377 -1.875 0 Mabsadd L closepath F
.94092 .60169 -1.875 0 Mabsadd m
.94092 .60169 0 2.5 Mabsadd L
.94092 .60169 1.875 0 Mabsadd L
.94092 .60169 0 -2.5 Mabsadd L
.94092 .60169 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .01786 L
.09436 .021 L
.12963 .02414 L
.1649 .02728 L
.20018 .03042 L
.23545 .03356 L
.27072 .0367 L
.306 .03984 L
.34127 .04298 L
.37654 .04612 L
.41182 .04926 L
.44709 .0524 L
.48236 .05416 L
.51764 .05416 L
.55291 .05416 L
.58818 .05416 L
.62346 .05416 L
.65873 .05416 L
.694 .05416 L
.72928 .05416 L
.76455 .05416 L
.79982 .05416 L
.8351 .05416 L
.87037 .05416 L
.90564 .05416 L
.94092 .05416 L
.97619 .05416 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .01786 0 2.5 Mabsadd m
.05908 .01786 -0.56518 .7779 Mabsadd L
.05908 .01786 -2.37764 .77254 Mabsadd L
.05908 .01786 -0.91448 -0.29713 Mabsadd L
.05908 .01786 -1.46946 -2.02254 Mabsadd L
.05908 .01786 0 -0.96154 Mabsadd L
.05908 .01786 1.46946 -2.02254 Mabsadd L
.05908 .01786 .91448 -0.29713 Mabsadd L
.05908 .01786 2.37764 .77254 Mabsadd L
.05908 .01786 .56518 .7779 Mabsadd L
.05908 .01786 0 2.5 Mabsadd L closepath F
.09436 .021 0 2.5 Mabsadd m
.09436 .021 -0.56518 .7779 Mabsadd L
.09436 .021 -2.37764 .77254 Mabsadd L
.09436 .021 -0.91448 -0.29713 Mabsadd L
.09436 .021 -1.46946 -2.02254 Mabsadd L
.09436 .021 0 -0.96154 Mabsadd L
.09436 .021 1.46946 -2.02254 Mabsadd L
.09436 .021 .91448 -0.29713 Mabsadd L
.09436 .021 2.37764 .77254 Mabsadd L
.09436 .021 .56518 .7779 Mabsadd L
.09436 .021 0 2.5 Mabsadd L closepath F
.12963 .02414 0 2.5 Mabsadd m
.12963 .02414 -0.56518 .7779 Mabsadd L
.12963 .02414 -2.37764 .77254 Mabsadd L
.12963 .02414 -0.91448 -0.29713 Mabsadd L
.12963 .02414 -1.46946 -2.02254 Mabsadd L
.12963 .02414 0 -0.96154 Mabsadd L
.12963 .02414 1.46946 -2.02254 Mabsadd L
.12963 .02414 .91448 -0.29713 Mabsadd L
.12963 .02414 2.37764 .77254 Mabsadd L
.12963 .02414 .56518 .7779 Mabsadd L
.12963 .02414 0 2.5 Mabsadd L closepath F
.1649 .02728 0 2.5 Mabsadd m
.1649 .02728 -0.56518 .7779 Mabsadd L
.1649 .02728 -2.37764 .77254 Mabsadd L
.1649 .02728 -0.91448 -0.29713 Mabsadd L
.1649 .02728 -1.46946 -2.02254 Mabsadd L
.1649 .02728 0 -0.96154 Mabsadd L
.1649 .02728 1.46946 -2.02254 Mabsadd L
.1649 .02728 .91448 -0.29713 Mabsadd L
.1649 .02728 2.37764 .77254 Mabsadd L
.1649 .02728 .56518 .7779 Mabsadd L
.1649 .02728 0 2.5 Mabsadd L closepath F
.20018 .03042 0 2.5 Mabsadd m
.20018 .03042 -0.56518 .7779 Mabsadd L
.20018 .03042 -2.37764 .77254 Mabsadd L
.20018 .03042 -0.91448 -0.29713 Mabsadd L
.20018 .03042 -1.46946 -2.02254 Mabsadd L
.20018 .03042 0 -0.96154 Mabsadd L
.20018 .03042 1.46946 -2.02254 Mabsadd L
.20018 .03042 .91448 -0.29713 Mabsadd L
.20018 .03042 2.37764 .77254 Mabsadd L
.20018 .03042 .56518 .7779 Mabsadd L
.20018 .03042 0 2.5 Mabsadd L closepath F
.23545 .03356 0 2.5 Mabsadd m
.23545 .03356 -0.56518 .7779 Mabsadd L
.23545 .03356 -2.37764 .77254 Mabsadd L
.23545 .03356 -0.91448 -0.29713 Mabsadd L
.23545 .03356 -1.46946 -2.02254 Mabsadd L
.23545 .03356 0 -0.96154 Mabsadd L
.23545 .03356 1.46946 -2.02254 Mabsadd L
.23545 .03356 .91448 -0.29713 Mabsadd L
.23545 .03356 2.37764 .77254 Mabsadd L
.23545 .03356 .56518 .7779 Mabsadd L
.23545 .03356 0 2.5 Mabsadd L closepath F
.27072 .0367 0 2.5 Mabsadd m
.27072 .0367 -0.56518 .7779 Mabsadd L
.27072 .0367 -2.37764 .77254 Mabsadd L
.27072 .0367 -0.91448 -0.29713 Mabsadd L
.27072 .0367 -1.46946 -2.02254 Mabsadd L
.27072 .0367 0 -0.96154 Mabsadd L
.27072 .0367 1.46946 -2.02254 Mabsadd L
.27072 .0367 .91448 -0.29713 Mabsadd L
.27072 .0367 2.37764 .77254 Mabsadd L
.27072 .0367 .56518 .7779 Mabsadd L
.27072 .0367 0 2.5 Mabsadd L closepath F
.306 .03984 0 2.5 Mabsadd m
.306 .03984 -0.56518 .7779 Mabsadd L
.306 .03984 -2.37764 .77254 Mabsadd L
.306 .03984 -0.91448 -0.29713 Mabsadd L
.306 .03984 -1.46946 -2.02254 Mabsadd L
.306 .03984 0 -0.96154 Mabsadd L
.306 .03984 1.46946 -2.02254 Mabsadd L
.306 .03984 .91448 -0.29713 Mabsadd L
.306 .03984 2.37764 .77254 Mabsadd L
.306 .03984 .56518 .7779 Mabsadd L
.306 .03984 0 2.5 Mabsadd L closepath F
.34127 .04298 0 2.5 Mabsadd m
.34127 .04298 -0.56518 .7779 Mabsadd L
.34127 .04298 -2.37764 .77254 Mabsadd L
.34127 .04298 -0.91448 -0.29713 Mabsadd L
.34127 .04298 -1.46946 -2.02254 Mabsadd L
.34127 .04298 0 -0.96154 Mabsadd L
.34127 .04298 1.46946 -2.02254 Mabsadd L
.34127 .04298 .91448 -0.29713 Mabsadd L
.34127 .04298 2.37764 .77254 Mabsadd L
.34127 .04298 .56518 .7779 Mabsadd L
.34127 .04298 0 2.5 Mabsadd L closepath F
.37654 .04612 0 2.5 Mabsadd m
.37654 .04612 -0.56518 .7779 Mabsadd L
.37654 .04612 -2.37764 .77254 Mabsadd L
.37654 .04612 -0.91448 -0.29713 Mabsadd L
.37654 .04612 -1.46946 -2.02254 Mabsadd L
.37654 .04612 0 -0.96154 Mabsadd L
.37654 .04612 1.46946 -2.02254 Mabsadd L
.37654 .04612 .91448 -0.29713 Mabsadd L
.37654 .04612 2.37764 .77254 Mabsadd L
.37654 .04612 .56518 .7779 Mabsadd L
.37654 .04612 0 2.5 Mabsadd L closepath F
.41182 .04926 0 2.5 Mabsadd m
.41182 .04926 -0.56518 .7779 Mabsadd L
.41182 .04926 -2.37764 .77254 Mabsadd L
.41182 .04926 -0.91448 -0.29713 Mabsadd L
.41182 .04926 -1.46946 -2.02254 Mabsadd L
.41182 .04926 0 -0.96154 Mabsadd L
.41182 .04926 1.46946 -2.02254 Mabsadd L
.41182 .04926 .91448 -0.29713 Mabsadd L
.41182 .04926 2.37764 .77254 Mabsadd L
.41182 .04926 .56518 .7779 Mabsadd L
.41182 .04926 0 2.5 Mabsadd L closepath F
.44709 .0524 0 2.5 Mabsadd m
.44709 .0524 -0.56518 .7779 Mabsadd L
.44709 .0524 -2.37764 .77254 Mabsadd L
.44709 .0524 -0.91448 -0.29713 Mabsadd L
.44709 .0524 -1.46946 -2.02254 Mabsadd L
.44709 .0524 0 -0.96154 Mabsadd L
.44709 .0524 1.46946 -2.02254 Mabsadd L
.44709 .0524 .91448 -0.29713 Mabsadd L
.44709 .0524 2.37764 .77254 Mabsadd L
.44709 .0524 .56518 .7779 Mabsadd L
.44709 .0524 0 2.5 Mabsadd L closepath F
.48236 .05416 0 2.5 Mabsadd m
.48236 .05416 -0.56518 .7779 Mabsadd L
.48236 .05416 -2.37764 .77254 Mabsadd L
.48236 .05416 -0.91448 -0.29713 Mabsadd L
.48236 .05416 -1.46946 -2.02254 Mabsadd L
.48236 .05416 0 -0.96154 Mabsadd L
.48236 .05416 1.46946 -2.02254 Mabsadd L
.48236 .05416 .91448 -0.29713 Mabsadd L
.48236 .05416 2.37764 .77254 Mabsadd L
.48236 .05416 .56518 .7779 Mabsadd L
.48236 .05416 0 2.5 Mabsadd L closepath F
.51764 .05416 0 2.5 Mabsadd m
.51764 .05416 -0.56518 .7779 Mabsadd L
.51764 .05416 -2.37764 .77254 Mabsadd L
.51764 .05416 -0.91448 -0.29713 Mabsadd L
.51764 .05416 -1.46946 -2.02254 Mabsadd L
.51764 .05416 0 -0.96154 Mabsadd L
.51764 .05416 1.46946 -2.02254 Mabsadd L
.51764 .05416 .91448 -0.29713 Mabsadd L
.51764 .05416 2.37764 .77254 Mabsadd L
.51764 .05416 .56518 .7779 Mabsadd L
.51764 .05416 0 2.5 Mabsadd L closepath F
.55291 .05416 0 2.5 Mabsadd m
.55291 .05416 -0.56518 .7779 Mabsadd L
.55291 .05416 -2.37764 .77254 Mabsadd L
.55291 .05416 -0.91448 -0.29713 Mabsadd L
.55291 .05416 -1.46946 -2.02254 Mabsadd L
.55291 .05416 0 -0.96154 Mabsadd L
.55291 .05416 1.46946 -2.02254 Mabsadd L
.55291 .05416 .91448 -0.29713 Mabsadd L
.55291 .05416 2.37764 .77254 Mabsadd L
.55291 .05416 .56518 .7779 Mabsadd L
.55291 .05416 0 2.5 Mabsadd L closepath F
.58818 .05416 0 2.5 Mabsadd m
.58818 .05416 -0.56518 .7779 Mabsadd L
.58818 .05416 -2.37764 .77254 Mabsadd L
.58818 .05416 -0.91448 -0.29713 Mabsadd L
.58818 .05416 -1.46946 -2.02254 Mabsadd L
.58818 .05416 0 -0.96154 Mabsadd L
.58818 .05416 1.46946 -2.02254 Mabsadd L
.58818 .05416 .91448 -0.29713 Mabsadd L
.58818 .05416 2.37764 .77254 Mabsadd L
.58818 .05416 .56518 .7779 Mabsadd L
.58818 .05416 0 2.5 Mabsadd L closepath F
.62346 .05416 0 2.5 Mabsadd m
.62346 .05416 -0.56518 .7779 Mabsadd L
.62346 .05416 -2.37764 .77254 Mabsadd L
.62346 .05416 -0.91448 -0.29713 Mabsadd L
.62346 .05416 -1.46946 -2.02254 Mabsadd L
.62346 .05416 0 -0.96154 Mabsadd L
.62346 .05416 1.46946 -2.02254 Mabsadd L
.62346 .05416 .91448 -0.29713 Mabsadd L
.62346 .05416 2.37764 .77254 Mabsadd L
.62346 .05416 .56518 .7779 Mabsadd L
.62346 .05416 0 2.5 Mabsadd L closepath F
.65873 .05416 0 2.5 Mabsadd m
.65873 .05416 -0.56518 .7779 Mabsadd L
.65873 .05416 -2.37764 .77254 Mabsadd L
.65873 .05416 -0.91448 -0.29713 Mabsadd L
.65873 .05416 -1.46946 -2.02254 Mabsadd L
.65873 .05416 0 -0.96154 Mabsadd L
.65873 .05416 1.46946 -2.02254 Mabsadd L
.65873 .05416 .91448 -0.29713 Mabsadd L
.65873 .05416 2.37764 .77254 Mabsadd L
.65873 .05416 .56518 .7779 Mabsadd L
.65873 .05416 0 2.5 Mabsadd L closepath F
.694 .05416 0 2.5 Mabsadd m
.694 .05416 -0.56518 .7779 Mabsadd L
.694 .05416 -2.37764 .77254 Mabsadd L
.694 .05416 -0.91448 -0.29713 Mabsadd L
.694 .05416 -1.46946 -2.02254 Mabsadd L
.694 .05416 0 -0.96154 Mabsadd L
.694 .05416 1.46946 -2.02254 Mabsadd L
.694 .05416 .91448 -0.29713 Mabsadd L
.694 .05416 2.37764 .77254 Mabsadd L
.694 .05416 .56518 .7779 Mabsadd L
.694 .05416 0 2.5 Mabsadd L closepath F
.72928 .05416 0 2.5 Mabsadd m
.72928 .05416 -0.56518 .7779 Mabsadd L
.72928 .05416 -2.37764 .77254 Mabsadd L
.72928 .05416 -0.91448 -0.29713 Mabsadd L
.72928 .05416 -1.46946 -2.02254 Mabsadd L
.72928 .05416 0 -0.96154 Mabsadd L
.72928 .05416 1.46946 -2.02254 Mabsadd L
.72928 .05416 .91448 -0.29713 Mabsadd L
.72928 .05416 2.37764 .77254 Mabsadd L
.72928 .05416 .56518 .7779 Mabsadd L
.72928 .05416 0 2.5 Mabsadd L closepath F
.76455 .05416 0 2.5 Mabsadd m
.76455 .05416 -0.56518 .7779 Mabsadd L
.76455 .05416 -2.37764 .77254 Mabsadd L
.76455 .05416 -0.91448 -0.29713 Mabsadd L
.76455 .05416 -1.46946 -2.02254 Mabsadd L
.76455 .05416 0 -0.96154 Mabsadd L
.76455 .05416 1.46946 -2.02254 Mabsadd L
.76455 .05416 .91448 -0.29713 Mabsadd L
.76455 .05416 2.37764 .77254 Mabsadd L
.76455 .05416 .56518 .7779 Mabsadd L
.76455 .05416 0 2.5 Mabsadd L closepath F
.79982 .05416 0 2.5 Mabsadd m
.79982 .05416 -0.56518 .7779 Mabsadd L
.79982 .05416 -2.37764 .77254 Mabsadd L
.79982 .05416 -0.91448 -0.29713 Mabsadd L
.79982 .05416 -1.46946 -2.02254 Mabsadd L
.79982 .05416 0 -0.96154 Mabsadd L
.79982 .05416 1.46946 -2.02254 Mabsadd L
.79982 .05416 .91448 -0.29713 Mabsadd L
.79982 .05416 2.37764 .77254 Mabsadd L
.79982 .05416 .56518 .7779 Mabsadd L
.79982 .05416 0 2.5 Mabsadd L closepath F
.8351 .05416 0 2.5 Mabsadd m
.8351 .05416 -0.56518 .7779 Mabsadd L
.8351 .05416 -2.37764 .77254 Mabsadd L
.8351 .05416 -0.91448 -0.29713 Mabsadd L
.8351 .05416 -1.46946 -2.02254 Mabsadd L
.8351 .05416 0 -0.96154 Mabsadd L
.8351 .05416 1.46946 -2.02254 Mabsadd L
.8351 .05416 .91448 -0.29713 Mabsadd L
.8351 .05416 2.37764 .77254 Mabsadd L
.8351 .05416 .56518 .7779 Mabsadd L
.8351 .05416 0 2.5 Mabsadd L closepath F
.87037 .05416 0 2.5 Mabsadd m
.87037 .05416 -0.56518 .7779 Mabsadd L
.87037 .05416 -2.37764 .77254 Mabsadd L
.87037 .05416 -0.91448 -0.29713 Mabsadd L
.87037 .05416 -1.46946 -2.02254 Mabsadd L
.87037 .05416 0 -0.96154 Mabsadd L
.87037 .05416 1.46946 -2.02254 Mabsadd L
.87037 .05416 .91448 -0.29713 Mabsadd L
.87037 .05416 2.37764 .77254 Mabsadd L
.87037 .05416 .56518 .7779 Mabsadd L
.87037 .05416 0 2.5 Mabsadd L closepath F
.90564 .05416 0 2.5 Mabsadd m
.90564 .05416 -0.56518 .7779 Mabsadd L
.90564 .05416 -2.37764 .77254 Mabsadd L
.90564 .05416 -0.91448 -0.29713 Mabsadd L
.90564 .05416 -1.46946 -2.02254 Mabsadd L
.90564 .05416 0 -0.96154 Mabsadd L
.90564 .05416 1.46946 -2.02254 Mabsadd L
.90564 .05416 .91448 -0.29713 Mabsadd L
.90564 .05416 2.37764 .77254 Mabsadd L
.90564 .05416 .56518 .7779 Mabsadd L
.90564 .05416 0 2.5 Mabsadd L closepath F
.94092 .05416 0 2.5 Mabsadd m
.94092 .05416 -0.56518 .7779 Mabsadd L
.94092 .05416 -2.37764 .77254 Mabsadd L
.94092 .05416 -0.91448 -0.29713 Mabsadd L
.94092 .05416 -1.46946 -2.02254 Mabsadd L
.94092 .05416 0 -0.96154 Mabsadd L
.94092 .05416 1.46946 -2.02254 Mabsadd L
.94092 .05416 .91448 -0.29713 Mabsadd L
.94092 .05416 2.37764 .77254 Mabsadd L
.94092 .05416 .56518 .7779 Mabsadd L
.94092 .05416 0 2.5 Mabsadd L closepath F
.97619 .05416 0 2.5 Mabsadd m
.97619 .05416 -0.56518 .7779 Mabsadd L
.97619 .05416 -2.37764 .77254 Mabsadd L
.97619 .05416 -0.91448 -0.29713 Mabsadd L
.97619 .05416 -1.46946 -2.02254 Mabsadd L
.97619 .05416 0 -0.96154 Mabsadd L
.97619 .05416 1.46946 -2.02254 Mabsadd L
.97619 .05416 .91448 -0.29713 Mabsadd L
.97619 .05416 2.37764 .77254 Mabsadd L
.97619 .05416 .56518 .7779 Mabsadd L
.97619 .05416 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.05908 .01641 L
.09436 .02307 L
.12963 .04122 L
.1649 .0806 L
.20018 .13524 L
.23545 .14459 L
.27072 .12356 L
.306 .08035 L
.34127 .05001 L
.37654 .03054 L
.41182 .02263 L
.44709 .01635 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.05908 .01641 -2.5 2.5 Mabsadd m
.05908 .01641 2.5 2.5 Mabsadd L
.05908 .01641 2.5 -2.5 Mabsadd L
.05908 .01641 -2.5 -2.5 Mabsadd L
.05908 .01641 -2.5 2.5 Mabsadd L closepath F
.09436 .02307 -2.5 2.5 Mabsadd m
.09436 .02307 2.5 2.5 Mabsadd L
.09436 .02307 2.5 -2.5 Mabsadd L
.09436 .02307 -2.5 -2.5 Mabsadd L
.09436 .02307 -2.5 2.5 Mabsadd L closepath F
.12963 .04122 -2.5 2.5 Mabsadd m
.12963 .04122 2.5 2.5 Mabsadd L
.12963 .04122 2.5 -2.5 Mabsadd L
.12963 .04122 -2.5 -2.5 Mabsadd L
.12963 .04122 -2.5 2.5 Mabsadd L closepath F
.1649 .0806 -2.5 2.5 Mabsadd m
.1649 .0806 2.5 2.5 Mabsadd L
.1649 .0806 2.5 -2.5 Mabsadd L
.1649 .0806 -2.5 -2.5 Mabsadd L
.1649 .0806 -2.5 2.5 Mabsadd L closepath F
.20018 .13524 -2.5 2.5 Mabsadd m
.20018 .13524 2.5 2.5 Mabsadd L
.20018 .13524 2.5 -2.5 Mabsadd L
.20018 .13524 -2.5 -2.5 Mabsadd L
.20018 .13524 -2.5 2.5 Mabsadd L closepath F
.23545 .14459 -2.5 2.5 Mabsadd m
.23545 .14459 2.5 2.5 Mabsadd L
.23545 .14459 2.5 -2.5 Mabsadd L
.23545 .14459 -2.5 -2.5 Mabsadd L
.23545 .14459 -2.5 2.5 Mabsadd L closepath F
.27072 .12356 -2.5 2.5 Mabsadd m
.27072 .12356 2.5 2.5 Mabsadd L
.27072 .12356 2.5 -2.5 Mabsadd L
.27072 .12356 -2.5 -2.5 Mabsadd L
.27072 .12356 -2.5 2.5 Mabsadd L closepath F
.306 .08035 -2.5 2.5 Mabsadd m
.306 .08035 2.5 2.5 Mabsadd L
.306 .08035 2.5 -2.5 Mabsadd L
.306 .08035 -2.5 -2.5 Mabsadd L
.306 .08035 -2.5 2.5 Mabsadd L closepath F
.34127 .05001 -2.5 2.5 Mabsadd m
.34127 .05001 2.5 2.5 Mabsadd L
.34127 .05001 2.5 -2.5 Mabsadd L
.34127 .05001 -2.5 -2.5 Mabsadd L
.34127 .05001 -2.5 2.5 Mabsadd L closepath F
.37654 .03054 -2.5 2.5 Mabsadd m
.37654 .03054 2.5 2.5 Mabsadd L
.37654 .03054 2.5 -2.5 Mabsadd L
.37654 .03054 -2.5 -2.5 Mabsadd L
.37654 .03054 -2.5 2.5 Mabsadd L closepath F
.41182 .02263 -2.5 2.5 Mabsadd m
.41182 .02263 2.5 2.5 Mabsadd L
.41182 .02263 2.5 -2.5 Mabsadd L
.41182 .02263 -2.5 -2.5 Mabsadd L
.41182 .02263 -2.5 2.5 Mabsadd L closepath F
.44709 .01635 -2.5 2.5 Mabsadd m
.44709 .01635 2.5 2.5 Mabsadd L
.44709 .01635 2.5 -2.5 Mabsadd L
.44709 .01635 -2.5 -2.5 Mabsadd L
.44709 .01635 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006?oo`<003Goo`@000?oo`8003;oo`@000;oo`<003?oo`@000?o
o`8003;oo`@000;oo`<00<ooo`00I_oo00<00?ooool0=?oo00D00?ooooooo`0000;oo`03003ooooo
037oo`03003ooooo00Coo`03003ooooo033oo`03003ooooo00?oo`04003ooooo000aool00`00oooo
o`06ool00`00ooooo`3<ool006Koo`03003ooooo03Coo`05003oooooool00002ool00`00ooooo`0a
ool00`00ooooo`04ool00`00ooooo`0aool00`00ooooo`02ool01000ooooo`00<_oo00<00?ooool0
1Ooo00<00?ooool0c?oo001Sool3000gool01@00oooooooo00000_oo00<00?ooool0<Ooo00@00?oo
ooooo`<003Goo`05003oooooool00002ool00`00ooooo`0aool01000oooooooo0`00cooo001Sool0
0`00ooooo`0gool01@00oooooooo00000_oo00<00?ooool0<Ooo00D00?ooooooo`0003Soo`04003o
oooo0002ool00`00ooooo`0bool01000ooooo`00dOoo001Sool00`00ooooo`0eool30003ool01000
ooooo`00<Ooo0`000ooo00<00?ooool0<ooo00@00?ooool000;oo`04003ooooo000aool01000oooo
o`000_oo00<00?ooool0cooo000Yool00`00ooooo`0gool4000fool00`00ooooo`02ool2000dool0
1000oooooooo1000<ooo0P001?oo0P00<ooo0P000ooo1000c_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50007
ool50008ool2000:ool2000:ool2000:ool2000:ool00`00ooooo`08ool2000:ool2000:ool2000:
ool2000:ool20008ool50007ool50007ool50007ool50007ool50006ool50007ool50007ool50007
ool50007ool50007ool50007ool50006ool50007ool50007ool50007ool5002]ool002Woo`04003o
oooooooo001C002Vool002Woo`03003ooooo00Ooo`D00003ool0000000X000Goo`D000Woo`<000Wo
o`<000Woo`8000[oo`8000Woo`<000Woo`<000Woo`<000Woo`<000Ooo`D000Coo`P000;oo`<000;o
o`D000Ooo`D000Ooo`D000?oo`T000Koo`D000Ooo`D000Ooo`D000Ooo`D000Ooo`D000Ooo`D000Oo
o`D000Koo`D000Ooo`D000Ooo`D000Ooo`D00:goo`00:Ooo00<00?ooool01ooo1@001ooo1@000ooo
20002Ooo0P002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01_oo1@0000Coo`00000000?oo`D000Ooo`D0
00Ooo`D000Ooo`D000Ooo`P000?oo`D000Ooo`D000Ooo`D000Ooo`D000Ooo`D000Ooo`D000Ooo`D0
00Koo`D000Ooo`D000Ooo`D000Ooo`D00:goo`00:Ooo00<00?ooool01ooo1@001ooo1@001_oo1@00
0_oo0P000_oo00<00?ooool00P002_oo0P00Cooo1@001ooo1@001ooo1@001ooo1@001ooo1@001ooo
1@000ooo20001ooo1@001ooo1@001ooo1@001ooo1@001ooo1@001ooo1@001_oo1@001ooo1@001ooo
1@001ooo1@00[Ooo000Yool00`00ooooo`0Nool500000ooo003oo`04ool500001?oo003ooooo0P00
0_oo10002Ooo0P00=ooo1@000ooo0`0000?oo`0000000`00@ooo1000oooo9Ooo000Yool00`00oooo
o`0Nool500000ooo003oo`0@ool60002ool00`00ooooo`0200000ooo0000000;ool00`00ooooo`0Y
ool80004ool50014ool3003ooolUool002Woo`03003ooooo02Soo`03003ooooo01Ooo`D00004ool0
0000ool20002ool2000/ool5001Cool2003ooolSool002Woo`03003ooooo02Woo`03003ooooo02;o
o`H000;oo`03003ooooo00@0023oo`D005Goo`03003ooooo0?ooob3oo`00:Ooo00<00?ooool0:_oo
1@008Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool00P005?oo1@00E_oo00<00?oo
ool0oooo7ooo000Yool00`00ooooo`0Zool5000]ool00`00ooooo`07ool60002ool20002ool30004
ool2001Nool2003ooolOool002Woo`03003ooooo02[oo`D003Woo`03003ooooo00Ooo`P000;oo`80
0003ool0000005[oo`03003ooooo0?oooacoo`00:Ooo0`00:_oo1P00@_oo1@001ooo100000?oo`00
00000_oo00@00?ooooooo`8004ooo`04003ooooo003ooolJool002Woo`03003ooooo02[oo`H004;o
o`D001?oo`D000;oo`8000Coo`8000[oo`8000Woo`<000Woo`<000Woo`<000Woo`8000Woo`@000Wo
o`8000[oo`8000Woo`<000Woo`<000Woo`<000Woo`8000[oo`8000[oo`8000[oo`800:koo`00:Ooo
00<00?ooool0L_oo1@004_oo1@001ooo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000;oo`03003oo`00008000;oo`03003ooooo
008000;oo`800003ool0000000;oo`03003ooooo00D000;oo`8000;oo`03003oo`0000<00004ool0
0?ooool20002ool50002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`0200000ooo00000002ool20002ool00`00oooo
o`0300001?oo003ooooo0P000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`00
00000_oo00<00?ooool00`00[ooo000Yool00`00ooooo`1bool5000Nool50007ool50007ool50007
ool50007ool40008ool40007ool50007ool50007ool50007ool50007ool50007ool40008ool40007
ool50007ool50007ool5002]ool002Woo`03003ooooo03;oo`03003ooooo03goo`D002coo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo01Koo`03003ooooo01ooo`03003o
oooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo0=3oo`00:Ooo00<00?ooool0<ooo
00<00?ooool0>Ooo00<00?ooool0Kooo00<00?ooool0oooo5_oo000Yool00`00ooooo`0cool00`00
ooooo`0gool2001bool00`00ooooo`3ooolFool002Woo`03003ooooo03Coo`03003ooooo03Goo`03
003ooooo07?oo`03003ooooo0?oooaGoo`00:Ooo00<00?ooool0=Ooo00<00?ooool0<ooo00<00?oo
ool0M?oo00<00?ooool0oooo5Ooo000Yool00`00ooooo`3Sool00`00ooooo`3ooolDool002Woo`<0
03Koo`D002_oo`D007Soo`03003ooooo07koohP000goo`00:Ooo00<00?ooool0=_oo1@00:ooo1@00
NOoo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0fool5000[
ool5001iool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ko
o`D002_oo`D007[oo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0=_oo1P00:_oo1@00Nooo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0kool00`00ooooo`0Wool00`00ooooo`1nool00`00ooooo`1kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03coo`03003ooooo02Goo`03003ooooo083oo`03003ooooo
07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00<00?ooool09?oo00<0
0?ooool0POoo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0m
ool00`00ooooo`0Rool00`00ooooo`23ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Yool0
0`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`8001koo`80
08Woo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo0`00Mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool5002:ool4001gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`D008_oo`8007Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@_oo00<00?ooool05Ooo1@00SOoo00<00?ooool0MOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool00`00ooooo`0Dool5002=ool00`00oooo
o`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`D001;oo`H008goo`03
003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0@_oo1@00YOoo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`12ool5000>ool00`00ooooo`2Eool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<004;o
o`D000;oo`03003ooooo00;oo`D009[oo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0@_oo1@001_oo1P00V_oo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`1>ool5002Kool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1>ool5
002Kool00`00ooooo`1cool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo04koo`D009_oo`03003ooooo07?oo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo
00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03
003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo
07;oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool0
0`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`<0
0?3oo`03003ooooo077oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool0
0`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo
06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<0
0?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Koo`8006co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo0`00K?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3h
ool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003o
oooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0nOoo00<00?ooool0
J?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool3003iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?[oo`03003ooooo
06Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3jool00`00oooo
o`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo03Goo`03003ooooo00?o
o`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003
ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo
06Goo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo06Goo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo
00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo
0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oOoo00<00?ooool0I?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo
00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<0
0?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003o
oooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0
HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo0_oo0`00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool2
001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`80063oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo1Ooo00<00?ooool0
GOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo0`00oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool6
ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Koo`03003ooooo05co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3oool7ool00`00
ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo
05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00
ooooo`1Hool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05So
o`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003o
oooo05Ooo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3?oo00<00?ooool0E_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`co
o`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<0
0?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00oooo
o`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`8005Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo3_oo0`00E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool=ool4001Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`koo`<005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<0
0?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003ooolAool00`00ooooo`1Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooolDool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5Ooo00<00?ooool0COoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00oooo5_oo00<00?ooool0C?ooR0003Ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooolGool00`00ooooo`3Pool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolGool00`00
ooooo`3Pool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolHool00`00ooooo`3Oool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?oooaSoo`03003ooooo0=ooo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool0g_oo
000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Woo`03003ooooo0?oooa[oo`800=koo`00
:Ooo00<00?ooool0oooo6_oo0`00gOoo000Yool00`00ooooo`3ooolIool4003Mool002Woo`03003o
oooo0?oooa[oo`<00=goo`00:Ooo0`00oooo7Ooo00<00?ooool0f_oo000Yool00`00ooooo`3ooolN
ool00`00ooooo`3Iool002Woo`03003ooooo0?oooaooo`03003ooooo0=Soo`00:Ooo00<00?ooool0
oooo8?oo00<00?ooool0eooo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003o
oooo0?ooob;oo`03003ooooo0=Goo`00:Ooo00<00?ooool0oooo8ooo00<00?ooool0e?oo000Yool0
0`00ooooo`3ooolTool00`00ooooo`3Cool002Woo`03003ooooo0?ooobGoo`03003oo`000=;oo`00
:Ooo00<00?ooool0oooo9_oo0`00dOoo000Yool3003ooolUool4003Aool002Woo`03003ooooo0?oo
obKoo`800003ool000000<ooo`00:Ooo00<00?ooool0oooo:ooo0P00cOoo000Yool00`00ooooo`3o
ool]ool30003ool00`00ooooo`34ool002Woo`03003ooooo0?oooc3oo`D00<Goo`00:Ooo00<00?oo
ool0oooo<Ooo1000aOoo000Yool00`00ooooo`3ooolbool200000ooo000000020006ool00`00oooo
o`2hool002Woo`03003ooooo0?ooocWoo`@00004ool000000009ool2002^ool002Woo`03003ooooo
0?ooocgoo`l00:koo`00:Ooo00<00?ooool0oooo?_oo0P002_oo0P00[_oo000Yool00`00ooooo`3o
oom;ool00`00ooooo`2/ool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.53133, \
-1169.97, 0.0842963, 47.344}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({27, 9372, 628}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.32839e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14128 -24 -4.5 ]
[-0.0227 .14128 0 4.5 ]
[-0.0227 .26785 -24 -4.5 ]
[-0.0227 .26785 0 4.5 ]
[-0.0227 .39442 -24 -4.5 ]
[-0.0227 .39442 0 4.5 ]
[-0.0227 .52099 -24 -4.5 ]
[-0.0227 .52099 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14128 m
-0.00395 .14128 L
s
[(2000)] -0.0227 .14128 1 0 Mshowa
-0.0102 .26785 m
-0.00395 .26785 L
s
[(4000)] -0.0227 .26785 1 0 Mshowa
-0.0102 .39442 m
-0.00395 .39442 L
s
[(6000)] -0.0227 .39442 1 0 Mshowa
-0.0102 .52099 m
-0.00395 .52099 L
s
[(8000)] -0.0227 .52099 1 0 Mshowa
.125 Mabswid
-0.0102 .04636 m
-0.00645 .04636 L
s
-0.0102 .078 m
-0.00645 .078 L
s
-0.0102 .10964 m
-0.00645 .10964 L
s
-0.0102 .17292 m
-0.00645 .17292 L
s
-0.0102 .20457 m
-0.00645 .20457 L
s
-0.0102 .23621 m
-0.00645 .23621 L
s
-0.0102 .29949 m
-0.00645 .29949 L
s
-0.0102 .33113 m
-0.00645 .33113 L
s
-0.0102 .36278 m
-0.00645 .36278 L
s
-0.0102 .42606 m
-0.00645 .42606 L
s
-0.0102 .4577 m
-0.00645 .4577 L
s
-0.0102 .48934 m
-0.00645 .48934 L
s
-0.0102 .55263 m
-0.00645 .55263 L
s
-0.0102 .58427 m
-0.00645 .58427 L
s
-0.0102 .61591 m
-0.00645 .61591 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .01598 L
.60204 .01801 L
.63605 .02459 L
.67007 .04686 L
.70408 .10787 L
.7381 .21697 L
.77211 .35177 L
.80612 .46549 L
.84014 .53516 L
.87415 .5744 L
.90816 .59332 L
.94218 .60098 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .01598 -1.875 0 Mabsadd m
.56803 .01598 0 2.5 Mabsadd L
.56803 .01598 1.875 0 Mabsadd L
.56803 .01598 0 -2.5 Mabsadd L
.56803 .01598 -1.875 0 Mabsadd L closepath F
.60204 .01801 -1.875 0 Mabsadd m
.60204 .01801 0 2.5 Mabsadd L
.60204 .01801 1.875 0 Mabsadd L
.60204 .01801 0 -2.5 Mabsadd L
.60204 .01801 -1.875 0 Mabsadd L closepath F
.63605 .02459 -1.875 0 Mabsadd m
.63605 .02459 0 2.5 Mabsadd L
.63605 .02459 1.875 0 Mabsadd L
.63605 .02459 0 -2.5 Mabsadd L
.63605 .02459 -1.875 0 Mabsadd L closepath F
.67007 .04686 -1.875 0 Mabsadd m
.67007 .04686 0 2.5 Mabsadd L
.67007 .04686 1.875 0 Mabsadd L
.67007 .04686 0 -2.5 Mabsadd L
.67007 .04686 -1.875 0 Mabsadd L closepath F
.70408 .10787 -1.875 0 Mabsadd m
.70408 .10787 0 2.5 Mabsadd L
.70408 .10787 1.875 0 Mabsadd L
.70408 .10787 0 -2.5 Mabsadd L
.70408 .10787 -1.875 0 Mabsadd L closepath F
.7381 .21697 -1.875 0 Mabsadd m
.7381 .21697 0 2.5 Mabsadd L
.7381 .21697 1.875 0 Mabsadd L
.7381 .21697 0 -2.5 Mabsadd L
.7381 .21697 -1.875 0 Mabsadd L closepath F
.77211 .35177 -1.875 0 Mabsadd m
.77211 .35177 0 2.5 Mabsadd L
.77211 .35177 1.875 0 Mabsadd L
.77211 .35177 0 -2.5 Mabsadd L
.77211 .35177 -1.875 0 Mabsadd L closepath F
.80612 .46549 -1.875 0 Mabsadd m
.80612 .46549 0 2.5 Mabsadd L
.80612 .46549 1.875 0 Mabsadd L
.80612 .46549 0 -2.5 Mabsadd L
.80612 .46549 -1.875 0 Mabsadd L closepath F
.84014 .53516 -1.875 0 Mabsadd m
.84014 .53516 0 2.5 Mabsadd L
.84014 .53516 1.875 0 Mabsadd L
.84014 .53516 0 -2.5 Mabsadd L
.84014 .53516 -1.875 0 Mabsadd L closepath F
.87415 .5744 -1.875 0 Mabsadd m
.87415 .5744 0 2.5 Mabsadd L
.87415 .5744 1.875 0 Mabsadd L
.87415 .5744 0 -2.5 Mabsadd L
.87415 .5744 -1.875 0 Mabsadd L closepath F
.90816 .59332 -1.875 0 Mabsadd m
.90816 .59332 0 2.5 Mabsadd L
.90816 .59332 1.875 0 Mabsadd L
.90816 .59332 0 -2.5 Mabsadd L
.90816 .59332 -1.875 0 Mabsadd L closepath F
.94218 .60098 -1.875 0 Mabsadd m
.94218 .60098 0 2.5 Mabsadd L
.94218 .60098 1.875 0 Mabsadd L
.94218 .60098 0 -2.5 Mabsadd L
.94218 .60098 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01788 L
.09184 .02104 L
.12585 .02421 L
.15986 .02737 L
.19388 .03054 L
.22789 .0337 L
.2619 .03686 L
.29592 .04003 L
.32993 .04319 L
.36395 .04636 L
.39796 .04952 L
.43197 .05269 L
.46599 .05585 L
.5 .05895 L
.53401 .05895 L
.56803 .05895 L
.60204 .05895 L
.63605 .05895 L
.67007 .05895 L
.70408 .05895 L
.7381 .05895 L
.77211 .05895 L
.80612 .05895 L
.84014 .05895 L
.87415 .05895 L
.90816 .05895 L
.94218 .05895 L
.97619 .05895 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01788 0 2.5 Mabsadd m
.05782 .01788 -0.56518 .7779 Mabsadd L
.05782 .01788 -2.37764 .77254 Mabsadd L
.05782 .01788 -0.91448 -0.29713 Mabsadd L
.05782 .01788 -1.46946 -2.02254 Mabsadd L
.05782 .01788 0 -0.96154 Mabsadd L
.05782 .01788 1.46946 -2.02254 Mabsadd L
.05782 .01788 .91448 -0.29713 Mabsadd L
.05782 .01788 2.37764 .77254 Mabsadd L
.05782 .01788 .56518 .7779 Mabsadd L
.05782 .01788 0 2.5 Mabsadd L closepath F
.09184 .02104 0 2.5 Mabsadd m
.09184 .02104 -0.56518 .7779 Mabsadd L
.09184 .02104 -2.37764 .77254 Mabsadd L
.09184 .02104 -0.91448 -0.29713 Mabsadd L
.09184 .02104 -1.46946 -2.02254 Mabsadd L
.09184 .02104 0 -0.96154 Mabsadd L
.09184 .02104 1.46946 -2.02254 Mabsadd L
.09184 .02104 .91448 -0.29713 Mabsadd L
.09184 .02104 2.37764 .77254 Mabsadd L
.09184 .02104 .56518 .7779 Mabsadd L
.09184 .02104 0 2.5 Mabsadd L closepath F
.12585 .02421 0 2.5 Mabsadd m
.12585 .02421 -0.56518 .7779 Mabsadd L
.12585 .02421 -2.37764 .77254 Mabsadd L
.12585 .02421 -0.91448 -0.29713 Mabsadd L
.12585 .02421 -1.46946 -2.02254 Mabsadd L
.12585 .02421 0 -0.96154 Mabsadd L
.12585 .02421 1.46946 -2.02254 Mabsadd L
.12585 .02421 .91448 -0.29713 Mabsadd L
.12585 .02421 2.37764 .77254 Mabsadd L
.12585 .02421 .56518 .7779 Mabsadd L
.12585 .02421 0 2.5 Mabsadd L closepath F
.15986 .02737 0 2.5 Mabsadd m
.15986 .02737 -0.56518 .7779 Mabsadd L
.15986 .02737 -2.37764 .77254 Mabsadd L
.15986 .02737 -0.91448 -0.29713 Mabsadd L
.15986 .02737 -1.46946 -2.02254 Mabsadd L
.15986 .02737 0 -0.96154 Mabsadd L
.15986 .02737 1.46946 -2.02254 Mabsadd L
.15986 .02737 .91448 -0.29713 Mabsadd L
.15986 .02737 2.37764 .77254 Mabsadd L
.15986 .02737 .56518 .7779 Mabsadd L
.15986 .02737 0 2.5 Mabsadd L closepath F
.19388 .03054 0 2.5 Mabsadd m
.19388 .03054 -0.56518 .7779 Mabsadd L
.19388 .03054 -2.37764 .77254 Mabsadd L
.19388 .03054 -0.91448 -0.29713 Mabsadd L
.19388 .03054 -1.46946 -2.02254 Mabsadd L
.19388 .03054 0 -0.96154 Mabsadd L
.19388 .03054 1.46946 -2.02254 Mabsadd L
.19388 .03054 .91448 -0.29713 Mabsadd L
.19388 .03054 2.37764 .77254 Mabsadd L
.19388 .03054 .56518 .7779 Mabsadd L
.19388 .03054 0 2.5 Mabsadd L closepath F
.22789 .0337 0 2.5 Mabsadd m
.22789 .0337 -0.56518 .7779 Mabsadd L
.22789 .0337 -2.37764 .77254 Mabsadd L
.22789 .0337 -0.91448 -0.29713 Mabsadd L
.22789 .0337 -1.46946 -2.02254 Mabsadd L
.22789 .0337 0 -0.96154 Mabsadd L
.22789 .0337 1.46946 -2.02254 Mabsadd L
.22789 .0337 .91448 -0.29713 Mabsadd L
.22789 .0337 2.37764 .77254 Mabsadd L
.22789 .0337 .56518 .7779 Mabsadd L
.22789 .0337 0 2.5 Mabsadd L closepath F
.2619 .03686 0 2.5 Mabsadd m
.2619 .03686 -0.56518 .7779 Mabsadd L
.2619 .03686 -2.37764 .77254 Mabsadd L
.2619 .03686 -0.91448 -0.29713 Mabsadd L
.2619 .03686 -1.46946 -2.02254 Mabsadd L
.2619 .03686 0 -0.96154 Mabsadd L
.2619 .03686 1.46946 -2.02254 Mabsadd L
.2619 .03686 .91448 -0.29713 Mabsadd L
.2619 .03686 2.37764 .77254 Mabsadd L
.2619 .03686 .56518 .7779 Mabsadd L
.2619 .03686 0 2.5 Mabsadd L closepath F
.29592 .04003 0 2.5 Mabsadd m
.29592 .04003 -0.56518 .7779 Mabsadd L
.29592 .04003 -2.37764 .77254 Mabsadd L
.29592 .04003 -0.91448 -0.29713 Mabsadd L
.29592 .04003 -1.46946 -2.02254 Mabsadd L
.29592 .04003 0 -0.96154 Mabsadd L
.29592 .04003 1.46946 -2.02254 Mabsadd L
.29592 .04003 .91448 -0.29713 Mabsadd L
.29592 .04003 2.37764 .77254 Mabsadd L
.29592 .04003 .56518 .7779 Mabsadd L
.29592 .04003 0 2.5 Mabsadd L closepath F
.32993 .04319 0 2.5 Mabsadd m
.32993 .04319 -0.56518 .7779 Mabsadd L
.32993 .04319 -2.37764 .77254 Mabsadd L
.32993 .04319 -0.91448 -0.29713 Mabsadd L
.32993 .04319 -1.46946 -2.02254 Mabsadd L
.32993 .04319 0 -0.96154 Mabsadd L
.32993 .04319 1.46946 -2.02254 Mabsadd L
.32993 .04319 .91448 -0.29713 Mabsadd L
.32993 .04319 2.37764 .77254 Mabsadd L
.32993 .04319 .56518 .7779 Mabsadd L
.32993 .04319 0 2.5 Mabsadd L closepath F
.36395 .04636 0 2.5 Mabsadd m
.36395 .04636 -0.56518 .7779 Mabsadd L
.36395 .04636 -2.37764 .77254 Mabsadd L
.36395 .04636 -0.91448 -0.29713 Mabsadd L
.36395 .04636 -1.46946 -2.02254 Mabsadd L
.36395 .04636 0 -0.96154 Mabsadd L
.36395 .04636 1.46946 -2.02254 Mabsadd L
.36395 .04636 .91448 -0.29713 Mabsadd L
.36395 .04636 2.37764 .77254 Mabsadd L
.36395 .04636 .56518 .7779 Mabsadd L
.36395 .04636 0 2.5 Mabsadd L closepath F
.39796 .04952 0 2.5 Mabsadd m
.39796 .04952 -0.56518 .7779 Mabsadd L
.39796 .04952 -2.37764 .77254 Mabsadd L
.39796 .04952 -0.91448 -0.29713 Mabsadd L
.39796 .04952 -1.46946 -2.02254 Mabsadd L
.39796 .04952 0 -0.96154 Mabsadd L
.39796 .04952 1.46946 -2.02254 Mabsadd L
.39796 .04952 .91448 -0.29713 Mabsadd L
.39796 .04952 2.37764 .77254 Mabsadd L
.39796 .04952 .56518 .7779 Mabsadd L
.39796 .04952 0 2.5 Mabsadd L closepath F
.43197 .05269 0 2.5 Mabsadd m
.43197 .05269 -0.56518 .7779 Mabsadd L
.43197 .05269 -2.37764 .77254 Mabsadd L
.43197 .05269 -0.91448 -0.29713 Mabsadd L
.43197 .05269 -1.46946 -2.02254 Mabsadd L
.43197 .05269 0 -0.96154 Mabsadd L
.43197 .05269 1.46946 -2.02254 Mabsadd L
.43197 .05269 .91448 -0.29713 Mabsadd L
.43197 .05269 2.37764 .77254 Mabsadd L
.43197 .05269 .56518 .7779 Mabsadd L
.43197 .05269 0 2.5 Mabsadd L closepath F
.46599 .05585 0 2.5 Mabsadd m
.46599 .05585 -0.56518 .7779 Mabsadd L
.46599 .05585 -2.37764 .77254 Mabsadd L
.46599 .05585 -0.91448 -0.29713 Mabsadd L
.46599 .05585 -1.46946 -2.02254 Mabsadd L
.46599 .05585 0 -0.96154 Mabsadd L
.46599 .05585 1.46946 -2.02254 Mabsadd L
.46599 .05585 .91448 -0.29713 Mabsadd L
.46599 .05585 2.37764 .77254 Mabsadd L
.46599 .05585 .56518 .7779 Mabsadd L
.46599 .05585 0 2.5 Mabsadd L closepath F
.5 .05895 0 2.5 Mabsadd m
.5 .05895 -0.56518 .7779 Mabsadd L
.5 .05895 -2.37764 .77254 Mabsadd L
.5 .05895 -0.91448 -0.29713 Mabsadd L
.5 .05895 -1.46946 -2.02254 Mabsadd L
.5 .05895 0 -0.96154 Mabsadd L
.5 .05895 1.46946 -2.02254 Mabsadd L
.5 .05895 .91448 -0.29713 Mabsadd L
.5 .05895 2.37764 .77254 Mabsadd L
.5 .05895 .56518 .7779 Mabsadd L
.5 .05895 0 2.5 Mabsadd L closepath F
.53401 .05895 0 2.5 Mabsadd m
.53401 .05895 -0.56518 .7779 Mabsadd L
.53401 .05895 -2.37764 .77254 Mabsadd L
.53401 .05895 -0.91448 -0.29713 Mabsadd L
.53401 .05895 -1.46946 -2.02254 Mabsadd L
.53401 .05895 0 -0.96154 Mabsadd L
.53401 .05895 1.46946 -2.02254 Mabsadd L
.53401 .05895 .91448 -0.29713 Mabsadd L
.53401 .05895 2.37764 .77254 Mabsadd L
.53401 .05895 .56518 .7779 Mabsadd L
.53401 .05895 0 2.5 Mabsadd L closepath F
.56803 .05895 0 2.5 Mabsadd m
.56803 .05895 -0.56518 .7779 Mabsadd L
.56803 .05895 -2.37764 .77254 Mabsadd L
.56803 .05895 -0.91448 -0.29713 Mabsadd L
.56803 .05895 -1.46946 -2.02254 Mabsadd L
.56803 .05895 0 -0.96154 Mabsadd L
.56803 .05895 1.46946 -2.02254 Mabsadd L
.56803 .05895 .91448 -0.29713 Mabsadd L
.56803 .05895 2.37764 .77254 Mabsadd L
.56803 .05895 .56518 .7779 Mabsadd L
.56803 .05895 0 2.5 Mabsadd L closepath F
.60204 .05895 0 2.5 Mabsadd m
.60204 .05895 -0.56518 .7779 Mabsadd L
.60204 .05895 -2.37764 .77254 Mabsadd L
.60204 .05895 -0.91448 -0.29713 Mabsadd L
.60204 .05895 -1.46946 -2.02254 Mabsadd L
.60204 .05895 0 -0.96154 Mabsadd L
.60204 .05895 1.46946 -2.02254 Mabsadd L
.60204 .05895 .91448 -0.29713 Mabsadd L
.60204 .05895 2.37764 .77254 Mabsadd L
.60204 .05895 .56518 .7779 Mabsadd L
.60204 .05895 0 2.5 Mabsadd L closepath F
.63605 .05895 0 2.5 Mabsadd m
.63605 .05895 -0.56518 .7779 Mabsadd L
.63605 .05895 -2.37764 .77254 Mabsadd L
.63605 .05895 -0.91448 -0.29713 Mabsadd L
.63605 .05895 -1.46946 -2.02254 Mabsadd L
.63605 .05895 0 -0.96154 Mabsadd L
.63605 .05895 1.46946 -2.02254 Mabsadd L
.63605 .05895 .91448 -0.29713 Mabsadd L
.63605 .05895 2.37764 .77254 Mabsadd L
.63605 .05895 .56518 .7779 Mabsadd L
.63605 .05895 0 2.5 Mabsadd L closepath F
.67007 .05895 0 2.5 Mabsadd m
.67007 .05895 -0.56518 .7779 Mabsadd L
.67007 .05895 -2.37764 .77254 Mabsadd L
.67007 .05895 -0.91448 -0.29713 Mabsadd L
.67007 .05895 -1.46946 -2.02254 Mabsadd L
.67007 .05895 0 -0.96154 Mabsadd L
.67007 .05895 1.46946 -2.02254 Mabsadd L
.67007 .05895 .91448 -0.29713 Mabsadd L
.67007 .05895 2.37764 .77254 Mabsadd L
.67007 .05895 .56518 .7779 Mabsadd L
.67007 .05895 0 2.5 Mabsadd L closepath F
.70408 .05895 0 2.5 Mabsadd m
.70408 .05895 -0.56518 .7779 Mabsadd L
.70408 .05895 -2.37764 .77254 Mabsadd L
.70408 .05895 -0.91448 -0.29713 Mabsadd L
.70408 .05895 -1.46946 -2.02254 Mabsadd L
.70408 .05895 0 -0.96154 Mabsadd L
.70408 .05895 1.46946 -2.02254 Mabsadd L
.70408 .05895 .91448 -0.29713 Mabsadd L
.70408 .05895 2.37764 .77254 Mabsadd L
.70408 .05895 .56518 .7779 Mabsadd L
.70408 .05895 0 2.5 Mabsadd L closepath F
.7381 .05895 0 2.5 Mabsadd m
.7381 .05895 -0.56518 .7779 Mabsadd L
.7381 .05895 -2.37764 .77254 Mabsadd L
.7381 .05895 -0.91448 -0.29713 Mabsadd L
.7381 .05895 -1.46946 -2.02254 Mabsadd L
.7381 .05895 0 -0.96154 Mabsadd L
.7381 .05895 1.46946 -2.02254 Mabsadd L
.7381 .05895 .91448 -0.29713 Mabsadd L
.7381 .05895 2.37764 .77254 Mabsadd L
.7381 .05895 .56518 .7779 Mabsadd L
.7381 .05895 0 2.5 Mabsadd L closepath F
.77211 .05895 0 2.5 Mabsadd m
.77211 .05895 -0.56518 .7779 Mabsadd L
.77211 .05895 -2.37764 .77254 Mabsadd L
.77211 .05895 -0.91448 -0.29713 Mabsadd L
.77211 .05895 -1.46946 -2.02254 Mabsadd L
.77211 .05895 0 -0.96154 Mabsadd L
.77211 .05895 1.46946 -2.02254 Mabsadd L
.77211 .05895 .91448 -0.29713 Mabsadd L
.77211 .05895 2.37764 .77254 Mabsadd L
.77211 .05895 .56518 .7779 Mabsadd L
.77211 .05895 0 2.5 Mabsadd L closepath F
.80612 .05895 0 2.5 Mabsadd m
.80612 .05895 -0.56518 .7779 Mabsadd L
.80612 .05895 -2.37764 .77254 Mabsadd L
.80612 .05895 -0.91448 -0.29713 Mabsadd L
.80612 .05895 -1.46946 -2.02254 Mabsadd L
.80612 .05895 0 -0.96154 Mabsadd L
.80612 .05895 1.46946 -2.02254 Mabsadd L
.80612 .05895 .91448 -0.29713 Mabsadd L
.80612 .05895 2.37764 .77254 Mabsadd L
.80612 .05895 .56518 .7779 Mabsadd L
.80612 .05895 0 2.5 Mabsadd L closepath F
.84014 .05895 0 2.5 Mabsadd m
.84014 .05895 -0.56518 .7779 Mabsadd L
.84014 .05895 -2.37764 .77254 Mabsadd L
.84014 .05895 -0.91448 -0.29713 Mabsadd L
.84014 .05895 -1.46946 -2.02254 Mabsadd L
.84014 .05895 0 -0.96154 Mabsadd L
.84014 .05895 1.46946 -2.02254 Mabsadd L
.84014 .05895 .91448 -0.29713 Mabsadd L
.84014 .05895 2.37764 .77254 Mabsadd L
.84014 .05895 .56518 .7779 Mabsadd L
.84014 .05895 0 2.5 Mabsadd L closepath F
.87415 .05895 0 2.5 Mabsadd m
.87415 .05895 -0.56518 .7779 Mabsadd L
.87415 .05895 -2.37764 .77254 Mabsadd L
.87415 .05895 -0.91448 -0.29713 Mabsadd L
.87415 .05895 -1.46946 -2.02254 Mabsadd L
.87415 .05895 0 -0.96154 Mabsadd L
.87415 .05895 1.46946 -2.02254 Mabsadd L
.87415 .05895 .91448 -0.29713 Mabsadd L
.87415 .05895 2.37764 .77254 Mabsadd L
.87415 .05895 .56518 .7779 Mabsadd L
.87415 .05895 0 2.5 Mabsadd L closepath F
.90816 .05895 0 2.5 Mabsadd m
.90816 .05895 -0.56518 .7779 Mabsadd L
.90816 .05895 -2.37764 .77254 Mabsadd L
.90816 .05895 -0.91448 -0.29713 Mabsadd L
.90816 .05895 -1.46946 -2.02254 Mabsadd L
.90816 .05895 0 -0.96154 Mabsadd L
.90816 .05895 1.46946 -2.02254 Mabsadd L
.90816 .05895 .91448 -0.29713 Mabsadd L
.90816 .05895 2.37764 .77254 Mabsadd L
.90816 .05895 .56518 .7779 Mabsadd L
.90816 .05895 0 2.5 Mabsadd L closepath F
.94218 .05895 0 2.5 Mabsadd m
.94218 .05895 -0.56518 .7779 Mabsadd L
.94218 .05895 -2.37764 .77254 Mabsadd L
.94218 .05895 -0.91448 -0.29713 Mabsadd L
.94218 .05895 -1.46946 -2.02254 Mabsadd L
.94218 .05895 0 -0.96154 Mabsadd L
.94218 .05895 1.46946 -2.02254 Mabsadd L
.94218 .05895 .91448 -0.29713 Mabsadd L
.94218 .05895 2.37764 .77254 Mabsadd L
.94218 .05895 .56518 .7779 Mabsadd L
.94218 .05895 0 2.5 Mabsadd L closepath F
.97619 .05895 0 2.5 Mabsadd m
.97619 .05895 -0.56518 .7779 Mabsadd L
.97619 .05895 -2.37764 .77254 Mabsadd L
.97619 .05895 -0.91448 -0.29713 Mabsadd L
.97619 .05895 -1.46946 -2.02254 Mabsadd L
.97619 .05895 0 -0.96154 Mabsadd L
.97619 .05895 1.46946 -2.02254 Mabsadd L
.97619 .05895 .91448 -0.29713 Mabsadd L
.97619 .05895 2.37764 .77254 Mabsadd L
.97619 .05895 .56518 .7779 Mabsadd L
.97619 .05895 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .01535 L
.09184 .01674 L
.12585 .0213 L
.15986 .03699 L
.19388 .07572 L
.22789 .12382 L
.2619 .14951 L
.29592 .12844 L
.32993 .08439 L
.36395 .05395 L
.39796 .03364 L
.43197 .02237 L
.46599 .01706 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .01535 -2.5 2.5 Mabsadd m
.05782 .01535 2.5 2.5 Mabsadd L
.05782 .01535 2.5 -2.5 Mabsadd L
.05782 .01535 -2.5 -2.5 Mabsadd L
.05782 .01535 -2.5 2.5 Mabsadd L closepath F
.09184 .01674 -2.5 2.5 Mabsadd m
.09184 .01674 2.5 2.5 Mabsadd L
.09184 .01674 2.5 -2.5 Mabsadd L
.09184 .01674 -2.5 -2.5 Mabsadd L
.09184 .01674 -2.5 2.5 Mabsadd L closepath F
.12585 .0213 -2.5 2.5 Mabsadd m
.12585 .0213 2.5 2.5 Mabsadd L
.12585 .0213 2.5 -2.5 Mabsadd L
.12585 .0213 -2.5 -2.5 Mabsadd L
.12585 .0213 -2.5 2.5 Mabsadd L closepath F
.15986 .03699 -2.5 2.5 Mabsadd m
.15986 .03699 2.5 2.5 Mabsadd L
.15986 .03699 2.5 -2.5 Mabsadd L
.15986 .03699 -2.5 -2.5 Mabsadd L
.15986 .03699 -2.5 2.5 Mabsadd L closepath F
.19388 .07572 -2.5 2.5 Mabsadd m
.19388 .07572 2.5 2.5 Mabsadd L
.19388 .07572 2.5 -2.5 Mabsadd L
.19388 .07572 -2.5 -2.5 Mabsadd L
.19388 .07572 -2.5 2.5 Mabsadd L closepath F
.22789 .12382 -2.5 2.5 Mabsadd m
.22789 .12382 2.5 2.5 Mabsadd L
.22789 .12382 2.5 -2.5 Mabsadd L
.22789 .12382 -2.5 -2.5 Mabsadd L
.22789 .12382 -2.5 2.5 Mabsadd L closepath F
.2619 .14951 -2.5 2.5 Mabsadd m
.2619 .14951 2.5 2.5 Mabsadd L
.2619 .14951 2.5 -2.5 Mabsadd L
.2619 .14951 -2.5 -2.5 Mabsadd L
.2619 .14951 -2.5 2.5 Mabsadd L closepath F
.29592 .12844 -2.5 2.5 Mabsadd m
.29592 .12844 2.5 2.5 Mabsadd L
.29592 .12844 2.5 -2.5 Mabsadd L
.29592 .12844 -2.5 -2.5 Mabsadd L
.29592 .12844 -2.5 2.5 Mabsadd L closepath F
.32993 .08439 -2.5 2.5 Mabsadd m
.32993 .08439 2.5 2.5 Mabsadd L
.32993 .08439 2.5 -2.5 Mabsadd L
.32993 .08439 -2.5 -2.5 Mabsadd L
.32993 .08439 -2.5 2.5 Mabsadd L closepath F
.36395 .05395 -2.5 2.5 Mabsadd m
.36395 .05395 2.5 2.5 Mabsadd L
.36395 .05395 2.5 -2.5 Mabsadd L
.36395 .05395 -2.5 -2.5 Mabsadd L
.36395 .05395 -2.5 2.5 Mabsadd L closepath F
.39796 .03364 -2.5 2.5 Mabsadd m
.39796 .03364 2.5 2.5 Mabsadd L
.39796 .03364 2.5 -2.5 Mabsadd L
.39796 .03364 -2.5 -2.5 Mabsadd L
.39796 .03364 -2.5 2.5 Mabsadd L closepath F
.43197 .02237 -2.5 2.5 Mabsadd m
.43197 .02237 2.5 2.5 Mabsadd L
.43197 .02237 2.5 -2.5 Mabsadd L
.43197 .02237 -2.5 -2.5 Mabsadd L
.43197 .02237 -2.5 2.5 Mabsadd L closepath F
.46599 .01706 -2.5 2.5 Mabsadd m
.46599 .01706 2.5 2.5 Mabsadd L
.46599 .01706 2.5 -2.5 Mabsadd L
.46599 .01706 -2.5 -2.5 Mabsadd L
.46599 .01706 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50007
ool50006ool50008ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool20008ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003oo`0000D0
00?oo`L000;oo`03003ooooo00;oo`D000Soo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<0
00Woo`8000Woo`<000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000?oo`T000Koo`D000Koo`D0
00Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:goo`00
:Ooo00<00?ooool01_oo1@001ooo1@000ooo0P0000?oo`00000010001Ooo1P002Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01_oo1@0000?oo`0000000ooo1@001ooo1@001_oo1@001ooo
1@001_oo1@0000?oo`0000002@001_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo
1@001_oo1@001ooo1@001_oo1@00[Ooo000Yool00`00ooooo`06ool50007ool50006ool50003ool0
0`00ooooo`060008ool2001Hool50006ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`03003ooooo02Woo`D00003ool0000000;oo`03003ooooo008000Woo`<004Woo`P0047o
o`@00?ooob3oo`00:Ooo00<00?ooool0:Ooo1@000ooo00<00?ooool01@0000Coo`00ooooo`8000;o
o`8000[oo`8003Goo`D000Ooo`D004;oo`04003ooooo003ooolOool002Woo`03003ooooo03Coo`D0
00Ooo`H000;oo`03003ooooo00<000[oo`03003ooooo02Woo`L0053oo`03003ooooo0?oooacoo`00
:Ooo00<00?ooool0=?oo1@002Ooo00<00?ooool01_oo1@000_oo00<00?ooool00P0000?oo`000000
:_oo1@00Dooo0P00oooo7?oo000Yool00`00ooooo`0dool5000Nool400000ooo00000002ool00`00
ooooo`02000Nool6001Eool00`00ooooo`3ooolIool002Woo`03003ooooo03Coo`D0023oo`03003o
oooo00Koo`H000;oo`8000;oo`<0017oo`03003oo`0000@005Koo`04003ooooo003ooolGool002Wo
o`03003ooooo03Coo`H002[oo`03003ooooo00Ooo`D000;oo`03003ooooo00@000Goo`03003ooooo
05coo`@00?oooaKoo`00:Ooo0`00NOoo1@0000?oo`0000000_oo00<00?ooool00P00FOoo0`00oooo
5_oo000Yool00`00ooooo`1iool60006ool400001?oo003ooooo0P000_oo0`00C_oo0P00oooo5_oo
000Yool00`00ooooo`0kool2000lool50006ool50008ool200000ooo00000002ool00`00ooooo`02
ool20014ool00`00ooooo`3ooolDool002Woo`03003ooooo07Woo`D001;oo`D000Koo`D000;oo`80
00Coo`<000Woo`8000Woo`<000Woo`8000Woo`8000[oo`<000Soo`8000Woo`<000Woo`8000Woo`<0
00Woo`8000Woo`<000Woo`8000Woo`<000Woo`800:koo`00:Ooo00<00?ooool0NOoo1@007Ooo1@00
1_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool00`00
00Coo`00ooooo`8000;oo`03003oo`00008000;oo`03003ooooo00800003ool0000000;oo`8000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`D000;oo`03003ooooo00D000;oo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003ooooo00D000;oo`80
00;oo`03003oo`00008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003ooooo00<0
0004ool00?ooool20002ool00`00ool0002_ool002Woo`03003ooooo03koo`03003ooooo03Ooo`H0
02Woo`D000Koo`D000Ooo`@000Ooo`D000Ooo`@000Ooo`H000Koo`@000Ooo`D000Koo`D000Ooo`D0
00Koo`D000Ooo`D000Koo`D000Ooo`@000Ooo`D00:goo`00:Ooo00<00?ooool0?ooo00<00?ooool0
=Ooo00<00?ooool0K?oo00<00?ooool0oooo4Ooo000Yool00`00ooooo`0oool00`00ooooo`0dool0
0`00ooooo`1]ool00`00ooooo`3ooolAool002Woo`03003ooooo043oo`D00:;oo`03003ooooo0?oo
oa3oo`00:Ooo00<00?ooool0@?oo1@00;_oo00<00?ooool0LOoo00<00?ooool0oooo4?oo000Yool3
0010ool5000^ool00`00ooooo`1bool00`00ooooo`1ioon8000=ool002Woo`03003ooooo043oo`D0
02Soo`D007Ooo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
@?oo1@00:?oo1@00Mooo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`14ool00`00ooooo`0Vool5001hool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06goo`D007Soo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0KOoo1@00NOoo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`16ool00`00ooooo`0Tool00`00ooooo`1lool00`00ooooo`1eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`03003ooooo0:;oo`03003ooooo07Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo00<00?ooool0Xooo00<00?ooool0
M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`2Rool2001e
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo01koo`03003o
oooo07ooo`@007Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00kOoo0`00M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool2001dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04coo`03003ooooo01Woo`03003ooooo08Coo`03003ooooo07;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo1@005ooo00<00?ooool0QOoo00<0
0?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool5000Gool00`00
ooooo`25ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_o
o`D001;oo`D008Woo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Booo1@004_oo1@00ROoo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1;ool6000Aool50029ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo057oo`8000koo`H008[oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Dooo00<00?ooool02ooo1P00
R_oo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3aool00`00ooooo`1`ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@005Goo`03003ooooo00Coo`8009?oo`03003ooooo06ooo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Eooo1P00UOoo00<00?ooool0Kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1Gool5002Fool00`00ooooo`1_ool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`1Gool5002Fool00`00ooooo`1_ool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo05Ooo`D009Ooo`03003ooooo06koo`03003ooooo01Koo`D0
01Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003
ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Co
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo1@00Uooo00<00?ooool0K_oo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Coo`03003ooooo06goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool3003eool00`00ooooo`1/ool00`00ooooo`12ool2000?ool0
0`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo
06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00
ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo00<00?ooool0JOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0n?oo0P00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3g
ool4001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`<006Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0P00JOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3k
ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?_oo`03003ooooo06Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo
00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000o?oo00<00?ooool0I?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?koo`03003ooooo06?o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03
003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0
H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool0
0`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`000000
0_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`<00?ooo`7oo`03003ooooo067oo`03003ooooo01Koo`D001Woo`03003oo`0000Ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool06?oo00<00?ooool06?oo00D0
0?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003
ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0C_oo00<00?ooool03_oo00<0
0?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Go
o`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<0
0?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool2001Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`<005goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo1000GOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool5ool2001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo
1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool0
0`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003o
oooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0
F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo2Ooo00<00?ooool0
FOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000oooo2Ooo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool:
ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`_oo`03003ooooo05Oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3oool;ool00`00
ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo
05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo
00<00?ooool0E?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00oooo
o`1Dool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`0dool01000
ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool0
0`00ooooo`1Cool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooa3o
o`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo0P00
Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool3001Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`@005;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4?oo0`00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooolBool00`00ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo4ooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oolDool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaCo
o`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5Ooo00<0
0?ooool0COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003ooolEool00`00ooooo`1=ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03003ooooo04coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolGool00`00ooooo`1;ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooaOoo`03003ooooo04_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0B_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooolHool00`00ooooo`1:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?oooaWoo`03003ooooo04Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo6Ooo00<00?ooool0BOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3ooolJool00`00ooooo`18oon8000=ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolJool00`00ooooo`3Mool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003ooolJool00`00ooooo`3Lool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa_oo`03003ooooo0=coo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
oacoo`03003ooooo0=_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?oooacoo`800=coo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool3003Kool002Woo`03003o
oooo0?oooagoo`03003oo`000=[oo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo000Yool0
0`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003ooooo0?ooob7oo`03003ooooo0=Koo`00
:Ooo0`00oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3ooolSool00`00ooooo`3Dool002Wo
o`03003ooooo0?ooobCoo`03003ooooo0=?oo`00:Ooo00<00?ooool0oooo9Ooo00<00?ooool0d_oo
000Yool00`00ooooo`3ooolUool00`00ooooo`3Bool002Woo`03003ooooo0?ooobKoo`03003ooooo
0=7oo`00:Ooo00<00?ooool0oooo9ooo0P00dOoo000Yool00`00ooooo`3ooolVool4003@ool002Wo
o`03003ooooo0?ooobOoo`@00<ooo`00:Ooo00<00?ooool0oooo:?oo00<00?ooool00P00cOoo000Y
ool00`00ooooo`3oool]ool00`00ooooo`3:ool002Woo`<00?ooobkoo`800<[oo`00:Ooo00<00?oo
ool0oooo<?oo0P000_oo00<00?ooool0`ooo000Yool00`00ooooo`3ooolbool40034ool002Woo`03
003ooooo0?oooc;oo`D00<?oo`00:Ooo00<00?ooool0oooo<ooo0P000_oo1P0000?oo`000000^_oo
000Yool00`00ooooo`3ooolmool80005ool2002^ool002Woo`03003ooooo0?ooockoo`<000Coo`L0
0:koo`00:Ooo00<00?ooool0oooo?ooo00<00?ooool02?oo0P00[_oo000Yool00`00ooooo`3ooom;
ool00`00ooooo`2/ool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00oooo
o`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1153.94, 0.0873109, 46.9275}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9301, 699}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.32771e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14127 -24 -4.5 ]
[-0.0227 .14127 0 4.5 ]
[-0.0227 .26782 -24 -4.5 ]
[-0.0227 .26782 0 4.5 ]
[-0.0227 .39438 -24 -4.5 ]
[-0.0227 .39438 0 4.5 ]
[-0.0227 .52093 -24 -4.5 ]
[-0.0227 .52093 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14127 m
-0.00395 .14127 L
s
[(2000)] -0.0227 .14127 1 0 Mshowa
-0.0102 .26782 m
-0.00395 .26782 L
s
[(4000)] -0.0227 .26782 1 0 Mshowa
-0.0102 .39438 m
-0.00395 .39438 L
s
[(6000)] -0.0227 .39438 1 0 Mshowa
-0.0102 .52093 m
-0.00395 .52093 L
s
[(8000)] -0.0227 .52093 1 0 Mshowa
.125 Mabswid
-0.0102 .04635 m
-0.00645 .04635 L
s
-0.0102 .07799 m
-0.00645 .07799 L
s
-0.0102 .10963 m
-0.00645 .10963 L
s
-0.0102 .17291 m
-0.00645 .17291 L
s
-0.0102 .20455 m
-0.00645 .20455 L
s
-0.0102 .23619 m
-0.00645 .23619 L
s
-0.0102 .29946 m
-0.00645 .29946 L
s
-0.0102 .3311 m
-0.00645 .3311 L
s
-0.0102 .36274 m
-0.00645 .36274 L
s
-0.0102 .42602 m
-0.00645 .42602 L
s
-0.0102 .45765 m
-0.00645 .45765 L
s
-0.0102 .48929 m
-0.00645 .48929 L
s
-0.0102 .55257 m
-0.00645 .55257 L
s
-0.0102 .58421 m
-0.00645 .58421 L
s
-0.0102 .61585 m
-0.00645 .61585 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .01592 L
.60204 .01737 L
.63605 .02243 L
.67007 .04566 L
.70408 .11204 L
.7381 .22941 L
.77211 .36293 L
.80612 .47265 L
.84014 .54162 L
.87415 .5756 L
.90816 .59389 L
.94218 .60129 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .01592 -1.875 0 Mabsadd m
.56803 .01592 0 2.5 Mabsadd L
.56803 .01592 1.875 0 Mabsadd L
.56803 .01592 0 -2.5 Mabsadd L
.56803 .01592 -1.875 0 Mabsadd L closepath F
.60204 .01737 -1.875 0 Mabsadd m
.60204 .01737 0 2.5 Mabsadd L
.60204 .01737 1.875 0 Mabsadd L
.60204 .01737 0 -2.5 Mabsadd L
.60204 .01737 -1.875 0 Mabsadd L closepath F
.63605 .02243 -1.875 0 Mabsadd m
.63605 .02243 0 2.5 Mabsadd L
.63605 .02243 1.875 0 Mabsadd L
.63605 .02243 0 -2.5 Mabsadd L
.63605 .02243 -1.875 0 Mabsadd L closepath F
.67007 .04566 -1.875 0 Mabsadd m
.67007 .04566 0 2.5 Mabsadd L
.67007 .04566 1.875 0 Mabsadd L
.67007 .04566 0 -2.5 Mabsadd L
.67007 .04566 -1.875 0 Mabsadd L closepath F
.70408 .11204 -1.875 0 Mabsadd m
.70408 .11204 0 2.5 Mabsadd L
.70408 .11204 1.875 0 Mabsadd L
.70408 .11204 0 -2.5 Mabsadd L
.70408 .11204 -1.875 0 Mabsadd L closepath F
.7381 .22941 -1.875 0 Mabsadd m
.7381 .22941 0 2.5 Mabsadd L
.7381 .22941 1.875 0 Mabsadd L
.7381 .22941 0 -2.5 Mabsadd L
.7381 .22941 -1.875 0 Mabsadd L closepath F
.77211 .36293 -1.875 0 Mabsadd m
.77211 .36293 0 2.5 Mabsadd L
.77211 .36293 1.875 0 Mabsadd L
.77211 .36293 0 -2.5 Mabsadd L
.77211 .36293 -1.875 0 Mabsadd L closepath F
.80612 .47265 -1.875 0 Mabsadd m
.80612 .47265 0 2.5 Mabsadd L
.80612 .47265 1.875 0 Mabsadd L
.80612 .47265 0 -2.5 Mabsadd L
.80612 .47265 -1.875 0 Mabsadd L closepath F
.84014 .54162 -1.875 0 Mabsadd m
.84014 .54162 0 2.5 Mabsadd L
.84014 .54162 1.875 0 Mabsadd L
.84014 .54162 0 -2.5 Mabsadd L
.84014 .54162 -1.875 0 Mabsadd L closepath F
.87415 .5756 -1.875 0 Mabsadd m
.87415 .5756 0 2.5 Mabsadd L
.87415 .5756 1.875 0 Mabsadd L
.87415 .5756 0 -2.5 Mabsadd L
.87415 .5756 -1.875 0 Mabsadd L closepath F
.90816 .59389 -1.875 0 Mabsadd m
.90816 .59389 0 2.5 Mabsadd L
.90816 .59389 1.875 0 Mabsadd L
.90816 .59389 0 -2.5 Mabsadd L
.90816 .59389 -1.875 0 Mabsadd L closepath F
.94218 .60129 -1.875 0 Mabsadd m
.94218 .60129 0 2.5 Mabsadd L
.94218 .60129 1.875 0 Mabsadd L
.94218 .60129 0 -2.5 Mabsadd L
.94218 .60129 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01788 L
.09184 .02104 L
.12585 .02421 L
.15986 .02737 L
.19388 .03053 L
.22789 .0337 L
.2619 .03686 L
.29592 .04003 L
.32993 .04319 L
.36395 .04635 L
.39796 .04952 L
.43197 .05268 L
.46599 .05585 L
.5 .05888 L
.53401 .05888 L
.56803 .05888 L
.60204 .05888 L
.63605 .05888 L
.67007 .05888 L
.70408 .05888 L
.7381 .05888 L
.77211 .05888 L
.80612 .05888 L
.84014 .05888 L
.87415 .05888 L
.90816 .05888 L
.94218 .05888 L
.97619 .05888 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01788 0 2.5 Mabsadd m
.05782 .01788 -0.56518 .7779 Mabsadd L
.05782 .01788 -2.37764 .77254 Mabsadd L
.05782 .01788 -0.91448 -0.29713 Mabsadd L
.05782 .01788 -1.46946 -2.02254 Mabsadd L
.05782 .01788 0 -0.96154 Mabsadd L
.05782 .01788 1.46946 -2.02254 Mabsadd L
.05782 .01788 .91448 -0.29713 Mabsadd L
.05782 .01788 2.37764 .77254 Mabsadd L
.05782 .01788 .56518 .7779 Mabsadd L
.05782 .01788 0 2.5 Mabsadd L closepath F
.09184 .02104 0 2.5 Mabsadd m
.09184 .02104 -0.56518 .7779 Mabsadd L
.09184 .02104 -2.37764 .77254 Mabsadd L
.09184 .02104 -0.91448 -0.29713 Mabsadd L
.09184 .02104 -1.46946 -2.02254 Mabsadd L
.09184 .02104 0 -0.96154 Mabsadd L
.09184 .02104 1.46946 -2.02254 Mabsadd L
.09184 .02104 .91448 -0.29713 Mabsadd L
.09184 .02104 2.37764 .77254 Mabsadd L
.09184 .02104 .56518 .7779 Mabsadd L
.09184 .02104 0 2.5 Mabsadd L closepath F
.12585 .02421 0 2.5 Mabsadd m
.12585 .02421 -0.56518 .7779 Mabsadd L
.12585 .02421 -2.37764 .77254 Mabsadd L
.12585 .02421 -0.91448 -0.29713 Mabsadd L
.12585 .02421 -1.46946 -2.02254 Mabsadd L
.12585 .02421 0 -0.96154 Mabsadd L
.12585 .02421 1.46946 -2.02254 Mabsadd L
.12585 .02421 .91448 -0.29713 Mabsadd L
.12585 .02421 2.37764 .77254 Mabsadd L
.12585 .02421 .56518 .7779 Mabsadd L
.12585 .02421 0 2.5 Mabsadd L closepath F
.15986 .02737 0 2.5 Mabsadd m
.15986 .02737 -0.56518 .7779 Mabsadd L
.15986 .02737 -2.37764 .77254 Mabsadd L
.15986 .02737 -0.91448 -0.29713 Mabsadd L
.15986 .02737 -1.46946 -2.02254 Mabsadd L
.15986 .02737 0 -0.96154 Mabsadd L
.15986 .02737 1.46946 -2.02254 Mabsadd L
.15986 .02737 .91448 -0.29713 Mabsadd L
.15986 .02737 2.37764 .77254 Mabsadd L
.15986 .02737 .56518 .7779 Mabsadd L
.15986 .02737 0 2.5 Mabsadd L closepath F
.19388 .03053 0 2.5 Mabsadd m
.19388 .03053 -0.56518 .7779 Mabsadd L
.19388 .03053 -2.37764 .77254 Mabsadd L
.19388 .03053 -0.91448 -0.29713 Mabsadd L
.19388 .03053 -1.46946 -2.02254 Mabsadd L
.19388 .03053 0 -0.96154 Mabsadd L
.19388 .03053 1.46946 -2.02254 Mabsadd L
.19388 .03053 .91448 -0.29713 Mabsadd L
.19388 .03053 2.37764 .77254 Mabsadd L
.19388 .03053 .56518 .7779 Mabsadd L
.19388 .03053 0 2.5 Mabsadd L closepath F
.22789 .0337 0 2.5 Mabsadd m
.22789 .0337 -0.56518 .7779 Mabsadd L
.22789 .0337 -2.37764 .77254 Mabsadd L
.22789 .0337 -0.91448 -0.29713 Mabsadd L
.22789 .0337 -1.46946 -2.02254 Mabsadd L
.22789 .0337 0 -0.96154 Mabsadd L
.22789 .0337 1.46946 -2.02254 Mabsadd L
.22789 .0337 .91448 -0.29713 Mabsadd L
.22789 .0337 2.37764 .77254 Mabsadd L
.22789 .0337 .56518 .7779 Mabsadd L
.22789 .0337 0 2.5 Mabsadd L closepath F
.2619 .03686 0 2.5 Mabsadd m
.2619 .03686 -0.56518 .7779 Mabsadd L
.2619 .03686 -2.37764 .77254 Mabsadd L
.2619 .03686 -0.91448 -0.29713 Mabsadd L
.2619 .03686 -1.46946 -2.02254 Mabsadd L
.2619 .03686 0 -0.96154 Mabsadd L
.2619 .03686 1.46946 -2.02254 Mabsadd L
.2619 .03686 .91448 -0.29713 Mabsadd L
.2619 .03686 2.37764 .77254 Mabsadd L
.2619 .03686 .56518 .7779 Mabsadd L
.2619 .03686 0 2.5 Mabsadd L closepath F
.29592 .04003 0 2.5 Mabsadd m
.29592 .04003 -0.56518 .7779 Mabsadd L
.29592 .04003 -2.37764 .77254 Mabsadd L
.29592 .04003 -0.91448 -0.29713 Mabsadd L
.29592 .04003 -1.46946 -2.02254 Mabsadd L
.29592 .04003 0 -0.96154 Mabsadd L
.29592 .04003 1.46946 -2.02254 Mabsadd L
.29592 .04003 .91448 -0.29713 Mabsadd L
.29592 .04003 2.37764 .77254 Mabsadd L
.29592 .04003 .56518 .7779 Mabsadd L
.29592 .04003 0 2.5 Mabsadd L closepath F
.32993 .04319 0 2.5 Mabsadd m
.32993 .04319 -0.56518 .7779 Mabsadd L
.32993 .04319 -2.37764 .77254 Mabsadd L
.32993 .04319 -0.91448 -0.29713 Mabsadd L
.32993 .04319 -1.46946 -2.02254 Mabsadd L
.32993 .04319 0 -0.96154 Mabsadd L
.32993 .04319 1.46946 -2.02254 Mabsadd L
.32993 .04319 .91448 -0.29713 Mabsadd L
.32993 .04319 2.37764 .77254 Mabsadd L
.32993 .04319 .56518 .7779 Mabsadd L
.32993 .04319 0 2.5 Mabsadd L closepath F
.36395 .04635 0 2.5 Mabsadd m
.36395 .04635 -0.56518 .7779 Mabsadd L
.36395 .04635 -2.37764 .77254 Mabsadd L
.36395 .04635 -0.91448 -0.29713 Mabsadd L
.36395 .04635 -1.46946 -2.02254 Mabsadd L
.36395 .04635 0 -0.96154 Mabsadd L
.36395 .04635 1.46946 -2.02254 Mabsadd L
.36395 .04635 .91448 -0.29713 Mabsadd L
.36395 .04635 2.37764 .77254 Mabsadd L
.36395 .04635 .56518 .7779 Mabsadd L
.36395 .04635 0 2.5 Mabsadd L closepath F
.39796 .04952 0 2.5 Mabsadd m
.39796 .04952 -0.56518 .7779 Mabsadd L
.39796 .04952 -2.37764 .77254 Mabsadd L
.39796 .04952 -0.91448 -0.29713 Mabsadd L
.39796 .04952 -1.46946 -2.02254 Mabsadd L
.39796 .04952 0 -0.96154 Mabsadd L
.39796 .04952 1.46946 -2.02254 Mabsadd L
.39796 .04952 .91448 -0.29713 Mabsadd L
.39796 .04952 2.37764 .77254 Mabsadd L
.39796 .04952 .56518 .7779 Mabsadd L
.39796 .04952 0 2.5 Mabsadd L closepath F
.43197 .05268 0 2.5 Mabsadd m
.43197 .05268 -0.56518 .7779 Mabsadd L
.43197 .05268 -2.37764 .77254 Mabsadd L
.43197 .05268 -0.91448 -0.29713 Mabsadd L
.43197 .05268 -1.46946 -2.02254 Mabsadd L
.43197 .05268 0 -0.96154 Mabsadd L
.43197 .05268 1.46946 -2.02254 Mabsadd L
.43197 .05268 .91448 -0.29713 Mabsadd L
.43197 .05268 2.37764 .77254 Mabsadd L
.43197 .05268 .56518 .7779 Mabsadd L
.43197 .05268 0 2.5 Mabsadd L closepath F
.46599 .05585 0 2.5 Mabsadd m
.46599 .05585 -0.56518 .7779 Mabsadd L
.46599 .05585 -2.37764 .77254 Mabsadd L
.46599 .05585 -0.91448 -0.29713 Mabsadd L
.46599 .05585 -1.46946 -2.02254 Mabsadd L
.46599 .05585 0 -0.96154 Mabsadd L
.46599 .05585 1.46946 -2.02254 Mabsadd L
.46599 .05585 .91448 -0.29713 Mabsadd L
.46599 .05585 2.37764 .77254 Mabsadd L
.46599 .05585 .56518 .7779 Mabsadd L
.46599 .05585 0 2.5 Mabsadd L closepath F
.5 .05888 0 2.5 Mabsadd m
.5 .05888 -0.56518 .7779 Mabsadd L
.5 .05888 -2.37764 .77254 Mabsadd L
.5 .05888 -0.91448 -0.29713 Mabsadd L
.5 .05888 -1.46946 -2.02254 Mabsadd L
.5 .05888 0 -0.96154 Mabsadd L
.5 .05888 1.46946 -2.02254 Mabsadd L
.5 .05888 .91448 -0.29713 Mabsadd L
.5 .05888 2.37764 .77254 Mabsadd L
.5 .05888 .56518 .7779 Mabsadd L
.5 .05888 0 2.5 Mabsadd L closepath F
.53401 .05888 0 2.5 Mabsadd m
.53401 .05888 -0.56518 .7779 Mabsadd L
.53401 .05888 -2.37764 .77254 Mabsadd L
.53401 .05888 -0.91448 -0.29713 Mabsadd L
.53401 .05888 -1.46946 -2.02254 Mabsadd L
.53401 .05888 0 -0.96154 Mabsadd L
.53401 .05888 1.46946 -2.02254 Mabsadd L
.53401 .05888 .91448 -0.29713 Mabsadd L
.53401 .05888 2.37764 .77254 Mabsadd L
.53401 .05888 .56518 .7779 Mabsadd L
.53401 .05888 0 2.5 Mabsadd L closepath F
.56803 .05888 0 2.5 Mabsadd m
.56803 .05888 -0.56518 .7779 Mabsadd L
.56803 .05888 -2.37764 .77254 Mabsadd L
.56803 .05888 -0.91448 -0.29713 Mabsadd L
.56803 .05888 -1.46946 -2.02254 Mabsadd L
.56803 .05888 0 -0.96154 Mabsadd L
.56803 .05888 1.46946 -2.02254 Mabsadd L
.56803 .05888 .91448 -0.29713 Mabsadd L
.56803 .05888 2.37764 .77254 Mabsadd L
.56803 .05888 .56518 .7779 Mabsadd L
.56803 .05888 0 2.5 Mabsadd L closepath F
.60204 .05888 0 2.5 Mabsadd m
.60204 .05888 -0.56518 .7779 Mabsadd L
.60204 .05888 -2.37764 .77254 Mabsadd L
.60204 .05888 -0.91448 -0.29713 Mabsadd L
.60204 .05888 -1.46946 -2.02254 Mabsadd L
.60204 .05888 0 -0.96154 Mabsadd L
.60204 .05888 1.46946 -2.02254 Mabsadd L
.60204 .05888 .91448 -0.29713 Mabsadd L
.60204 .05888 2.37764 .77254 Mabsadd L
.60204 .05888 .56518 .7779 Mabsadd L
.60204 .05888 0 2.5 Mabsadd L closepath F
.63605 .05888 0 2.5 Mabsadd m
.63605 .05888 -0.56518 .7779 Mabsadd L
.63605 .05888 -2.37764 .77254 Mabsadd L
.63605 .05888 -0.91448 -0.29713 Mabsadd L
.63605 .05888 -1.46946 -2.02254 Mabsadd L
.63605 .05888 0 -0.96154 Mabsadd L
.63605 .05888 1.46946 -2.02254 Mabsadd L
.63605 .05888 .91448 -0.29713 Mabsadd L
.63605 .05888 2.37764 .77254 Mabsadd L
.63605 .05888 .56518 .7779 Mabsadd L
.63605 .05888 0 2.5 Mabsadd L closepath F
.67007 .05888 0 2.5 Mabsadd m
.67007 .05888 -0.56518 .7779 Mabsadd L
.67007 .05888 -2.37764 .77254 Mabsadd L
.67007 .05888 -0.91448 -0.29713 Mabsadd L
.67007 .05888 -1.46946 -2.02254 Mabsadd L
.67007 .05888 0 -0.96154 Mabsadd L
.67007 .05888 1.46946 -2.02254 Mabsadd L
.67007 .05888 .91448 -0.29713 Mabsadd L
.67007 .05888 2.37764 .77254 Mabsadd L
.67007 .05888 .56518 .7779 Mabsadd L
.67007 .05888 0 2.5 Mabsadd L closepath F
.70408 .05888 0 2.5 Mabsadd m
.70408 .05888 -0.56518 .7779 Mabsadd L
.70408 .05888 -2.37764 .77254 Mabsadd L
.70408 .05888 -0.91448 -0.29713 Mabsadd L
.70408 .05888 -1.46946 -2.02254 Mabsadd L
.70408 .05888 0 -0.96154 Mabsadd L
.70408 .05888 1.46946 -2.02254 Mabsadd L
.70408 .05888 .91448 -0.29713 Mabsadd L
.70408 .05888 2.37764 .77254 Mabsadd L
.70408 .05888 .56518 .7779 Mabsadd L
.70408 .05888 0 2.5 Mabsadd L closepath F
.7381 .05888 0 2.5 Mabsadd m
.7381 .05888 -0.56518 .7779 Mabsadd L
.7381 .05888 -2.37764 .77254 Mabsadd L
.7381 .05888 -0.91448 -0.29713 Mabsadd L
.7381 .05888 -1.46946 -2.02254 Mabsadd L
.7381 .05888 0 -0.96154 Mabsadd L
.7381 .05888 1.46946 -2.02254 Mabsadd L
.7381 .05888 .91448 -0.29713 Mabsadd L
.7381 .05888 2.37764 .77254 Mabsadd L
.7381 .05888 .56518 .7779 Mabsadd L
.7381 .05888 0 2.5 Mabsadd L closepath F
.77211 .05888 0 2.5 Mabsadd m
.77211 .05888 -0.56518 .7779 Mabsadd L
.77211 .05888 -2.37764 .77254 Mabsadd L
.77211 .05888 -0.91448 -0.29713 Mabsadd L
.77211 .05888 -1.46946 -2.02254 Mabsadd L
.77211 .05888 0 -0.96154 Mabsadd L
.77211 .05888 1.46946 -2.02254 Mabsadd L
.77211 .05888 .91448 -0.29713 Mabsadd L
.77211 .05888 2.37764 .77254 Mabsadd L
.77211 .05888 .56518 .7779 Mabsadd L
.77211 .05888 0 2.5 Mabsadd L closepath F
.80612 .05888 0 2.5 Mabsadd m
.80612 .05888 -0.56518 .7779 Mabsadd L
.80612 .05888 -2.37764 .77254 Mabsadd L
.80612 .05888 -0.91448 -0.29713 Mabsadd L
.80612 .05888 -1.46946 -2.02254 Mabsadd L
.80612 .05888 0 -0.96154 Mabsadd L
.80612 .05888 1.46946 -2.02254 Mabsadd L
.80612 .05888 .91448 -0.29713 Mabsadd L
.80612 .05888 2.37764 .77254 Mabsadd L
.80612 .05888 .56518 .7779 Mabsadd L
.80612 .05888 0 2.5 Mabsadd L closepath F
.84014 .05888 0 2.5 Mabsadd m
.84014 .05888 -0.56518 .7779 Mabsadd L
.84014 .05888 -2.37764 .77254 Mabsadd L
.84014 .05888 -0.91448 -0.29713 Mabsadd L
.84014 .05888 -1.46946 -2.02254 Mabsadd L
.84014 .05888 0 -0.96154 Mabsadd L
.84014 .05888 1.46946 -2.02254 Mabsadd L
.84014 .05888 .91448 -0.29713 Mabsadd L
.84014 .05888 2.37764 .77254 Mabsadd L
.84014 .05888 .56518 .7779 Mabsadd L
.84014 .05888 0 2.5 Mabsadd L closepath F
.87415 .05888 0 2.5 Mabsadd m
.87415 .05888 -0.56518 .7779 Mabsadd L
.87415 .05888 -2.37764 .77254 Mabsadd L
.87415 .05888 -0.91448 -0.29713 Mabsadd L
.87415 .05888 -1.46946 -2.02254 Mabsadd L
.87415 .05888 0 -0.96154 Mabsadd L
.87415 .05888 1.46946 -2.02254 Mabsadd L
.87415 .05888 .91448 -0.29713 Mabsadd L
.87415 .05888 2.37764 .77254 Mabsadd L
.87415 .05888 .56518 .7779 Mabsadd L
.87415 .05888 0 2.5 Mabsadd L closepath F
.90816 .05888 0 2.5 Mabsadd m
.90816 .05888 -0.56518 .7779 Mabsadd L
.90816 .05888 -2.37764 .77254 Mabsadd L
.90816 .05888 -0.91448 -0.29713 Mabsadd L
.90816 .05888 -1.46946 -2.02254 Mabsadd L
.90816 .05888 0 -0.96154 Mabsadd L
.90816 .05888 1.46946 -2.02254 Mabsadd L
.90816 .05888 .91448 -0.29713 Mabsadd L
.90816 .05888 2.37764 .77254 Mabsadd L
.90816 .05888 .56518 .7779 Mabsadd L
.90816 .05888 0 2.5 Mabsadd L closepath F
.94218 .05888 0 2.5 Mabsadd m
.94218 .05888 -0.56518 .7779 Mabsadd L
.94218 .05888 -2.37764 .77254 Mabsadd L
.94218 .05888 -0.91448 -0.29713 Mabsadd L
.94218 .05888 -1.46946 -2.02254 Mabsadd L
.94218 .05888 0 -0.96154 Mabsadd L
.94218 .05888 1.46946 -2.02254 Mabsadd L
.94218 .05888 .91448 -0.29713 Mabsadd L
.94218 .05888 2.37764 .77254 Mabsadd L
.94218 .05888 .56518 .7779 Mabsadd L
.94218 .05888 0 2.5 Mabsadd L closepath F
.97619 .05888 0 2.5 Mabsadd m
.97619 .05888 -0.56518 .7779 Mabsadd L
.97619 .05888 -2.37764 .77254 Mabsadd L
.97619 .05888 -0.91448 -0.29713 Mabsadd L
.97619 .05888 -1.46946 -2.02254 Mabsadd L
.97619 .05888 0 -0.96154 Mabsadd L
.97619 .05888 1.46946 -2.02254 Mabsadd L
.97619 .05888 .91448 -0.29713 Mabsadd L
.97619 .05888 2.37764 .77254 Mabsadd L
.97619 .05888 .56518 .7779 Mabsadd L
.97619 .05888 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .01528 L
.09184 .01617 L
.12585 .01978 L
.15986 .03794 L
.19388 .08109 L
.22789 .13209 L
.2619 .14823 L
.29592 .12444 L
.32993 .08369 L
.36395 .04869 L
.39796 .033 L
.43197 .02212 L
.46599 .01674 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .01528 -2.5 2.5 Mabsadd m
.05782 .01528 2.5 2.5 Mabsadd L
.05782 .01528 2.5 -2.5 Mabsadd L
.05782 .01528 -2.5 -2.5 Mabsadd L
.05782 .01528 -2.5 2.5 Mabsadd L closepath F
.09184 .01617 -2.5 2.5 Mabsadd m
.09184 .01617 2.5 2.5 Mabsadd L
.09184 .01617 2.5 -2.5 Mabsadd L
.09184 .01617 -2.5 -2.5 Mabsadd L
.09184 .01617 -2.5 2.5 Mabsadd L closepath F
.12585 .01978 -2.5 2.5 Mabsadd m
.12585 .01978 2.5 2.5 Mabsadd L
.12585 .01978 2.5 -2.5 Mabsadd L
.12585 .01978 -2.5 -2.5 Mabsadd L
.12585 .01978 -2.5 2.5 Mabsadd L closepath F
.15986 .03794 -2.5 2.5 Mabsadd m
.15986 .03794 2.5 2.5 Mabsadd L
.15986 .03794 2.5 -2.5 Mabsadd L
.15986 .03794 -2.5 -2.5 Mabsadd L
.15986 .03794 -2.5 2.5 Mabsadd L closepath F
.19388 .08109 -2.5 2.5 Mabsadd m
.19388 .08109 2.5 2.5 Mabsadd L
.19388 .08109 2.5 -2.5 Mabsadd L
.19388 .08109 -2.5 -2.5 Mabsadd L
.19388 .08109 -2.5 2.5 Mabsadd L closepath F
.22789 .13209 -2.5 2.5 Mabsadd m
.22789 .13209 2.5 2.5 Mabsadd L
.22789 .13209 2.5 -2.5 Mabsadd L
.22789 .13209 -2.5 -2.5 Mabsadd L
.22789 .13209 -2.5 2.5 Mabsadd L closepath F
.2619 .14823 -2.5 2.5 Mabsadd m
.2619 .14823 2.5 2.5 Mabsadd L
.2619 .14823 2.5 -2.5 Mabsadd L
.2619 .14823 -2.5 -2.5 Mabsadd L
.2619 .14823 -2.5 2.5 Mabsadd L closepath F
.29592 .12444 -2.5 2.5 Mabsadd m
.29592 .12444 2.5 2.5 Mabsadd L
.29592 .12444 2.5 -2.5 Mabsadd L
.29592 .12444 -2.5 -2.5 Mabsadd L
.29592 .12444 -2.5 2.5 Mabsadd L closepath F
.32993 .08369 -2.5 2.5 Mabsadd m
.32993 .08369 2.5 2.5 Mabsadd L
.32993 .08369 2.5 -2.5 Mabsadd L
.32993 .08369 -2.5 -2.5 Mabsadd L
.32993 .08369 -2.5 2.5 Mabsadd L closepath F
.36395 .04869 -2.5 2.5 Mabsadd m
.36395 .04869 2.5 2.5 Mabsadd L
.36395 .04869 2.5 -2.5 Mabsadd L
.36395 .04869 -2.5 -2.5 Mabsadd L
.36395 .04869 -2.5 2.5 Mabsadd L closepath F
.39796 .033 -2.5 2.5 Mabsadd m
.39796 .033 2.5 2.5 Mabsadd L
.39796 .033 2.5 -2.5 Mabsadd L
.39796 .033 -2.5 -2.5 Mabsadd L
.39796 .033 -2.5 2.5 Mabsadd L closepath F
.43197 .02212 -2.5 2.5 Mabsadd m
.43197 .02212 2.5 2.5 Mabsadd L
.43197 .02212 2.5 -2.5 Mabsadd L
.43197 .02212 -2.5 -2.5 Mabsadd L
.43197 .02212 -2.5 2.5 Mabsadd L closepath F
.46599 .01674 -2.5 2.5 Mabsadd m
.46599 .01674 2.5 2.5 Mabsadd L
.46599 .01674 2.5 -2.5 Mabsadd L
.46599 .01674 -2.5 -2.5 Mabsadd L
.46599 .01674 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50007
ool50006ool50008ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool20008ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003oo`0000D0
00Goo`D000;oo`04003oooooool60008ool30008ool30009ool20009ool30009ool20009ool30009
ool20009ool30007ool50005ool60007ool50006ool50007ool50003ool90006ool50006ool50006
ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]ool002Wo
o`03003ooooo00Koo`D000Ooo`D000?oo`800003ool0000000@000Koo`D000Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Koo`D00003ool00?oo00?oo`D000Ooo`D000Koo`D000Ooo`D0
00Koo`D00003ool0000000T000Koo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D0
00Koo`D000Ooo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@001ooo1@001_oo1@000ooo00<0
0?ooool01P002?oo0P00F?oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo
1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00[Ooo
000Yool00`00ooooo`0Yool500000ooo00000002ool00`00ooooo`020009ool30019ool80011ool4
003ooolPool002Woo`03003ooooo02_oo`03003ooooo00?oo`03003ooooo00D00004ool00?ooool2
0002ool2000:ool2000eool60006ool50015ool00`00ooooo`3ooolMool002Woo`03003ooooo03Co
o`D000Ooo`H000;oo`03003ooooo00<000[oo`03003ooooo02Woo`H0057oo`800?oooagoo`00:Ooo
00<00?ooool0=?oo1@002Ooo00<00?ooool01_oo1@000_oo00<00?ooool00P0000?oo`000000:_oo
1@00E?oo0P00oooo6ooo000Yool00`00ooooo`0dool5000Nool400000ooo00000002ool00`00oooo
o`02000Mool7001Fool00`00ooooo`3ooolHool002Woo`03003ooooo03Coo`D0023oo`03003ooooo
00Koo`H000;oo`8000;oo`<000ooo`8000;oo`D005Ooo`<00?oooaOoo`00:Ooo00<00?ooool0=?oo
1@00:ooo00<00?ooool01ooo1@000_oo00<00?ooool01P00Hooo0`00oooo5_oo000Yool3001iool5
00000ooo00000002ool00`00ooooo`02001Jool2003ooolFool002Woo`03003ooooo07Woo`D000Oo
o`@00004ool00?ooool20002ool3001>ool2003ooolFool002Woo`03003ooooo03_oo`03003ooooo
03_oo`D000Koo`D000Soo`800003ool0000000;oo`03003ooooo00;oo`8004Goo`03003ooooo0?oo
oa?oo`00:Ooo00<00?ooool0NOoo1@004_oo1@001_oo1@000_oo0P001?oo0`002Ooo0P002Ooo0`00
2Ooo0P002Ooo0P002_oo0`002?oo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P00
2Ooo0`002Ooo0P00[_oo000Yool00`00ooooo`1hool00`00ooooo`0Pool50006ool00`00ool00002
0002ool00`00ooooo`020002ool200000ooo00000002ool00`00ooooo`0300001?oo003ooooo0P00
0_oo00<00?oo00000P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo1@000_oo00<00?ooool01@000_oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool01@000_oo0P000_oo00<00?oo0000
0P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool00`0000Coo`00ooooo`80
00;oo`03003oo`000:ooo`00:Ooo00<00?ooool0Mooo00<00?ooool0;Ooo1@001_oo1@001ooo1000
1ooo1@001ooo10001ooo1P001_oo10001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00
1ooo10001ooo1@00[Ooo000Yool00`00ooooo`0mool00`00ooooo`0fool00`00ooooo`1]ool00`00
ooooo`3ooolAool002Woo`03003ooooo03koo`03003ooooo0:Goo`03003ooooo0?oooa7oo`00:Ooo
00<00?ooool0?ooo00<00?ooool0YOoo00<00?ooool0oooo4?oo000Yool00`00ooooo`10ool00`00
ooooo`0`ool00`00ooooo`1aool00`00ooooo`3oool@ool002Woo`<0043oo`D00:?oo`03003ooooo
07WoohP000goo`00:Ooo00<00?ooool0@?oo1@00:?oo1@00M_oo00<00?ooool0NOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool5000Xool5001gool00`00ooooo`1hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`D002Soo`D007Ooo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo1@00:?oo1@00N?oo00<00?oo
ool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool5001hool00`00oooo
o`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo02Goo`03
003ooooo07_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
A_oo00<00?ooool0X_oo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`16ool00`00ooooo`2Sool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Ooo`03003ooooo023oo`03003ooooo07ooo`03003ooooo07Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo00<00?ooool08?oo00<00?ooool0P?oo0P00MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30018ool00`00ooooo`2Rool3001dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`@007Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0Pooo0P00MOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1:ool2000Fool50028ool00`00ooooo`1bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06;oo`D008Soo`03003ooooo07;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0H_oo1@00R?oo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1;ool5000Bool50028ool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04_oo`D001;oo`D008Woo`03003ooooo077oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo1@004?oo0P00S_oo00<00?ooool0LOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1;
ool7002Nool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04_oo`D000goo`03
003ooooo097oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000E?oo00<00?oo00001@00
U?oo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Gool5002Eool00`00
ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Ooo`D009Goo`03003ooooo073oo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Ooo`D009Koo`03003o
oooo06ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Eooo1@00U_oo00<00?oo
ool0Kooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<0
00?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?oo
ool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3b
ool00`00ooooo`1_ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo00Coo`8000?o
o`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Co
o`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?oo
ool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo
0??oo`03003ooooo06koo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo
0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?o
o`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^
ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005
ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`<00?Coo`03003ooooo06goo`03003o
oooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool0
0`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo
06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003gool00`00ooooo`1Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?So
o`8006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo1000JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool3001Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Woo`8006Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00
ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003kool00`00
ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3mool00`00ooooo`1Tool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03
003ooooo06;oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool8
00000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo01Ooo`<001[oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo00Coo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003o
ooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo0`00oooo00<00?ooool0H_oo00<00?ooool05_oo1@006Ooo00<00?oo0000
1_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`0Hool00`00ooooo`0Hool0
1@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@0
00?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo
00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool0
0`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003o
oooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0
GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0P00G_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003oool4ool4001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Goo`<005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00oooo
o`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool9ool00`00oooo
o`1Iool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003oool8ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2_oo00<00?ooool0
F?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`[oo`03
003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?oo
ool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`0Gool2000Jool40004ool30003
ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=
ool00`00ooooo`1Eool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003o
oooo05Goo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`0Hool0
0`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo03Coo`04
003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ko
o`03003ooooo05Coo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo
4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool0
0`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003o
oooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0
D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool2001Cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`@005;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4?oo0`00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooolAool2001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
4ooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolDool0
0`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooaCoo`03003ooooo04ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5Ooo00<00?ooool0COoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolEool00`00ooooo`1=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03003ooooo04coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooolGool00`00ooooo`1;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?oooaOoo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0B_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolHool00`00ooooo`1:ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolIool00`00ooooo`19oon8000=ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolHool00`00oooo
o`3Nool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooa[oo`03003ooooo0=goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooa[oo`03003ooooo0=goo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa_oo`03
003ooooo0=coo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo6ooo00<00?oo
ool0g?oo000Yool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0?oooacoo`80
0=coo`00:Ooo00<00?ooool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool3003Kool002Wo
o`03003ooooo0?oooagoo`03003oo`000=[oo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo
000Yool3003ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooob;oo`03003ooooo0=Goo`00
:Ooo00<00?ooool0oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3ooolSool00`00ooooo`3D
ool002Woo`03003ooooo0?ooobCoo`03003ooooo0=?oo`00:Ooo00<00?ooool0oooo9Ooo00<00?oo
ool0d_oo000Yool00`00ooooo`3ooolVool00`00ool0003Aool002Woo`03003ooooo0?ooobOoo`<0
0=3oo`00:Ooo00<00?ooool0oooo9_oo1000d?oo000Yool00`00ooooo`3ooolWool4003?ool002Wo
o`03003ooooo0?ooob_oo`800<goo`00:Ooo0`00oooo;Ooo0P00booo000Yool00`00ooooo`3oool_
ool20039ool002Woo`03003ooooo0?oooc7oo`@00<Goo`00:Ooo00<00?ooool0oooo<_oo1000a?oo
000Yool00`00ooooo`3ooolcool70005ool00`00ooooo`2hool002Woo`03003ooooo0?ooocCoo`03
003ooooo00?oo`L000Woo`800:koo`00:Ooo00<00?ooool0oooo?Ooo3`00[_oo000Yool00`00oooo
o`3ooolnool2000:ool2002^ool002Woo`03003ooooo0?oood_oo`03003ooooo0:coo`00:Ooo00<0
0?ooool0oooon_oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1154.06, 0.0873109, 46.9326}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9302, 698}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.30332e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14078 -24 -4.5 ]
[-0.0227 .14078 0 4.5 ]
[-0.0227 .26685 -24 -4.5 ]
[-0.0227 .26685 0 4.5 ]
[-0.0227 .39291 -24 -4.5 ]
[-0.0227 .39291 0 4.5 ]
[-0.0227 .51898 -24 -4.5 ]
[-0.0227 .51898 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14078 m
-0.00395 .14078 L
s
[(2000)] -0.0227 .14078 1 0 Mshowa
-0.0102 .26685 m
-0.00395 .26685 L
s
[(4000)] -0.0227 .26685 1 0 Mshowa
-0.0102 .39291 m
-0.00395 .39291 L
s
[(6000)] -0.0227 .39291 1 0 Mshowa
-0.0102 .51898 m
-0.00395 .51898 L
s
[(8000)] -0.0227 .51898 1 0 Mshowa
.125 Mabswid
-0.0102 .04623 m
-0.00645 .04623 L
s
-0.0102 .07775 m
-0.00645 .07775 L
s
-0.0102 .10926 m
-0.00645 .10926 L
s
-0.0102 .1723 m
-0.00645 .1723 L
s
-0.0102 .20381 m
-0.00645 .20381 L
s
-0.0102 .23533 m
-0.00645 .23533 L
s
-0.0102 .29836 m
-0.00645 .29836 L
s
-0.0102 .32988 m
-0.00645 .32988 L
s
-0.0102 .3614 m
-0.00645 .3614 L
s
-0.0102 .42443 m
-0.00645 .42443 L
s
-0.0102 .45595 m
-0.00645 .45595 L
s
-0.0102 .48746 m
-0.00645 .48746 L
s
-0.0102 .5505 m
-0.00645 .5505 L
s
-0.0102 .58201 m
-0.00645 .58201 L
s
-0.0102 .61353 m
-0.00645 .61353 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .01585 L
.60204 .01869 L
.63605 .03173 L
.67007 .07119 L
.70408 .15957 L
.7381 .29143 L
.77211 .4209 L
.80612 .50978 L
.84014 .56165 L
.87415 .58535 L
.90816 .59878 L
.94218 .60244 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .01585 -1.875 0 Mabsadd m
.56803 .01585 0 2.5 Mabsadd L
.56803 .01585 1.875 0 Mabsadd L
.56803 .01585 0 -2.5 Mabsadd L
.56803 .01585 -1.875 0 Mabsadd L closepath F
.60204 .01869 -1.875 0 Mabsadd m
.60204 .01869 0 2.5 Mabsadd L
.60204 .01869 1.875 0 Mabsadd L
.60204 .01869 0 -2.5 Mabsadd L
.60204 .01869 -1.875 0 Mabsadd L closepath F
.63605 .03173 -1.875 0 Mabsadd m
.63605 .03173 0 2.5 Mabsadd L
.63605 .03173 1.875 0 Mabsadd L
.63605 .03173 0 -2.5 Mabsadd L
.63605 .03173 -1.875 0 Mabsadd L closepath F
.67007 .07119 -1.875 0 Mabsadd m
.67007 .07119 0 2.5 Mabsadd L
.67007 .07119 1.875 0 Mabsadd L
.67007 .07119 0 -2.5 Mabsadd L
.67007 .07119 -1.875 0 Mabsadd L closepath F
.70408 .15957 -1.875 0 Mabsadd m
.70408 .15957 0 2.5 Mabsadd L
.70408 .15957 1.875 0 Mabsadd L
.70408 .15957 0 -2.5 Mabsadd L
.70408 .15957 -1.875 0 Mabsadd L closepath F
.7381 .29143 -1.875 0 Mabsadd m
.7381 .29143 0 2.5 Mabsadd L
.7381 .29143 1.875 0 Mabsadd L
.7381 .29143 0 -2.5 Mabsadd L
.7381 .29143 -1.875 0 Mabsadd L closepath F
.77211 .4209 -1.875 0 Mabsadd m
.77211 .4209 0 2.5 Mabsadd L
.77211 .4209 1.875 0 Mabsadd L
.77211 .4209 0 -2.5 Mabsadd L
.77211 .4209 -1.875 0 Mabsadd L closepath F
.80612 .50978 -1.875 0 Mabsadd m
.80612 .50978 0 2.5 Mabsadd L
.80612 .50978 1.875 0 Mabsadd L
.80612 .50978 0 -2.5 Mabsadd L
.80612 .50978 -1.875 0 Mabsadd L closepath F
.84014 .56165 -1.875 0 Mabsadd m
.84014 .56165 0 2.5 Mabsadd L
.84014 .56165 1.875 0 Mabsadd L
.84014 .56165 0 -2.5 Mabsadd L
.84014 .56165 -1.875 0 Mabsadd L closepath F
.87415 .58535 -1.875 0 Mabsadd m
.87415 .58535 0 2.5 Mabsadd L
.87415 .58535 1.875 0 Mabsadd L
.87415 .58535 0 -2.5 Mabsadd L
.87415 .58535 -1.875 0 Mabsadd L closepath F
.90816 .59878 -1.875 0 Mabsadd m
.90816 .59878 0 2.5 Mabsadd L
.90816 .59878 1.875 0 Mabsadd L
.90816 .59878 0 -2.5 Mabsadd L
.90816 .59878 -1.875 0 Mabsadd L closepath F
.94218 .60244 -1.875 0 Mabsadd m
.94218 .60244 0 2.5 Mabsadd L
.94218 .60244 1.875 0 Mabsadd L
.94218 .60244 0 -2.5 Mabsadd L
.94218 .60244 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01787 L
.09184 .02102 L
.12585 .02417 L
.15986 .02732 L
.19388 .03047 L
.22789 .03363 L
.2619 .03678 L
.29592 .03993 L
.32993 .04308 L
.36395 .04623 L
.39796 .04938 L
.43197 .05254 L
.46599 .05569 L
.5 .05644 L
.53401 .05644 L
.56803 .05644 L
.60204 .05644 L
.63605 .05644 L
.67007 .05644 L
.70408 .05644 L
.7381 .05644 L
.77211 .05644 L
.80612 .05644 L
.84014 .05644 L
.87415 .05644 L
.90816 .05644 L
.94218 .05644 L
.97619 .05644 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01787 0 2.5 Mabsadd m
.05782 .01787 -0.56518 .7779 Mabsadd L
.05782 .01787 -2.37764 .77254 Mabsadd L
.05782 .01787 -0.91448 -0.29713 Mabsadd L
.05782 .01787 -1.46946 -2.02254 Mabsadd L
.05782 .01787 0 -0.96154 Mabsadd L
.05782 .01787 1.46946 -2.02254 Mabsadd L
.05782 .01787 .91448 -0.29713 Mabsadd L
.05782 .01787 2.37764 .77254 Mabsadd L
.05782 .01787 .56518 .7779 Mabsadd L
.05782 .01787 0 2.5 Mabsadd L closepath F
.09184 .02102 0 2.5 Mabsadd m
.09184 .02102 -0.56518 .7779 Mabsadd L
.09184 .02102 -2.37764 .77254 Mabsadd L
.09184 .02102 -0.91448 -0.29713 Mabsadd L
.09184 .02102 -1.46946 -2.02254 Mabsadd L
.09184 .02102 0 -0.96154 Mabsadd L
.09184 .02102 1.46946 -2.02254 Mabsadd L
.09184 .02102 .91448 -0.29713 Mabsadd L
.09184 .02102 2.37764 .77254 Mabsadd L
.09184 .02102 .56518 .7779 Mabsadd L
.09184 .02102 0 2.5 Mabsadd L closepath F
.12585 .02417 0 2.5 Mabsadd m
.12585 .02417 -0.56518 .7779 Mabsadd L
.12585 .02417 -2.37764 .77254 Mabsadd L
.12585 .02417 -0.91448 -0.29713 Mabsadd L
.12585 .02417 -1.46946 -2.02254 Mabsadd L
.12585 .02417 0 -0.96154 Mabsadd L
.12585 .02417 1.46946 -2.02254 Mabsadd L
.12585 .02417 .91448 -0.29713 Mabsadd L
.12585 .02417 2.37764 .77254 Mabsadd L
.12585 .02417 .56518 .7779 Mabsadd L
.12585 .02417 0 2.5 Mabsadd L closepath F
.15986 .02732 0 2.5 Mabsadd m
.15986 .02732 -0.56518 .7779 Mabsadd L
.15986 .02732 -2.37764 .77254 Mabsadd L
.15986 .02732 -0.91448 -0.29713 Mabsadd L
.15986 .02732 -1.46946 -2.02254 Mabsadd L
.15986 .02732 0 -0.96154 Mabsadd L
.15986 .02732 1.46946 -2.02254 Mabsadd L
.15986 .02732 .91448 -0.29713 Mabsadd L
.15986 .02732 2.37764 .77254 Mabsadd L
.15986 .02732 .56518 .7779 Mabsadd L
.15986 .02732 0 2.5 Mabsadd L closepath F
.19388 .03047 0 2.5 Mabsadd m
.19388 .03047 -0.56518 .7779 Mabsadd L
.19388 .03047 -2.37764 .77254 Mabsadd L
.19388 .03047 -0.91448 -0.29713 Mabsadd L
.19388 .03047 -1.46946 -2.02254 Mabsadd L
.19388 .03047 0 -0.96154 Mabsadd L
.19388 .03047 1.46946 -2.02254 Mabsadd L
.19388 .03047 .91448 -0.29713 Mabsadd L
.19388 .03047 2.37764 .77254 Mabsadd L
.19388 .03047 .56518 .7779 Mabsadd L
.19388 .03047 0 2.5 Mabsadd L closepath F
.22789 .03363 0 2.5 Mabsadd m
.22789 .03363 -0.56518 .7779 Mabsadd L
.22789 .03363 -2.37764 .77254 Mabsadd L
.22789 .03363 -0.91448 -0.29713 Mabsadd L
.22789 .03363 -1.46946 -2.02254 Mabsadd L
.22789 .03363 0 -0.96154 Mabsadd L
.22789 .03363 1.46946 -2.02254 Mabsadd L
.22789 .03363 .91448 -0.29713 Mabsadd L
.22789 .03363 2.37764 .77254 Mabsadd L
.22789 .03363 .56518 .7779 Mabsadd L
.22789 .03363 0 2.5 Mabsadd L closepath F
.2619 .03678 0 2.5 Mabsadd m
.2619 .03678 -0.56518 .7779 Mabsadd L
.2619 .03678 -2.37764 .77254 Mabsadd L
.2619 .03678 -0.91448 -0.29713 Mabsadd L
.2619 .03678 -1.46946 -2.02254 Mabsadd L
.2619 .03678 0 -0.96154 Mabsadd L
.2619 .03678 1.46946 -2.02254 Mabsadd L
.2619 .03678 .91448 -0.29713 Mabsadd L
.2619 .03678 2.37764 .77254 Mabsadd L
.2619 .03678 .56518 .7779 Mabsadd L
.2619 .03678 0 2.5 Mabsadd L closepath F
.29592 .03993 0 2.5 Mabsadd m
.29592 .03993 -0.56518 .7779 Mabsadd L
.29592 .03993 -2.37764 .77254 Mabsadd L
.29592 .03993 -0.91448 -0.29713 Mabsadd L
.29592 .03993 -1.46946 -2.02254 Mabsadd L
.29592 .03993 0 -0.96154 Mabsadd L
.29592 .03993 1.46946 -2.02254 Mabsadd L
.29592 .03993 .91448 -0.29713 Mabsadd L
.29592 .03993 2.37764 .77254 Mabsadd L
.29592 .03993 .56518 .7779 Mabsadd L
.29592 .03993 0 2.5 Mabsadd L closepath F
.32993 .04308 0 2.5 Mabsadd m
.32993 .04308 -0.56518 .7779 Mabsadd L
.32993 .04308 -2.37764 .77254 Mabsadd L
.32993 .04308 -0.91448 -0.29713 Mabsadd L
.32993 .04308 -1.46946 -2.02254 Mabsadd L
.32993 .04308 0 -0.96154 Mabsadd L
.32993 .04308 1.46946 -2.02254 Mabsadd L
.32993 .04308 .91448 -0.29713 Mabsadd L
.32993 .04308 2.37764 .77254 Mabsadd L
.32993 .04308 .56518 .7779 Mabsadd L
.32993 .04308 0 2.5 Mabsadd L closepath F
.36395 .04623 0 2.5 Mabsadd m
.36395 .04623 -0.56518 .7779 Mabsadd L
.36395 .04623 -2.37764 .77254 Mabsadd L
.36395 .04623 -0.91448 -0.29713 Mabsadd L
.36395 .04623 -1.46946 -2.02254 Mabsadd L
.36395 .04623 0 -0.96154 Mabsadd L
.36395 .04623 1.46946 -2.02254 Mabsadd L
.36395 .04623 .91448 -0.29713 Mabsadd L
.36395 .04623 2.37764 .77254 Mabsadd L
.36395 .04623 .56518 .7779 Mabsadd L
.36395 .04623 0 2.5 Mabsadd L closepath F
.39796 .04938 0 2.5 Mabsadd m
.39796 .04938 -0.56518 .7779 Mabsadd L
.39796 .04938 -2.37764 .77254 Mabsadd L
.39796 .04938 -0.91448 -0.29713 Mabsadd L
.39796 .04938 -1.46946 -2.02254 Mabsadd L
.39796 .04938 0 -0.96154 Mabsadd L
.39796 .04938 1.46946 -2.02254 Mabsadd L
.39796 .04938 .91448 -0.29713 Mabsadd L
.39796 .04938 2.37764 .77254 Mabsadd L
.39796 .04938 .56518 .7779 Mabsadd L
.39796 .04938 0 2.5 Mabsadd L closepath F
.43197 .05254 0 2.5 Mabsadd m
.43197 .05254 -0.56518 .7779 Mabsadd L
.43197 .05254 -2.37764 .77254 Mabsadd L
.43197 .05254 -0.91448 -0.29713 Mabsadd L
.43197 .05254 -1.46946 -2.02254 Mabsadd L
.43197 .05254 0 -0.96154 Mabsadd L
.43197 .05254 1.46946 -2.02254 Mabsadd L
.43197 .05254 .91448 -0.29713 Mabsadd L
.43197 .05254 2.37764 .77254 Mabsadd L
.43197 .05254 .56518 .7779 Mabsadd L
.43197 .05254 0 2.5 Mabsadd L closepath F
.46599 .05569 0 2.5 Mabsadd m
.46599 .05569 -0.56518 .7779 Mabsadd L
.46599 .05569 -2.37764 .77254 Mabsadd L
.46599 .05569 -0.91448 -0.29713 Mabsadd L
.46599 .05569 -1.46946 -2.02254 Mabsadd L
.46599 .05569 0 -0.96154 Mabsadd L
.46599 .05569 1.46946 -2.02254 Mabsadd L
.46599 .05569 .91448 -0.29713 Mabsadd L
.46599 .05569 2.37764 .77254 Mabsadd L
.46599 .05569 .56518 .7779 Mabsadd L
.46599 .05569 0 2.5 Mabsadd L closepath F
.5 .05644 0 2.5 Mabsadd m
.5 .05644 -0.56518 .7779 Mabsadd L
.5 .05644 -2.37764 .77254 Mabsadd L
.5 .05644 -0.91448 -0.29713 Mabsadd L
.5 .05644 -1.46946 -2.02254 Mabsadd L
.5 .05644 0 -0.96154 Mabsadd L
.5 .05644 1.46946 -2.02254 Mabsadd L
.5 .05644 .91448 -0.29713 Mabsadd L
.5 .05644 2.37764 .77254 Mabsadd L
.5 .05644 .56518 .7779 Mabsadd L
.5 .05644 0 2.5 Mabsadd L closepath F
.53401 .05644 0 2.5 Mabsadd m
.53401 .05644 -0.56518 .7779 Mabsadd L
.53401 .05644 -2.37764 .77254 Mabsadd L
.53401 .05644 -0.91448 -0.29713 Mabsadd L
.53401 .05644 -1.46946 -2.02254 Mabsadd L
.53401 .05644 0 -0.96154 Mabsadd L
.53401 .05644 1.46946 -2.02254 Mabsadd L
.53401 .05644 .91448 -0.29713 Mabsadd L
.53401 .05644 2.37764 .77254 Mabsadd L
.53401 .05644 .56518 .7779 Mabsadd L
.53401 .05644 0 2.5 Mabsadd L closepath F
.56803 .05644 0 2.5 Mabsadd m
.56803 .05644 -0.56518 .7779 Mabsadd L
.56803 .05644 -2.37764 .77254 Mabsadd L
.56803 .05644 -0.91448 -0.29713 Mabsadd L
.56803 .05644 -1.46946 -2.02254 Mabsadd L
.56803 .05644 0 -0.96154 Mabsadd L
.56803 .05644 1.46946 -2.02254 Mabsadd L
.56803 .05644 .91448 -0.29713 Mabsadd L
.56803 .05644 2.37764 .77254 Mabsadd L
.56803 .05644 .56518 .7779 Mabsadd L
.56803 .05644 0 2.5 Mabsadd L closepath F
.60204 .05644 0 2.5 Mabsadd m
.60204 .05644 -0.56518 .7779 Mabsadd L
.60204 .05644 -2.37764 .77254 Mabsadd L
.60204 .05644 -0.91448 -0.29713 Mabsadd L
.60204 .05644 -1.46946 -2.02254 Mabsadd L
.60204 .05644 0 -0.96154 Mabsadd L
.60204 .05644 1.46946 -2.02254 Mabsadd L
.60204 .05644 .91448 -0.29713 Mabsadd L
.60204 .05644 2.37764 .77254 Mabsadd L
.60204 .05644 .56518 .7779 Mabsadd L
.60204 .05644 0 2.5 Mabsadd L closepath F
.63605 .05644 0 2.5 Mabsadd m
.63605 .05644 -0.56518 .7779 Mabsadd L
.63605 .05644 -2.37764 .77254 Mabsadd L
.63605 .05644 -0.91448 -0.29713 Mabsadd L
.63605 .05644 -1.46946 -2.02254 Mabsadd L
.63605 .05644 0 -0.96154 Mabsadd L
.63605 .05644 1.46946 -2.02254 Mabsadd L
.63605 .05644 .91448 -0.29713 Mabsadd L
.63605 .05644 2.37764 .77254 Mabsadd L
.63605 .05644 .56518 .7779 Mabsadd L
.63605 .05644 0 2.5 Mabsadd L closepath F
.67007 .05644 0 2.5 Mabsadd m
.67007 .05644 -0.56518 .7779 Mabsadd L
.67007 .05644 -2.37764 .77254 Mabsadd L
.67007 .05644 -0.91448 -0.29713 Mabsadd L
.67007 .05644 -1.46946 -2.02254 Mabsadd L
.67007 .05644 0 -0.96154 Mabsadd L
.67007 .05644 1.46946 -2.02254 Mabsadd L
.67007 .05644 .91448 -0.29713 Mabsadd L
.67007 .05644 2.37764 .77254 Mabsadd L
.67007 .05644 .56518 .7779 Mabsadd L
.67007 .05644 0 2.5 Mabsadd L closepath F
.70408 .05644 0 2.5 Mabsadd m
.70408 .05644 -0.56518 .7779 Mabsadd L
.70408 .05644 -2.37764 .77254 Mabsadd L
.70408 .05644 -0.91448 -0.29713 Mabsadd L
.70408 .05644 -1.46946 -2.02254 Mabsadd L
.70408 .05644 0 -0.96154 Mabsadd L
.70408 .05644 1.46946 -2.02254 Mabsadd L
.70408 .05644 .91448 -0.29713 Mabsadd L
.70408 .05644 2.37764 .77254 Mabsadd L
.70408 .05644 .56518 .7779 Mabsadd L
.70408 .05644 0 2.5 Mabsadd L closepath F
.7381 .05644 0 2.5 Mabsadd m
.7381 .05644 -0.56518 .7779 Mabsadd L
.7381 .05644 -2.37764 .77254 Mabsadd L
.7381 .05644 -0.91448 -0.29713 Mabsadd L
.7381 .05644 -1.46946 -2.02254 Mabsadd L
.7381 .05644 0 -0.96154 Mabsadd L
.7381 .05644 1.46946 -2.02254 Mabsadd L
.7381 .05644 .91448 -0.29713 Mabsadd L
.7381 .05644 2.37764 .77254 Mabsadd L
.7381 .05644 .56518 .7779 Mabsadd L
.7381 .05644 0 2.5 Mabsadd L closepath F
.77211 .05644 0 2.5 Mabsadd m
.77211 .05644 -0.56518 .7779 Mabsadd L
.77211 .05644 -2.37764 .77254 Mabsadd L
.77211 .05644 -0.91448 -0.29713 Mabsadd L
.77211 .05644 -1.46946 -2.02254 Mabsadd L
.77211 .05644 0 -0.96154 Mabsadd L
.77211 .05644 1.46946 -2.02254 Mabsadd L
.77211 .05644 .91448 -0.29713 Mabsadd L
.77211 .05644 2.37764 .77254 Mabsadd L
.77211 .05644 .56518 .7779 Mabsadd L
.77211 .05644 0 2.5 Mabsadd L closepath F
.80612 .05644 0 2.5 Mabsadd m
.80612 .05644 -0.56518 .7779 Mabsadd L
.80612 .05644 -2.37764 .77254 Mabsadd L
.80612 .05644 -0.91448 -0.29713 Mabsadd L
.80612 .05644 -1.46946 -2.02254 Mabsadd L
.80612 .05644 0 -0.96154 Mabsadd L
.80612 .05644 1.46946 -2.02254 Mabsadd L
.80612 .05644 .91448 -0.29713 Mabsadd L
.80612 .05644 2.37764 .77254 Mabsadd L
.80612 .05644 .56518 .7779 Mabsadd L
.80612 .05644 0 2.5 Mabsadd L closepath F
.84014 .05644 0 2.5 Mabsadd m
.84014 .05644 -0.56518 .7779 Mabsadd L
.84014 .05644 -2.37764 .77254 Mabsadd L
.84014 .05644 -0.91448 -0.29713 Mabsadd L
.84014 .05644 -1.46946 -2.02254 Mabsadd L
.84014 .05644 0 -0.96154 Mabsadd L
.84014 .05644 1.46946 -2.02254 Mabsadd L
.84014 .05644 .91448 -0.29713 Mabsadd L
.84014 .05644 2.37764 .77254 Mabsadd L
.84014 .05644 .56518 .7779 Mabsadd L
.84014 .05644 0 2.5 Mabsadd L closepath F
.87415 .05644 0 2.5 Mabsadd m
.87415 .05644 -0.56518 .7779 Mabsadd L
.87415 .05644 -2.37764 .77254 Mabsadd L
.87415 .05644 -0.91448 -0.29713 Mabsadd L
.87415 .05644 -1.46946 -2.02254 Mabsadd L
.87415 .05644 0 -0.96154 Mabsadd L
.87415 .05644 1.46946 -2.02254 Mabsadd L
.87415 .05644 .91448 -0.29713 Mabsadd L
.87415 .05644 2.37764 .77254 Mabsadd L
.87415 .05644 .56518 .7779 Mabsadd L
.87415 .05644 0 2.5 Mabsadd L closepath F
.90816 .05644 0 2.5 Mabsadd m
.90816 .05644 -0.56518 .7779 Mabsadd L
.90816 .05644 -2.37764 .77254 Mabsadd L
.90816 .05644 -0.91448 -0.29713 Mabsadd L
.90816 .05644 -1.46946 -2.02254 Mabsadd L
.90816 .05644 0 -0.96154 Mabsadd L
.90816 .05644 1.46946 -2.02254 Mabsadd L
.90816 .05644 .91448 -0.29713 Mabsadd L
.90816 .05644 2.37764 .77254 Mabsadd L
.90816 .05644 .56518 .7779 Mabsadd L
.90816 .05644 0 2.5 Mabsadd L closepath F
.94218 .05644 0 2.5 Mabsadd m
.94218 .05644 -0.56518 .7779 Mabsadd L
.94218 .05644 -2.37764 .77254 Mabsadd L
.94218 .05644 -0.91448 -0.29713 Mabsadd L
.94218 .05644 -1.46946 -2.02254 Mabsadd L
.94218 .05644 0 -0.96154 Mabsadd L
.94218 .05644 1.46946 -2.02254 Mabsadd L
.94218 .05644 .91448 -0.29713 Mabsadd L
.94218 .05644 2.37764 .77254 Mabsadd L
.94218 .05644 .56518 .7779 Mabsadd L
.94218 .05644 0 2.5 Mabsadd L closepath F
.97619 .05644 0 2.5 Mabsadd m
.97619 .05644 -0.56518 .7779 Mabsadd L
.97619 .05644 -2.37764 .77254 Mabsadd L
.97619 .05644 -0.91448 -0.29713 Mabsadd L
.97619 .05644 -1.46946 -2.02254 Mabsadd L
.97619 .05644 0 -0.96154 Mabsadd L
.97619 .05644 1.46946 -2.02254 Mabsadd L
.97619 .05644 .91448 -0.29713 Mabsadd L
.97619 .05644 2.37764 .77254 Mabsadd L
.97619 .05644 .56518 .7779 Mabsadd L
.97619 .05644 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .01522 L
.09184 .01755 L
.12585 .02776 L
.15986 .05417 L
.19388 .10309 L
.22789 .14658 L
.2619 .14419 L
.29592 .10359 L
.32993 .06659 L
.36395 .03842 L
.39796 .02814 L
.43197 .01837 L
.46599 .0156 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .01522 -2.5 2.5 Mabsadd m
.05782 .01522 2.5 2.5 Mabsadd L
.05782 .01522 2.5 -2.5 Mabsadd L
.05782 .01522 -2.5 -2.5 Mabsadd L
.05782 .01522 -2.5 2.5 Mabsadd L closepath F
.09184 .01755 -2.5 2.5 Mabsadd m
.09184 .01755 2.5 2.5 Mabsadd L
.09184 .01755 2.5 -2.5 Mabsadd L
.09184 .01755 -2.5 -2.5 Mabsadd L
.09184 .01755 -2.5 2.5 Mabsadd L closepath F
.12585 .02776 -2.5 2.5 Mabsadd m
.12585 .02776 2.5 2.5 Mabsadd L
.12585 .02776 2.5 -2.5 Mabsadd L
.12585 .02776 -2.5 -2.5 Mabsadd L
.12585 .02776 -2.5 2.5 Mabsadd L closepath F
.15986 .05417 -2.5 2.5 Mabsadd m
.15986 .05417 2.5 2.5 Mabsadd L
.15986 .05417 2.5 -2.5 Mabsadd L
.15986 .05417 -2.5 -2.5 Mabsadd L
.15986 .05417 -2.5 2.5 Mabsadd L closepath F
.19388 .10309 -2.5 2.5 Mabsadd m
.19388 .10309 2.5 2.5 Mabsadd L
.19388 .10309 2.5 -2.5 Mabsadd L
.19388 .10309 -2.5 -2.5 Mabsadd L
.19388 .10309 -2.5 2.5 Mabsadd L closepath F
.22789 .14658 -2.5 2.5 Mabsadd m
.22789 .14658 2.5 2.5 Mabsadd L
.22789 .14658 2.5 -2.5 Mabsadd L
.22789 .14658 -2.5 -2.5 Mabsadd L
.22789 .14658 -2.5 2.5 Mabsadd L closepath F
.2619 .14419 -2.5 2.5 Mabsadd m
.2619 .14419 2.5 2.5 Mabsadd L
.2619 .14419 2.5 -2.5 Mabsadd L
.2619 .14419 -2.5 -2.5 Mabsadd L
.2619 .14419 -2.5 2.5 Mabsadd L closepath F
.29592 .10359 -2.5 2.5 Mabsadd m
.29592 .10359 2.5 2.5 Mabsadd L
.29592 .10359 2.5 -2.5 Mabsadd L
.29592 .10359 -2.5 -2.5 Mabsadd L
.29592 .10359 -2.5 2.5 Mabsadd L closepath F
.32993 .06659 -2.5 2.5 Mabsadd m
.32993 .06659 2.5 2.5 Mabsadd L
.32993 .06659 2.5 -2.5 Mabsadd L
.32993 .06659 -2.5 -2.5 Mabsadd L
.32993 .06659 -2.5 2.5 Mabsadd L closepath F
.36395 .03842 -2.5 2.5 Mabsadd m
.36395 .03842 2.5 2.5 Mabsadd L
.36395 .03842 2.5 -2.5 Mabsadd L
.36395 .03842 -2.5 -2.5 Mabsadd L
.36395 .03842 -2.5 2.5 Mabsadd L closepath F
.39796 .02814 -2.5 2.5 Mabsadd m
.39796 .02814 2.5 2.5 Mabsadd L
.39796 .02814 2.5 -2.5 Mabsadd L
.39796 .02814 -2.5 -2.5 Mabsadd L
.39796 .02814 -2.5 2.5 Mabsadd L closepath F
.43197 .01837 -2.5 2.5 Mabsadd m
.43197 .01837 2.5 2.5 Mabsadd L
.43197 .01837 2.5 -2.5 Mabsadd L
.43197 .01837 -2.5 -2.5 Mabsadd L
.43197 .01837 -2.5 2.5 Mabsadd L closepath F
.46599 .0156 -2.5 2.5 Mabsadd m
.46599 .0156 2.5 2.5 Mabsadd L
.46599 .0156 2.5 -2.5 Mabsadd L
.46599 .0156 -2.5 -2.5 Mabsadd L
.46599 .0156 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50007
ool50006ool50008ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool20008ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003oo`0000D0
00?oo`L000Soo`<000Woo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<000Woo`8000Woo`<0
00Ooo`H000?oo`L000Ooo`D000Koo`D000Ooo`D000?oo`P000Ooo`D000Koo`D000Koo`D000Ooo`D0
00Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:goo`00:Ooo00<00?ooool0
1_oo1@001ooo1@000ooo0P0000?oo`000000100000?oo`00ool01?oo0`002_oo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool01Ooo1P001_oo1@001ooo1@001_oo1@001ooo1@001_oo1`001Ooo
1@001_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo
1@00[Ooo000Yool00`00ooooo`06ool50007ool50006ool50003ool00`00ooooo`060008ool2001<
ool50003ool300000ooo000000030006ool50007ool50006ool50007ool50006ool50002ool20003
ool50006ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006
ool5002]ool002Woo`03003ooooo02Woo`D00003ool0000000;oo`03003ooooo008000Woo`<0043o
o`D000Ooo`D003goo`8000?oo`03003ooooo0?ooob3oo`00:Ooo00<00?ooool0:Ooo1@001_oo1@00
00Coo`00ooooo`8000;oo`8000[oo`8003Coo`H004_oo`D00?ooob7oo`00:Ooo00<00?ooool0:Ooo
1@004_oo1P000_oo00<00?ooool00`002_oo0P009ooo0P0000?oo`0000000`00C?oo1000oooo8Ooo
000Yool00`00ooooo`0Yool5000Dool00`00ooooo`06ool50002ool00`00ooooo`0200000ooo0000
000;ool00`00ooooo`0Aool500000ooo00000003ool5001=ool3003ooolQool002Woo`03003ooooo
033oo`03003ooooo02Coo`@00003ool0000000;oo`03003ooooo008001Coo`D005_oo`03003ooooo
0?oooakoo`00:Ooo00<00?ooool0FOoo00<00?ooool01_oo1P000_oo0P000_oo0`002?oo1@00G?oo
00<00?ooool0oooo7Ooo000Yool00`00ooooo`1Tool00`00ooooo`07ool50002ool00`00ooooo`06
001Lool00`00ooooo`3ooolMool002Woo`<003?oo`03003ooooo04;oo`H00003ool0000000;oo`03
003ooooo008005?oo`03003ooooo0?oooacoo`00:Ooo00<00?ooool0=?oo1@00?Ooo0P000ooo00<0
0?ooool01_oo1@0000Coo`00ooooo`8000;oo`8004Woo`03003ooooo0?oooa_oo`00:Ooo00<00?oo
ool0=?oo1@00??oo00<00?ooool06Ooo1@000_oo00<00?ooool00_oo0P002Ooo0`002Ooo0P002Ooo
0`002Ooo0P002Ooo0P001Ooo00<00?ooool00_oo0P002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo
0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P00[_oo000Yool00`00ooooo`0dool5000kool00`00oooo
o`0Iool50006ool50002ool20002ool00`00ool000020002ool00`00ooooo`020002ool200000ooo
00000002ool00`00ooooo`0300001?oo003ooooo0P000_oo00<00?oo00000P000_oo00<00?ooool0
0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<0
0?ooool01@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0P0000?oo`000000
0_oo00<00?ooool01@000_oo0P000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?o
o`0000000_oo00<00?ooool00`0000Coo`00ooooo`8000;oo`03003oo`000:ooo`00:Ooo00<00?oo
ool0=?oo1@00H_oo1@001ooo1@001_oo1@001ooo10001ooo1@001ooo10001_oo1P001ooo10001ooo
1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo10001ooo1@00[Ooo000Yool00`00oooo
o`0dool5000dool5000gool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`05ool01000oooo
o`005_oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0^?oo000Yool0
0`00ooooo`0iool00`00ooooo`0aool5001^ool00`00ooooo`3ooolGool002Woo`03003ooooo03[o
o`03003ooooo033oo`D006ooo`800?oooaOoo`00:Ooo00<00?ooool0KOoo1@00Kooo0`00oooo5_oo
000Yool00`00ooooo`1]ool5001`ool2003ooolFool002Woo`<003coo`03003ooooo02koo`03003o
oooo07;oo`80083oohP000goo`00:Ooo00<00?ooool0?Ooo00<00?ooool0;?oo00<00?ooool0M?oo
00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00oooo
o`0[ool00`00ooooo`1fool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03koo`03003ooooo02Woo`03003ooooo07Ooo`03003ooooo07goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0?ooo00<00?ooool0X_oo00<00?ooool0OOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Ooo`8007coo`03003ooooo07coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@?oo1@007Ooo1@00Oooo00<00?ooool0Nooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`10ool5000Mool5001oool00`00ooooo`1kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`D001goo`D007ooo`03003ooooo07_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo1@007Ooo1@00P?oo00<00?ooool0
N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30010ool5000Mool50020ool00`00ooooo`1j
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo01[oo`03003o
oooo08?oo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo
00<00?ooool06Ooo00<00?ooool0Q?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`16ool00`00ooooo`2Oool00`00ooooo`1iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04Ooo`03003ooooo09ooo`03003ooooo07Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0G_oo0P00ROoo00<00?ooool0N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04Woo`8009ooo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0G?oo00<00?ooool0Rooo00<00?oo
ool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Kool00`00ooooo`2=ool00`00ooooo`1f
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@004_oo`03003ooooo00Soo`D008ooo`03003ooooo07Koo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Booo1@001ooo1@00T?oo00<00?ooool0MOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1;ool60003ool00`00ooooo`05002@ool00`00ooooo`1e
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1;ool50007ool5002@ool00`00ooooo`1eool0
0`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo04_oo`D000Ooo`D0097oo`03003ooooo07Coo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Booo1@00WOoo0P00MOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000
008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`80
0004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool0
0`00ooooo`3]ool3001dool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`@007Coo`03003ooooo00Coo`8000?oo`H0
00?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05
003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0kOoo0P00MOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003o
oooo07?oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P00
0ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00oooo
o`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00oooo
o`0<ool20006ool00`00ooooo`0;ool002Woo`<00>ooo`03003ooooo07;oo`03003ooooo04;oo`80
00ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<0
0?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7o
o`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?oo
ool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003bool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool0
0`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo
06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<0
0?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Koo`03003ooooo
06_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0
Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4003fool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3gool00`00
ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3hool00`00ooooo`1Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3hool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`@006Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003
ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo0?Soo`<006Woo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0?Woo`8006Woo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo0`00n_oo00<00?ooool0Iooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo
00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo0000
0ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00oooo
o`3kool00`00ooooo`1Vool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo
00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00oooo
o`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?goo`03003ooooo06Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03
003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0
Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo
00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00
ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo
063oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0ooo
00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo0_oo00<00?ooool0Gooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1?oo00<0
0?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006
ool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Go
o`8005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0`00GOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool4001Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?ooo`Goo`8005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo
003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00oooo
o`1Kool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03
003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo
05Woo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo2Ooo00<00?ooool0FOoo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00oooo
o`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo2_oo00<00?oo
ool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo
00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool00`00
ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003ooooo
05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool2001Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`<005;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo3ooo1000D_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`3oool@ool3001Bool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolBool00`00ooooo`1@oon8000=ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolBool00`00ooooo`3Tool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaCo
o`03003ooooo0>?oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?oooaGoo`03003ooooo0>;oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaGoo`03003ooooo0>;o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Y
ool00`00ooooo`3ooolGool00`00ooooo`3Pool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3o
o`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0gooo000Yool00`00ooooo`3ooolIool00`00oooo
o`3Nool002Woo`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo0`00oooo6_oo00<00?ooool0
gOoo000Yool00`00ooooo`3ooolKool00`00ooooo`3Lool002Woo`03003ooooo0?oooacoo`03003o
oooo0=_oo`00:Ooo00<00?ooool0oooo7?oo0P00g?oo000Yool00`00ooooo`3ooolKool4003Kool0
02Woo`03003ooooo0?oooacoo`@00=[oo`00:Ooo00<00?ooool0oooo7Ooo00@00?ooool00=Woo`00
:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3ooolRool2003Fool002Wo
o`03003ooooo0?ooobCoo`03003ooooo0=?oo`00:Ooo00<00?ooool0oooo9Ooo00<00?ooool0d_oo
000Yool3003ooolVool3003Aool002Woo`03003ooooo0?ooobKoo`@00=3oo`00:Ooo00<00?ooool0
oooo9ooo1@00c_oo000Yool00`00ooooo`3ooolXool01000oooooooo0P00c?oo000Yool00`00oooo
o`3oool^ool30003ool00`00ooooo`33ool002Woo`03003ooooo0?oooc7oo`D000Woo`03003ooooo
0;Soo`00:Ooo00<00?ooool0oooo<_oo20001?oo0`002Ooo0P00[_oo000Yool00`00ooooo`3ooolc
ool20005oolB002^ool002Woo`03003ooooo0?ooockoo`8000[oo`800:koo`00:Ooo00<00?ooool0
ooooBooo00<00?ooool0[?oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1158.53, 0.0873109, 47.1142}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9338, 662}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 6.33384e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .14139 -24 -4.5 ]
[-0.02153 .14139 0 4.5 ]
[-0.02153 .26807 -24 -4.5 ]
[-0.02153 .26807 0 4.5 ]
[-0.02153 .39475 -24 -4.5 ]
[-0.02153 .39475 0 4.5 ]
[-0.02153 .52142 -24 -4.5 ]
[-0.02153 .52142 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .14139 m
-0.00278 .14139 L
s
[(2000)] -0.02153 .14139 1 0 Mshowa
-0.00903 .26807 m
-0.00278 .26807 L
s
[(4000)] -0.02153 .26807 1 0 Mshowa
-0.00903 .39475 m
-0.00278 .39475 L
s
[(6000)] -0.02153 .39475 1 0 Mshowa
-0.00903 .52142 m
-0.00278 .52142 L
s
[(8000)] -0.02153 .52142 1 0 Mshowa
.125 Mabswid
-0.00903 .04638 m
-0.00528 .04638 L
s
-0.00903 .07805 m
-0.00528 .07805 L
s
-0.00903 .10972 m
-0.00528 .10972 L
s
-0.00903 .17306 m
-0.00528 .17306 L
s
-0.00903 .20473 m
-0.00528 .20473 L
s
-0.00903 .2364 m
-0.00528 .2364 L
s
-0.00903 .29974 m
-0.00528 .29974 L
s
-0.00903 .33141 m
-0.00528 .33141 L
s
-0.00903 .36308 m
-0.00528 .36308 L
s
-0.00903 .42641 m
-0.00528 .42641 L
s
-0.00903 .45808 m
-0.00528 .45808 L
s
-0.00903 .48975 m
-0.00528 .48975 L
s
-0.00903 .55309 m
-0.00528 .55309 L
s
-0.00903 .58476 m
-0.00528 .58476 L
s
-0.00903 .61643 m
-0.00528 .61643 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01535 L
.54926 .01586 L
.5821 .01706 L
.61494 .02156 L
.64778 .04157 L
.68062 .09414 L
.71346 .19719 L
.74631 .3302 L
.77915 .44459 L
.81199 .52377 L
.84483 .56627 L
.87767 .58837 L
.91051 .59933 L
.94335 .60307 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01535 -1.875 0 Mabsadd m
.51642 .01535 0 2.5 Mabsadd L
.51642 .01535 1.875 0 Mabsadd L
.51642 .01535 0 -2.5 Mabsadd L
.51642 .01535 -1.875 0 Mabsadd L closepath F
.54926 .01586 -1.875 0 Mabsadd m
.54926 .01586 0 2.5 Mabsadd L
.54926 .01586 1.875 0 Mabsadd L
.54926 .01586 0 -2.5 Mabsadd L
.54926 .01586 -1.875 0 Mabsadd L closepath F
.5821 .01706 -1.875 0 Mabsadd m
.5821 .01706 0 2.5 Mabsadd L
.5821 .01706 1.875 0 Mabsadd L
.5821 .01706 0 -2.5 Mabsadd L
.5821 .01706 -1.875 0 Mabsadd L closepath F
.61494 .02156 -1.875 0 Mabsadd m
.61494 .02156 0 2.5 Mabsadd L
.61494 .02156 1.875 0 Mabsadd L
.61494 .02156 0 -2.5 Mabsadd L
.61494 .02156 -1.875 0 Mabsadd L closepath F
.64778 .04157 -1.875 0 Mabsadd m
.64778 .04157 0 2.5 Mabsadd L
.64778 .04157 1.875 0 Mabsadd L
.64778 .04157 0 -2.5 Mabsadd L
.64778 .04157 -1.875 0 Mabsadd L closepath F
.68062 .09414 -1.875 0 Mabsadd m
.68062 .09414 0 2.5 Mabsadd L
.68062 .09414 1.875 0 Mabsadd L
.68062 .09414 0 -2.5 Mabsadd L
.68062 .09414 -1.875 0 Mabsadd L closepath F
.71346 .19719 -1.875 0 Mabsadd m
.71346 .19719 0 2.5 Mabsadd L
.71346 .19719 1.875 0 Mabsadd L
.71346 .19719 0 -2.5 Mabsadd L
.71346 .19719 -1.875 0 Mabsadd L closepath F
.74631 .3302 -1.875 0 Mabsadd m
.74631 .3302 0 2.5 Mabsadd L
.74631 .3302 1.875 0 Mabsadd L
.74631 .3302 0 -2.5 Mabsadd L
.74631 .3302 -1.875 0 Mabsadd L closepath F
.77915 .44459 -1.875 0 Mabsadd m
.77915 .44459 0 2.5 Mabsadd L
.77915 .44459 1.875 0 Mabsadd L
.77915 .44459 0 -2.5 Mabsadd L
.77915 .44459 -1.875 0 Mabsadd L closepath F
.81199 .52377 -1.875 0 Mabsadd m
.81199 .52377 0 2.5 Mabsadd L
.81199 .52377 1.875 0 Mabsadd L
.81199 .52377 0 -2.5 Mabsadd L
.81199 .52377 -1.875 0 Mabsadd L closepath F
.84483 .56627 -1.875 0 Mabsadd m
.84483 .56627 0 2.5 Mabsadd L
.84483 .56627 1.875 0 Mabsadd L
.84483 .56627 0 -2.5 Mabsadd L
.84483 .56627 -1.875 0 Mabsadd L closepath F
.87767 .58837 -1.875 0 Mabsadd m
.87767 .58837 0 2.5 Mabsadd L
.87767 .58837 1.875 0 Mabsadd L
.87767 .58837 0 -2.5 Mabsadd L
.87767 .58837 -1.875 0 Mabsadd L closepath F
.91051 .59933 -1.875 0 Mabsadd m
.91051 .59933 0 2.5 Mabsadd L
.91051 .59933 1.875 0 Mabsadd L
.91051 .59933 0 -2.5 Mabsadd L
.91051 .59933 -1.875 0 Mabsadd L closepath F
.94335 .60307 -1.875 0 Mabsadd m
.94335 .60307 0 2.5 Mabsadd L
.94335 .60307 1.875 0 Mabsadd L
.94335 .60307 0 -2.5 Mabsadd L
.94335 .60307 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01788 L
.08949 .02105 L
.12233 .02422 L
.15517 .02738 L
.18801 .03055 L
.22085 .03372 L
.25369 .03688 L
.28654 .04005 L
.31938 .04322 L
.35222 .04638 L
.38506 .04955 L
.4179 .05272 L
.45074 .05589 L
.48358 .05905 L
.51642 .0595 L
.54926 .0595 L
.5821 .0595 L
.61494 .0595 L
.64778 .0595 L
.68062 .0595 L
.71346 .0595 L
.74631 .0595 L
.77915 .0595 L
.81199 .0595 L
.84483 .0595 L
.87767 .0595 L
.91051 .0595 L
.94335 .0595 L
.97619 .0595 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01788 0 2.5 Mabsadd m
.05665 .01788 -0.56518 .7779 Mabsadd L
.05665 .01788 -2.37764 .77254 Mabsadd L
.05665 .01788 -0.91448 -0.29713 Mabsadd L
.05665 .01788 -1.46946 -2.02254 Mabsadd L
.05665 .01788 0 -0.96154 Mabsadd L
.05665 .01788 1.46946 -2.02254 Mabsadd L
.05665 .01788 .91448 -0.29713 Mabsadd L
.05665 .01788 2.37764 .77254 Mabsadd L
.05665 .01788 .56518 .7779 Mabsadd L
.05665 .01788 0 2.5 Mabsadd L closepath F
.08949 .02105 0 2.5 Mabsadd m
.08949 .02105 -0.56518 .7779 Mabsadd L
.08949 .02105 -2.37764 .77254 Mabsadd L
.08949 .02105 -0.91448 -0.29713 Mabsadd L
.08949 .02105 -1.46946 -2.02254 Mabsadd L
.08949 .02105 0 -0.96154 Mabsadd L
.08949 .02105 1.46946 -2.02254 Mabsadd L
.08949 .02105 .91448 -0.29713 Mabsadd L
.08949 .02105 2.37764 .77254 Mabsadd L
.08949 .02105 .56518 .7779 Mabsadd L
.08949 .02105 0 2.5 Mabsadd L closepath F
.12233 .02422 0 2.5 Mabsadd m
.12233 .02422 -0.56518 .7779 Mabsadd L
.12233 .02422 -2.37764 .77254 Mabsadd L
.12233 .02422 -0.91448 -0.29713 Mabsadd L
.12233 .02422 -1.46946 -2.02254 Mabsadd L
.12233 .02422 0 -0.96154 Mabsadd L
.12233 .02422 1.46946 -2.02254 Mabsadd L
.12233 .02422 .91448 -0.29713 Mabsadd L
.12233 .02422 2.37764 .77254 Mabsadd L
.12233 .02422 .56518 .7779 Mabsadd L
.12233 .02422 0 2.5 Mabsadd L closepath F
.15517 .02738 0 2.5 Mabsadd m
.15517 .02738 -0.56518 .7779 Mabsadd L
.15517 .02738 -2.37764 .77254 Mabsadd L
.15517 .02738 -0.91448 -0.29713 Mabsadd L
.15517 .02738 -1.46946 -2.02254 Mabsadd L
.15517 .02738 0 -0.96154 Mabsadd L
.15517 .02738 1.46946 -2.02254 Mabsadd L
.15517 .02738 .91448 -0.29713 Mabsadd L
.15517 .02738 2.37764 .77254 Mabsadd L
.15517 .02738 .56518 .7779 Mabsadd L
.15517 .02738 0 2.5 Mabsadd L closepath F
.18801 .03055 0 2.5 Mabsadd m
.18801 .03055 -0.56518 .7779 Mabsadd L
.18801 .03055 -2.37764 .77254 Mabsadd L
.18801 .03055 -0.91448 -0.29713 Mabsadd L
.18801 .03055 -1.46946 -2.02254 Mabsadd L
.18801 .03055 0 -0.96154 Mabsadd L
.18801 .03055 1.46946 -2.02254 Mabsadd L
.18801 .03055 .91448 -0.29713 Mabsadd L
.18801 .03055 2.37764 .77254 Mabsadd L
.18801 .03055 .56518 .7779 Mabsadd L
.18801 .03055 0 2.5 Mabsadd L closepath F
.22085 .03372 0 2.5 Mabsadd m
.22085 .03372 -0.56518 .7779 Mabsadd L
.22085 .03372 -2.37764 .77254 Mabsadd L
.22085 .03372 -0.91448 -0.29713 Mabsadd L
.22085 .03372 -1.46946 -2.02254 Mabsadd L
.22085 .03372 0 -0.96154 Mabsadd L
.22085 .03372 1.46946 -2.02254 Mabsadd L
.22085 .03372 .91448 -0.29713 Mabsadd L
.22085 .03372 2.37764 .77254 Mabsadd L
.22085 .03372 .56518 .7779 Mabsadd L
.22085 .03372 0 2.5 Mabsadd L closepath F
.25369 .03688 0 2.5 Mabsadd m
.25369 .03688 -0.56518 .7779 Mabsadd L
.25369 .03688 -2.37764 .77254 Mabsadd L
.25369 .03688 -0.91448 -0.29713 Mabsadd L
.25369 .03688 -1.46946 -2.02254 Mabsadd L
.25369 .03688 0 -0.96154 Mabsadd L
.25369 .03688 1.46946 -2.02254 Mabsadd L
.25369 .03688 .91448 -0.29713 Mabsadd L
.25369 .03688 2.37764 .77254 Mabsadd L
.25369 .03688 .56518 .7779 Mabsadd L
.25369 .03688 0 2.5 Mabsadd L closepath F
.28654 .04005 0 2.5 Mabsadd m
.28654 .04005 -0.56518 .7779 Mabsadd L
.28654 .04005 -2.37764 .77254 Mabsadd L
.28654 .04005 -0.91448 -0.29713 Mabsadd L
.28654 .04005 -1.46946 -2.02254 Mabsadd L
.28654 .04005 0 -0.96154 Mabsadd L
.28654 .04005 1.46946 -2.02254 Mabsadd L
.28654 .04005 .91448 -0.29713 Mabsadd L
.28654 .04005 2.37764 .77254 Mabsadd L
.28654 .04005 .56518 .7779 Mabsadd L
.28654 .04005 0 2.5 Mabsadd L closepath F
.31938 .04322 0 2.5 Mabsadd m
.31938 .04322 -0.56518 .7779 Mabsadd L
.31938 .04322 -2.37764 .77254 Mabsadd L
.31938 .04322 -0.91448 -0.29713 Mabsadd L
.31938 .04322 -1.46946 -2.02254 Mabsadd L
.31938 .04322 0 -0.96154 Mabsadd L
.31938 .04322 1.46946 -2.02254 Mabsadd L
.31938 .04322 .91448 -0.29713 Mabsadd L
.31938 .04322 2.37764 .77254 Mabsadd L
.31938 .04322 .56518 .7779 Mabsadd L
.31938 .04322 0 2.5 Mabsadd L closepath F
.35222 .04638 0 2.5 Mabsadd m
.35222 .04638 -0.56518 .7779 Mabsadd L
.35222 .04638 -2.37764 .77254 Mabsadd L
.35222 .04638 -0.91448 -0.29713 Mabsadd L
.35222 .04638 -1.46946 -2.02254 Mabsadd L
.35222 .04638 0 -0.96154 Mabsadd L
.35222 .04638 1.46946 -2.02254 Mabsadd L
.35222 .04638 .91448 -0.29713 Mabsadd L
.35222 .04638 2.37764 .77254 Mabsadd L
.35222 .04638 .56518 .7779 Mabsadd L
.35222 .04638 0 2.5 Mabsadd L closepath F
.38506 .04955 0 2.5 Mabsadd m
.38506 .04955 -0.56518 .7779 Mabsadd L
.38506 .04955 -2.37764 .77254 Mabsadd L
.38506 .04955 -0.91448 -0.29713 Mabsadd L
.38506 .04955 -1.46946 -2.02254 Mabsadd L
.38506 .04955 0 -0.96154 Mabsadd L
.38506 .04955 1.46946 -2.02254 Mabsadd L
.38506 .04955 .91448 -0.29713 Mabsadd L
.38506 .04955 2.37764 .77254 Mabsadd L
.38506 .04955 .56518 .7779 Mabsadd L
.38506 .04955 0 2.5 Mabsadd L closepath F
.4179 .05272 0 2.5 Mabsadd m
.4179 .05272 -0.56518 .7779 Mabsadd L
.4179 .05272 -2.37764 .77254 Mabsadd L
.4179 .05272 -0.91448 -0.29713 Mabsadd L
.4179 .05272 -1.46946 -2.02254 Mabsadd L
.4179 .05272 0 -0.96154 Mabsadd L
.4179 .05272 1.46946 -2.02254 Mabsadd L
.4179 .05272 .91448 -0.29713 Mabsadd L
.4179 .05272 2.37764 .77254 Mabsadd L
.4179 .05272 .56518 .7779 Mabsadd L
.4179 .05272 0 2.5 Mabsadd L closepath F
.45074 .05589 0 2.5 Mabsadd m
.45074 .05589 -0.56518 .7779 Mabsadd L
.45074 .05589 -2.37764 .77254 Mabsadd L
.45074 .05589 -0.91448 -0.29713 Mabsadd L
.45074 .05589 -1.46946 -2.02254 Mabsadd L
.45074 .05589 0 -0.96154 Mabsadd L
.45074 .05589 1.46946 -2.02254 Mabsadd L
.45074 .05589 .91448 -0.29713 Mabsadd L
.45074 .05589 2.37764 .77254 Mabsadd L
.45074 .05589 .56518 .7779 Mabsadd L
.45074 .05589 0 2.5 Mabsadd L closepath F
.48358 .05905 0 2.5 Mabsadd m
.48358 .05905 -0.56518 .7779 Mabsadd L
.48358 .05905 -2.37764 .77254 Mabsadd L
.48358 .05905 -0.91448 -0.29713 Mabsadd L
.48358 .05905 -1.46946 -2.02254 Mabsadd L
.48358 .05905 0 -0.96154 Mabsadd L
.48358 .05905 1.46946 -2.02254 Mabsadd L
.48358 .05905 .91448 -0.29713 Mabsadd L
.48358 .05905 2.37764 .77254 Mabsadd L
.48358 .05905 .56518 .7779 Mabsadd L
.48358 .05905 0 2.5 Mabsadd L closepath F
.51642 .0595 0 2.5 Mabsadd m
.51642 .0595 -0.56518 .7779 Mabsadd L
.51642 .0595 -2.37764 .77254 Mabsadd L
.51642 .0595 -0.91448 -0.29713 Mabsadd L
.51642 .0595 -1.46946 -2.02254 Mabsadd L
.51642 .0595 0 -0.96154 Mabsadd L
.51642 .0595 1.46946 -2.02254 Mabsadd L
.51642 .0595 .91448 -0.29713 Mabsadd L
.51642 .0595 2.37764 .77254 Mabsadd L
.51642 .0595 .56518 .7779 Mabsadd L
.51642 .0595 0 2.5 Mabsadd L closepath F
.54926 .0595 0 2.5 Mabsadd m
.54926 .0595 -0.56518 .7779 Mabsadd L
.54926 .0595 -2.37764 .77254 Mabsadd L
.54926 .0595 -0.91448 -0.29713 Mabsadd L
.54926 .0595 -1.46946 -2.02254 Mabsadd L
.54926 .0595 0 -0.96154 Mabsadd L
.54926 .0595 1.46946 -2.02254 Mabsadd L
.54926 .0595 .91448 -0.29713 Mabsadd L
.54926 .0595 2.37764 .77254 Mabsadd L
.54926 .0595 .56518 .7779 Mabsadd L
.54926 .0595 0 2.5 Mabsadd L closepath F
.5821 .0595 0 2.5 Mabsadd m
.5821 .0595 -0.56518 .7779 Mabsadd L
.5821 .0595 -2.37764 .77254 Mabsadd L
.5821 .0595 -0.91448 -0.29713 Mabsadd L
.5821 .0595 -1.46946 -2.02254 Mabsadd L
.5821 .0595 0 -0.96154 Mabsadd L
.5821 .0595 1.46946 -2.02254 Mabsadd L
.5821 .0595 .91448 -0.29713 Mabsadd L
.5821 .0595 2.37764 .77254 Mabsadd L
.5821 .0595 .56518 .7779 Mabsadd L
.5821 .0595 0 2.5 Mabsadd L closepath F
.61494 .0595 0 2.5 Mabsadd m
.61494 .0595 -0.56518 .7779 Mabsadd L
.61494 .0595 -2.37764 .77254 Mabsadd L
.61494 .0595 -0.91448 -0.29713 Mabsadd L
.61494 .0595 -1.46946 -2.02254 Mabsadd L
.61494 .0595 0 -0.96154 Mabsadd L
.61494 .0595 1.46946 -2.02254 Mabsadd L
.61494 .0595 .91448 -0.29713 Mabsadd L
.61494 .0595 2.37764 .77254 Mabsadd L
.61494 .0595 .56518 .7779 Mabsadd L
.61494 .0595 0 2.5 Mabsadd L closepath F
.64778 .0595 0 2.5 Mabsadd m
.64778 .0595 -0.56518 .7779 Mabsadd L
.64778 .0595 -2.37764 .77254 Mabsadd L
.64778 .0595 -0.91448 -0.29713 Mabsadd L
.64778 .0595 -1.46946 -2.02254 Mabsadd L
.64778 .0595 0 -0.96154 Mabsadd L
.64778 .0595 1.46946 -2.02254 Mabsadd L
.64778 .0595 .91448 -0.29713 Mabsadd L
.64778 .0595 2.37764 .77254 Mabsadd L
.64778 .0595 .56518 .7779 Mabsadd L
.64778 .0595 0 2.5 Mabsadd L closepath F
.68062 .0595 0 2.5 Mabsadd m
.68062 .0595 -0.56518 .7779 Mabsadd L
.68062 .0595 -2.37764 .77254 Mabsadd L
.68062 .0595 -0.91448 -0.29713 Mabsadd L
.68062 .0595 -1.46946 -2.02254 Mabsadd L
.68062 .0595 0 -0.96154 Mabsadd L
.68062 .0595 1.46946 -2.02254 Mabsadd L
.68062 .0595 .91448 -0.29713 Mabsadd L
.68062 .0595 2.37764 .77254 Mabsadd L
.68062 .0595 .56518 .7779 Mabsadd L
.68062 .0595 0 2.5 Mabsadd L closepath F
.71346 .0595 0 2.5 Mabsadd m
.71346 .0595 -0.56518 .7779 Mabsadd L
.71346 .0595 -2.37764 .77254 Mabsadd L
.71346 .0595 -0.91448 -0.29713 Mabsadd L
.71346 .0595 -1.46946 -2.02254 Mabsadd L
.71346 .0595 0 -0.96154 Mabsadd L
.71346 .0595 1.46946 -2.02254 Mabsadd L
.71346 .0595 .91448 -0.29713 Mabsadd L
.71346 .0595 2.37764 .77254 Mabsadd L
.71346 .0595 .56518 .7779 Mabsadd L
.71346 .0595 0 2.5 Mabsadd L closepath F
.74631 .0595 0 2.5 Mabsadd m
.74631 .0595 -0.56518 .7779 Mabsadd L
.74631 .0595 -2.37764 .77254 Mabsadd L
.74631 .0595 -0.91448 -0.29713 Mabsadd L
.74631 .0595 -1.46946 -2.02254 Mabsadd L
.74631 .0595 0 -0.96154 Mabsadd L
.74631 .0595 1.46946 -2.02254 Mabsadd L
.74631 .0595 .91448 -0.29713 Mabsadd L
.74631 .0595 2.37764 .77254 Mabsadd L
.74631 .0595 .56518 .7779 Mabsadd L
.74631 .0595 0 2.5 Mabsadd L closepath F
.77915 .0595 0 2.5 Mabsadd m
.77915 .0595 -0.56518 .7779 Mabsadd L
.77915 .0595 -2.37764 .77254 Mabsadd L
.77915 .0595 -0.91448 -0.29713 Mabsadd L
.77915 .0595 -1.46946 -2.02254 Mabsadd L
.77915 .0595 0 -0.96154 Mabsadd L
.77915 .0595 1.46946 -2.02254 Mabsadd L
.77915 .0595 .91448 -0.29713 Mabsadd L
.77915 .0595 2.37764 .77254 Mabsadd L
.77915 .0595 .56518 .7779 Mabsadd L
.77915 .0595 0 2.5 Mabsadd L closepath F
.81199 .0595 0 2.5 Mabsadd m
.81199 .0595 -0.56518 .7779 Mabsadd L
.81199 .0595 -2.37764 .77254 Mabsadd L
.81199 .0595 -0.91448 -0.29713 Mabsadd L
.81199 .0595 -1.46946 -2.02254 Mabsadd L
.81199 .0595 0 -0.96154 Mabsadd L
.81199 .0595 1.46946 -2.02254 Mabsadd L
.81199 .0595 .91448 -0.29713 Mabsadd L
.81199 .0595 2.37764 .77254 Mabsadd L
.81199 .0595 .56518 .7779 Mabsadd L
.81199 .0595 0 2.5 Mabsadd L closepath F
.84483 .0595 0 2.5 Mabsadd m
.84483 .0595 -0.56518 .7779 Mabsadd L
.84483 .0595 -2.37764 .77254 Mabsadd L
.84483 .0595 -0.91448 -0.29713 Mabsadd L
.84483 .0595 -1.46946 -2.02254 Mabsadd L
.84483 .0595 0 -0.96154 Mabsadd L
.84483 .0595 1.46946 -2.02254 Mabsadd L
.84483 .0595 .91448 -0.29713 Mabsadd L
.84483 .0595 2.37764 .77254 Mabsadd L
.84483 .0595 .56518 .7779 Mabsadd L
.84483 .0595 0 2.5 Mabsadd L closepath F
.87767 .0595 0 2.5 Mabsadd m
.87767 .0595 -0.56518 .7779 Mabsadd L
.87767 .0595 -2.37764 .77254 Mabsadd L
.87767 .0595 -0.91448 -0.29713 Mabsadd L
.87767 .0595 -1.46946 -2.02254 Mabsadd L
.87767 .0595 0 -0.96154 Mabsadd L
.87767 .0595 1.46946 -2.02254 Mabsadd L
.87767 .0595 .91448 -0.29713 Mabsadd L
.87767 .0595 2.37764 .77254 Mabsadd L
.87767 .0595 .56518 .7779 Mabsadd L
.87767 .0595 0 2.5 Mabsadd L closepath F
.91051 .0595 0 2.5 Mabsadd m
.91051 .0595 -0.56518 .7779 Mabsadd L
.91051 .0595 -2.37764 .77254 Mabsadd L
.91051 .0595 -0.91448 -0.29713 Mabsadd L
.91051 .0595 -1.46946 -2.02254 Mabsadd L
.91051 .0595 0 -0.96154 Mabsadd L
.91051 .0595 1.46946 -2.02254 Mabsadd L
.91051 .0595 .91448 -0.29713 Mabsadd L
.91051 .0595 2.37764 .77254 Mabsadd L
.91051 .0595 .56518 .7779 Mabsadd L
.91051 .0595 0 2.5 Mabsadd L closepath F
.94335 .0595 0 2.5 Mabsadd m
.94335 .0595 -0.56518 .7779 Mabsadd L
.94335 .0595 -2.37764 .77254 Mabsadd L
.94335 .0595 -0.91448 -0.29713 Mabsadd L
.94335 .0595 -1.46946 -2.02254 Mabsadd L
.94335 .0595 0 -0.96154 Mabsadd L
.94335 .0595 1.46946 -2.02254 Mabsadd L
.94335 .0595 .91448 -0.29713 Mabsadd L
.94335 .0595 2.37764 .77254 Mabsadd L
.94335 .0595 .56518 .7779 Mabsadd L
.94335 .0595 0 2.5 Mabsadd L closepath F
.97619 .0595 0 2.5 Mabsadd m
.97619 .0595 -0.56518 .7779 Mabsadd L
.97619 .0595 -2.37764 .77254 Mabsadd L
.97619 .0595 -0.91448 -0.29713 Mabsadd L
.97619 .0595 -1.46946 -2.02254 Mabsadd L
.97619 .0595 0 -0.96154 Mabsadd L
.97619 .0595 1.46946 -2.02254 Mabsadd L
.97619 .0595 .91448 -0.29713 Mabsadd L
.97619 .0595 2.37764 .77254 Mabsadd L
.97619 .0595 .56518 .7779 Mabsadd L
.97619 .0595 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05665 .01522 L
.08949 .01592 L
.12233 .01921 L
.15517 .03473 L
.18801 .06729 L
.22085 .11777 L
.25369 .14773 L
.28654 .1291 L
.31938 .09389 L
.35222 .05722 L
.38506 .03682 L
.4179 .02567 L
.45074 .01845 L
.48358 .01497 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05665 .01522 -2.5 2.5 Mabsadd m
.05665 .01522 2.5 2.5 Mabsadd L
.05665 .01522 2.5 -2.5 Mabsadd L
.05665 .01522 -2.5 -2.5 Mabsadd L
.05665 .01522 -2.5 2.5 Mabsadd L closepath F
.08949 .01592 -2.5 2.5 Mabsadd m
.08949 .01592 2.5 2.5 Mabsadd L
.08949 .01592 2.5 -2.5 Mabsadd L
.08949 .01592 -2.5 -2.5 Mabsadd L
.08949 .01592 -2.5 2.5 Mabsadd L closepath F
.12233 .01921 -2.5 2.5 Mabsadd m
.12233 .01921 2.5 2.5 Mabsadd L
.12233 .01921 2.5 -2.5 Mabsadd L
.12233 .01921 -2.5 -2.5 Mabsadd L
.12233 .01921 -2.5 2.5 Mabsadd L closepath F
.15517 .03473 -2.5 2.5 Mabsadd m
.15517 .03473 2.5 2.5 Mabsadd L
.15517 .03473 2.5 -2.5 Mabsadd L
.15517 .03473 -2.5 -2.5 Mabsadd L
.15517 .03473 -2.5 2.5 Mabsadd L closepath F
.18801 .06729 -2.5 2.5 Mabsadd m
.18801 .06729 2.5 2.5 Mabsadd L
.18801 .06729 2.5 -2.5 Mabsadd L
.18801 .06729 -2.5 -2.5 Mabsadd L
.18801 .06729 -2.5 2.5 Mabsadd L closepath F
.22085 .11777 -2.5 2.5 Mabsadd m
.22085 .11777 2.5 2.5 Mabsadd L
.22085 .11777 2.5 -2.5 Mabsadd L
.22085 .11777 -2.5 -2.5 Mabsadd L
.22085 .11777 -2.5 2.5 Mabsadd L closepath F
.25369 .14773 -2.5 2.5 Mabsadd m
.25369 .14773 2.5 2.5 Mabsadd L
.25369 .14773 2.5 -2.5 Mabsadd L
.25369 .14773 -2.5 -2.5 Mabsadd L
.25369 .14773 -2.5 2.5 Mabsadd L closepath F
.28654 .1291 -2.5 2.5 Mabsadd m
.28654 .1291 2.5 2.5 Mabsadd L
.28654 .1291 2.5 -2.5 Mabsadd L
.28654 .1291 -2.5 -2.5 Mabsadd L
.28654 .1291 -2.5 2.5 Mabsadd L closepath F
.31938 .09389 -2.5 2.5 Mabsadd m
.31938 .09389 2.5 2.5 Mabsadd L
.31938 .09389 2.5 -2.5 Mabsadd L
.31938 .09389 -2.5 -2.5 Mabsadd L
.31938 .09389 -2.5 2.5 Mabsadd L closepath F
.35222 .05722 -2.5 2.5 Mabsadd m
.35222 .05722 2.5 2.5 Mabsadd L
.35222 .05722 2.5 -2.5 Mabsadd L
.35222 .05722 -2.5 -2.5 Mabsadd L
.35222 .05722 -2.5 2.5 Mabsadd L closepath F
.38506 .03682 -2.5 2.5 Mabsadd m
.38506 .03682 2.5 2.5 Mabsadd L
.38506 .03682 2.5 -2.5 Mabsadd L
.38506 .03682 -2.5 -2.5 Mabsadd L
.38506 .03682 -2.5 2.5 Mabsadd L closepath F
.4179 .02567 -2.5 2.5 Mabsadd m
.4179 .02567 2.5 2.5 Mabsadd L
.4179 .02567 2.5 -2.5 Mabsadd L
.4179 .02567 -2.5 -2.5 Mabsadd L
.4179 .02567 -2.5 2.5 Mabsadd L closepath F
.45074 .01845 -2.5 2.5 Mabsadd m
.45074 .01845 2.5 2.5 Mabsadd L
.45074 .01845 2.5 -2.5 Mabsadd L
.45074 .01845 -2.5 -2.5 Mabsadd L
.45074 .01845 -2.5 2.5 Mabsadd L closepath F
.48358 .01497 -2.5 2.5 Mabsadd m
.48358 .01497 2.5 2.5 Mabsadd L
.48358 .01497 2.5 -2.5 Mabsadd L
.48358 .01497 -2.5 -2.5 Mabsadd L
.48358 .01497 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool005ooo`<0037oo`@000?oo`8002koo`@000;oo`<002ooo`@000?o
o`8002koo`@000;oo`<0033oo`8000Coo`800:_oo`00H_oo00<00?ooool0<?oo00D00?ooooooo`00
00;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo02coo`03003ooooo00?oo`04003ooooo
000]ool00`00ooooo`06ool00`00ooooo`0/ool01000ooooo`000_oo00@00?ooool00:[oo`00H_oo
00<00?ooool0<?oo00D00?ooooooo`0000;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo
02goo`03003ooooo00;oo`04003ooooo000^ool00`00ooooo`05ool00`00ooooo`0_ool01000oooo
o`000_oo00<00?ooool0Z?oo001Oool3000cool01@00oooooooo00000_oo00<00?ooool0;Ooo00@0
0?ooooooo`<0037oo`05003oooooool00002ool00`00ooooo`0]ool01000oooooooo0`00<?oo0P00
0ooo00@00?ooool00:[oo`00Gooo00<00?ooool0<ooo00D00?ooooooo`0000;oo`03003ooooo02go
o`05003oooooool0000dool01000ooooo`000_oo00<00?ooool0;_oo00@00?ooool003Coo`04003o
oooo0002ool00`00ooooo`2Xool005ooo`03003ooooo037oo`<000?oo`04003ooooo000]ool30003
ool00`00ooooo`0_ool01000ooooo`000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`0_ool01000ooooo`000_oo00@00?ooool00:[oo`00:Ooo00<00?ooool0<ooo1000<_oo00<00?oo
ool00_oo0P00<?oo00@00?ooooooo`@002ooo`8000Coo`8002ooo`8000?oo`@002ooo`8000Coo`80
0:_oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Koo`D000Koo`D000Ko
o`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Koo`D000Ko
o`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@001_oo1@001_oo1@002?oo
0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002Ooo
0P001ooo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001ooo1@001_oo
1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@00[Ooo000Yool00`00ooooo`3o001D
002Vool002Woo`03003ooooo00Koo`D000Coo`T000Coo`D000;oo`8000;oo`D000Soo`8000Woo`80
00Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Soo`L000Coo`D000Koo`D0
00Koo`D000Coo`/000;oo`D000Koo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Koo`D0
00Koo`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@001_oo1@001?oo00<0
0?oo00001@001Ooo1P002?oo00<00?ooool0=?oo00<00?ooool07?oo1@001_oo1@001_oo1@001_oo
1@001_oo1@001_oo1@001?oo1`001_oo1@001_oo1@001_oo1@001ooo1@001_oo1@001_oo1@001_oo
1@001_oo1@001_oo1@001_oo1@001_oo1@00[Ooo000Yool00`00ooooo`06ool50006ool50006ool5
0003ool200000ooo000000050006ool2001Eool80003ool5000dool4003ooolWool002Woo`03003o
oooo02Ooo`D000?oo`03003ooooo00D000Soo`8004[oo`D000Koo`D003Goo`04003ooooo003ooolV
ool002Woo`03003ooooo033oo`L000;oo`8000;oo`03003oo`00008000Soo`8003goo`03003oo`00
00@004Coo`800?ooobCoo`00:Ooo00<00?ooool0<_oo1@001_oo1@000_oo00<00?ooool00P0000?o
o`0000002Ooo0P00:Ooo1P001Ooo1@00A_oo0P00oooo8_oo000Yool00`00ooooo`0bool5000Bool4
00000ooo00000002ool00`00ooooo`020009ool3000Mool5001Cool01000ooooo`00oooo7_oo000Y
ool00`00ooooo`0bool5000Mool400001?oo003ooooo0P000_oo0P002Ooo00<00?oo00004_oo1@00
E?oo1000oooo7Ooo000Yool00`00ooooo`0bool6000Nool00`00ooooo`06ool60002ool00`00oooo
o`03000Cool5001Dool4003ooolMool002Woo`03003ooooo03Soo`03003ooooo02Koo`03003ooooo
00Koo`D000;oo`03003ooooo00@000Soo`D005Goo`<00?oooagoo`00:Ooo0`00K?oo00<00?ooool0
1_oo1@0000Ooo`0000000?oo003oo`02001Iool00`00ooooo`3ooolKool002Woo`03003ooooo07Oo
o`03003ooooo00Koo`D00004ool00?ooool200001?oo00000000C_oo00<00?ooool0oooo6_oo000Y
ool00`00ooooo`0kool00`00ooooo`0gool50008ool00`00ooooo`06ool70002ool00`00ooooo`02
0014ool00`00ooooo`3ooolJool002Woo`03003ooooo07Goo`D001?oo`03003ooooo00Ooo`<00004
ool00?ooool20003ool20009ool20009ool20009ool20009ool20009ool20002ool00`00ooooo`04
ool20009ool20009ool30008ool30008ool30008ool30008ool30008ool30009ool20009ool2002^
ool002Woo`03003ooooo07Goo`D001coo`D000Ooo`800003ool0000000;oo`03003ooooo00<00004
ool00?ooool20002ool00`00ool000020002ool00`00ooooo`0200000ooo00000002ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool200001_oo00000000ool000;oo`<00004ool00?oo
ool20002ool50002ool00`00ooooo`050002ool20002ool00`00ool000020002ool00`00ooooo`02
00000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool200000ooo0000
0002ool00`00ooooo`0300001?oo003ooooo0P000_oo00<00?oo00000P000_oo00<00?ooool00P00
00?oo`00ool0[_oo000Yool00`00ooooo`0mool5000cool5000Wool50006ool50006ool50006ool5
0006ool50006ool50002ool00`00ooooo`02ool40007ool40007ool40007ool40007ool50006ool5
0006ool50006ool50006ool50006ool5002]ool002Woo`03003ooooo03goo`D003?oo`D006Koo`03
003ooooo00koo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo0;Soo`00:Ooo00<00?ooool0
?Ooo1@00W_oo00<00?ooool0oooo5ooo000Yool00`00ooooo`0mool5000`ool2001]ool00`00oooo
o`3ooolFool002Woo`03003ooooo03goo`D00:3oo`03003ooooo0?oooaGoo`00:Ooo0`00h_oo00<0
0?ooool0OoooR0003Ooo000Yool00`00ooooo`1`ool00`00ooooo`1`ool00`00ooooo`1nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`8002[oo`03003ooooo07;oo`03003o
oooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0Looo
00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool5001fool2
001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`D007Koo`<007coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool08Ooo1@00MOoo1000
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool00`00ooooo`0Qool5001f
ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`03003ooooo01oo
o`H007Soo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo
00<00?ooool0WOoo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`18ool00`00ooooo`2Lool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
06Ooo`03003ooooo07koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0B?oo1@006Ooo00<00?ooool0Oooo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`18ool5000Hool00`00ooooo`20ool00`00ooooo`1iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`D001Ooo`03003ooooo08;oo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo1@005_oo00<00?ooool0Pooo
00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool500000ooo
003oo`0?ool50025ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04ooo`03003ooooo00goo`D008Koo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0D?oo00<00?ooool03?oo1@00Q_oo00<00?ooool0Mooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Aool00`00ooooo`0;ool50026ool00`00ooooo`1gool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
05;oo`03003ooooo00Soo`03003oo`0000@008Ooo`03003ooooo07Koo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Fooo0P00S_oo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001Bool5
00000ooo0000002@ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05?o
o`H009;oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Dooo1@00U?oo00<0
0?ooool0MOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Dooo
1@00U?oo00<00?ooool0MOoo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Cool5
002Dool00`00ooooo`1eool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0>goo`03003ooooo07Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00k_oo00<00?oo
ool0Looo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00
ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool2001bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>ooo`@0077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0l?oo0`00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00
ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?;oo`03003ooooo06ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??o
o`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?oo
ool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool0
0`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo
06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0m_oo00<00?oo
ool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3gool00`00ooooo`1Zool00`00oooo
o`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00?Koo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Ooo`03
003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Soo`03003ooooo06Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00
ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`80
0003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000Yool3003jool00`00ooooo`1Wool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3jool0
0`00ooooo`1Wool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo04koo`03003o
oooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?oo
ool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?_oo`8006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0n_oo1000I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003kool3001Vool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`8006Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo
00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00oooo
o`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo
00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00
ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo
063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
o`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`?oo`03003ooooo
05ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00?ooo`;oo`03003ooooo05ooo`03003ooooo08Coo`03
003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool4
ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Coo`03003ooooo05ko
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Go
o`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<0
0?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00oooo
o`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003oool6ool00`00ooooo`1Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo01Ooo`8001[o
o`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo1ooo00<00?ooool0Fooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`8005coo`03003ooooo
01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003o
oooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0`00Fooo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo
1000Fooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool7ool2001Lool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo
00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool:ool00`00ooooo`1H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3_oo
00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool00`00
ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`03003ooooo
05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0DOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4_oo00<00?ooool0D?oo
R0003Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo4_oo0P00i_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000oooo4Ooo0`00iOoo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolAool4003Uool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolBool3
003Uool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolEool00`00ooooo`3Rool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0?oooaGoo`03003ooooo0>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Y
ool00`00ooooo`3ooolGool00`00ooooo`3Pool002Woo`03003ooooo0?oooaSoo`03003ooooo0=oo
o`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0gooo000Yool00`00ooooo`3ooolIool00`00oooo
o`3Nool002Woo`<00?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooo6ooo00<00?ooool0
g?oo000Yool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0?oooacoo`03003o
o`000=_oo`00:Ooo00<00?ooool0oooo7Ooo0`00f_oo000Yool00`00ooooo`3ooolLool4003Jool0
02Woo`03003ooooo0?oooagoo`@00=Woo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Y
ool00`00ooooo`3ooolRool2003Fool002Woo`03003ooooo0?ooobCoo`800=Coo`00:Ooo00<00?oo
ool0oooo9_oo00<00?ooool0dOoo000Yool3003ooolWool3003@ool002Woo`03003ooooo0?ooobOo
o`@00<ooo`00:Ooo00<00?ooool0oooo:?oo1P00c?oo000Yool00`00ooooo`3ooolYool00`00oooo
o`02ool20004ool00`00ooooo`33ool002Woo`03003ooooo0?oooc3oo`<00003ool000000<Coo`00
:Ooo00<00?ooool0oooo<ooo1`001Ooo00<00?ooool02?oo0P00[_oo000Yool00`00ooooo`3ooold
ool00`00ooooo`03oolB002^ool002Woo`03003ooooo0?ooocooo`8000Woo`800:koo`00:Ooo00<0
0?ooool0oooo?ooo00<00?ooool02Ooo00<00?ooool0[?oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.78489, \
-1146.29, 0.0903257, 46.8335}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({29, 9293, 707}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0555556 0.0793651 0.0147151 0.00107019 [
[.10317 .00222 -3 -9 ]
[.10317 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.42063 .00222 -3 -9 ]
[.42063 .00222 3 0 ]
[.57937 .00222 -3 -9 ]
[.57937 .00222 3 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.89683 .00222 -6 -9 ]
[.89683 .00222 6 0 ]
[-0.06806 .12173 -18 -4.5 ]
[-0.06806 .12173 0 4.5 ]
[-0.06806 .22875 -18 -4.5 ]
[-0.06806 .22875 0 4.5 ]
[-0.06806 .33577 -18 -4.5 ]
[-0.06806 .33577 0 4.5 ]
[-0.06806 .44279 -18 -4.5 ]
[-0.06806 .44279 0 4.5 ]
[-0.06806 .54981 -18 -4.5 ]
[-0.06806 .54981 0 4.5 ]
[ -0.05556 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2)] .10317 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(4)] .2619 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(6)] .42063 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(8)] .57937 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(10)] .7381 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(12)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.05556 .12173 m
-0.04931 .12173 L
s
[(100)] -0.06806 .12173 1 0 Mshowa
-0.05556 .22875 m
-0.04931 .22875 L
s
[(200)] -0.06806 .22875 1 0 Mshowa
-0.05556 .33577 m
-0.04931 .33577 L
s
[(300)] -0.06806 .33577 1 0 Mshowa
-0.05556 .44279 m
-0.04931 .44279 L
s
[(400)] -0.06806 .44279 1 0 Mshowa
-0.05556 .54981 m
-0.04931 .54981 L
s
[(500)] -0.06806 .54981 1 0 Mshowa
.125 Mabswid
-0.05556 .03612 m
-0.05181 .03612 L
s
-0.05556 .05752 m
-0.05181 .05752 L
s
-0.05556 .07893 m
-0.05181 .07893 L
s
-0.05556 .10033 m
-0.05181 .10033 L
s
-0.05556 .14314 m
-0.05181 .14314 L
s
-0.05556 .16454 m
-0.05181 .16454 L
s
-0.05556 .18595 m
-0.05181 .18595 L
s
-0.05556 .20735 m
-0.05181 .20735 L
s
-0.05556 .25016 m
-0.05181 .25016 L
s
-0.05556 .27156 m
-0.05181 .27156 L
s
-0.05556 .29296 m
-0.05181 .29296 L
s
-0.05556 .31437 m
-0.05181 .31437 L
s
-0.05556 .35718 m
-0.05181 .35718 L
s
-0.05556 .37858 m
-0.05181 .37858 L
s
-0.05556 .39998 m
-0.05181 .39998 L
s
-0.05556 .42139 m
-0.05181 .42139 L
s
-0.05556 .46419 m
-0.05181 .46419 L
s
-0.05556 .4856 m
-0.05181 .4856 L
s
-0.05556 .507 m
-0.05181 .507 L
s
-0.05556 .52841 m
-0.05181 .52841 L
s
-0.05556 .57121 m
-0.05181 .57121 L
s
-0.05556 .59262 m
-0.05181 .59262 L
s
-0.05556 .61402 m
-0.05181 .61402 L
s
.25 Mabswid
-0.05556 0 m
-0.05556 .61803 L
s
.001 w
.02381 .01472 m
.10317 .01472 L
.18254 .02542 L
.2619 .03505 L
.34127 .04896 L
.42063 .05859 L
.5 .07144 L
.57937 .08642 L
.65873 .10354 L
.7381 .11424 L
.81746 .12066 L
.89683 .12708 L
.97619 .13137 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.18254 .02542 -1.875 0 Mabsadd m
.18254 .02542 0 2.5 Mabsadd L
.18254 .02542 1.875 0 Mabsadd L
.18254 .02542 0 -2.5 Mabsadd L
.18254 .02542 -1.875 0 Mabsadd L closepath F
.2619 .03505 -1.875 0 Mabsadd m
.2619 .03505 0 2.5 Mabsadd L
.2619 .03505 1.875 0 Mabsadd L
.2619 .03505 0 -2.5 Mabsadd L
.2619 .03505 -1.875 0 Mabsadd L closepath F
.34127 .04896 -1.875 0 Mabsadd m
.34127 .04896 0 2.5 Mabsadd L
.34127 .04896 1.875 0 Mabsadd L
.34127 .04896 0 -2.5 Mabsadd L
.34127 .04896 -1.875 0 Mabsadd L closepath F
.42063 .05859 -1.875 0 Mabsadd m
.42063 .05859 0 2.5 Mabsadd L
.42063 .05859 1.875 0 Mabsadd L
.42063 .05859 0 -2.5 Mabsadd L
.42063 .05859 -1.875 0 Mabsadd L closepath F
.5 .07144 -1.875 0 Mabsadd m
.5 .07144 0 2.5 Mabsadd L
.5 .07144 1.875 0 Mabsadd L
.5 .07144 0 -2.5 Mabsadd L
.5 .07144 -1.875 0 Mabsadd L closepath F
.57937 .08642 -1.875 0 Mabsadd m
.57937 .08642 0 2.5 Mabsadd L
.57937 .08642 1.875 0 Mabsadd L
.57937 .08642 0 -2.5 Mabsadd L
.57937 .08642 -1.875 0 Mabsadd L closepath F
.65873 .10354 -1.875 0 Mabsadd m
.65873 .10354 0 2.5 Mabsadd L
.65873 .10354 1.875 0 Mabsadd L
.65873 .10354 0 -2.5 Mabsadd L
.65873 .10354 -1.875 0 Mabsadd L closepath F
.7381 .11424 -1.875 0 Mabsadd m
.7381 .11424 0 2.5 Mabsadd L
.7381 .11424 1.875 0 Mabsadd L
.7381 .11424 0 -2.5 Mabsadd L
.7381 .11424 -1.875 0 Mabsadd L closepath F
.81746 .12066 -1.875 0 Mabsadd m
.81746 .12066 0 2.5 Mabsadd L
.81746 .12066 1.875 0 Mabsadd L
.81746 .12066 0 -2.5 Mabsadd L
.81746 .12066 -1.875 0 Mabsadd L closepath F
.89683 .12708 -1.875 0 Mabsadd m
.89683 .12708 0 2.5 Mabsadd L
.89683 .12708 1.875 0 Mabsadd L
.89683 .12708 0 -2.5 Mabsadd L
.89683 .12708 -1.875 0 Mabsadd L closepath F
.97619 .13137 -1.875 0 Mabsadd m
.97619 .13137 0 2.5 Mabsadd L
.97619 .13137 1.875 0 Mabsadd L
.97619 .13137 0 -2.5 Mabsadd L
.97619 .13137 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.10317 .06822 L
.18254 .12173 L
.2619 .17524 L
.34127 .22875 L
.42063 .28226 L
.5 .33577 L
.57937 .38928 L
.65873 .44279 L
.7381 .4963 L
.81746 .54981 L
.89683 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.10317 .06822 0 2.5 Mabsadd m
.10317 .06822 -0.56518 .7779 Mabsadd L
.10317 .06822 -2.37764 .77254 Mabsadd L
.10317 .06822 -0.91448 -0.29713 Mabsadd L
.10317 .06822 -1.46946 -2.02254 Mabsadd L
.10317 .06822 0 -0.96154 Mabsadd L
.10317 .06822 1.46946 -2.02254 Mabsadd L
.10317 .06822 .91448 -0.29713 Mabsadd L
.10317 .06822 2.37764 .77254 Mabsadd L
.10317 .06822 .56518 .7779 Mabsadd L
.10317 .06822 0 2.5 Mabsadd L closepath F
.18254 .12173 0 2.5 Mabsadd m
.18254 .12173 -0.56518 .7779 Mabsadd L
.18254 .12173 -2.37764 .77254 Mabsadd L
.18254 .12173 -0.91448 -0.29713 Mabsadd L
.18254 .12173 -1.46946 -2.02254 Mabsadd L
.18254 .12173 0 -0.96154 Mabsadd L
.18254 .12173 1.46946 -2.02254 Mabsadd L
.18254 .12173 .91448 -0.29713 Mabsadd L
.18254 .12173 2.37764 .77254 Mabsadd L
.18254 .12173 .56518 .7779 Mabsadd L
.18254 .12173 0 2.5 Mabsadd L closepath F
.2619 .17524 0 2.5 Mabsadd m
.2619 .17524 -0.56518 .7779 Mabsadd L
.2619 .17524 -2.37764 .77254 Mabsadd L
.2619 .17524 -0.91448 -0.29713 Mabsadd L
.2619 .17524 -1.46946 -2.02254 Mabsadd L
.2619 .17524 0 -0.96154 Mabsadd L
.2619 .17524 1.46946 -2.02254 Mabsadd L
.2619 .17524 .91448 -0.29713 Mabsadd L
.2619 .17524 2.37764 .77254 Mabsadd L
.2619 .17524 .56518 .7779 Mabsadd L
.2619 .17524 0 2.5 Mabsadd L closepath F
.34127 .22875 0 2.5 Mabsadd m
.34127 .22875 -0.56518 .7779 Mabsadd L
.34127 .22875 -2.37764 .77254 Mabsadd L
.34127 .22875 -0.91448 -0.29713 Mabsadd L
.34127 .22875 -1.46946 -2.02254 Mabsadd L
.34127 .22875 0 -0.96154 Mabsadd L
.34127 .22875 1.46946 -2.02254 Mabsadd L
.34127 .22875 .91448 -0.29713 Mabsadd L
.34127 .22875 2.37764 .77254 Mabsadd L
.34127 .22875 .56518 .7779 Mabsadd L
.34127 .22875 0 2.5 Mabsadd L closepath F
.42063 .28226 0 2.5 Mabsadd m
.42063 .28226 -0.56518 .7779 Mabsadd L
.42063 .28226 -2.37764 .77254 Mabsadd L
.42063 .28226 -0.91448 -0.29713 Mabsadd L
.42063 .28226 -1.46946 -2.02254 Mabsadd L
.42063 .28226 0 -0.96154 Mabsadd L
.42063 .28226 1.46946 -2.02254 Mabsadd L
.42063 .28226 .91448 -0.29713 Mabsadd L
.42063 .28226 2.37764 .77254 Mabsadd L
.42063 .28226 .56518 .7779 Mabsadd L
.42063 .28226 0 2.5 Mabsadd L closepath F
.5 .33577 0 2.5 Mabsadd m
.5 .33577 -0.56518 .7779 Mabsadd L
.5 .33577 -2.37764 .77254 Mabsadd L
.5 .33577 -0.91448 -0.29713 Mabsadd L
.5 .33577 -1.46946 -2.02254 Mabsadd L
.5 .33577 0 -0.96154 Mabsadd L
.5 .33577 1.46946 -2.02254 Mabsadd L
.5 .33577 .91448 -0.29713 Mabsadd L
.5 .33577 2.37764 .77254 Mabsadd L
.5 .33577 .56518 .7779 Mabsadd L
.5 .33577 0 2.5 Mabsadd L closepath F
.57937 .38928 0 2.5 Mabsadd m
.57937 .38928 -0.56518 .7779 Mabsadd L
.57937 .38928 -2.37764 .77254 Mabsadd L
.57937 .38928 -0.91448 -0.29713 Mabsadd L
.57937 .38928 -1.46946 -2.02254 Mabsadd L
.57937 .38928 0 -0.96154 Mabsadd L
.57937 .38928 1.46946 -2.02254 Mabsadd L
.57937 .38928 .91448 -0.29713 Mabsadd L
.57937 .38928 2.37764 .77254 Mabsadd L
.57937 .38928 .56518 .7779 Mabsadd L
.57937 .38928 0 2.5 Mabsadd L closepath F
.65873 .44279 0 2.5 Mabsadd m
.65873 .44279 -0.56518 .7779 Mabsadd L
.65873 .44279 -2.37764 .77254 Mabsadd L
.65873 .44279 -0.91448 -0.29713 Mabsadd L
.65873 .44279 -1.46946 -2.02254 Mabsadd L
.65873 .44279 0 -0.96154 Mabsadd L
.65873 .44279 1.46946 -2.02254 Mabsadd L
.65873 .44279 .91448 -0.29713 Mabsadd L
.65873 .44279 2.37764 .77254 Mabsadd L
.65873 .44279 .56518 .7779 Mabsadd L
.65873 .44279 0 2.5 Mabsadd L closepath F
.7381 .4963 0 2.5 Mabsadd m
.7381 .4963 -0.56518 .7779 Mabsadd L
.7381 .4963 -2.37764 .77254 Mabsadd L
.7381 .4963 -0.91448 -0.29713 Mabsadd L
.7381 .4963 -1.46946 -2.02254 Mabsadd L
.7381 .4963 0 -0.96154 Mabsadd L
.7381 .4963 1.46946 -2.02254 Mabsadd L
.7381 .4963 .91448 -0.29713 Mabsadd L
.7381 .4963 2.37764 .77254 Mabsadd L
.7381 .4963 .56518 .7779 Mabsadd L
.7381 .4963 0 2.5 Mabsadd L closepath F
.81746 .54981 0 2.5 Mabsadd m
.81746 .54981 -0.56518 .7779 Mabsadd L
.81746 .54981 -2.37764 .77254 Mabsadd L
.81746 .54981 -0.91448 -0.29713 Mabsadd L
.81746 .54981 -1.46946 -2.02254 Mabsadd L
.81746 .54981 0 -0.96154 Mabsadd L
.81746 .54981 1.46946 -2.02254 Mabsadd L
.81746 .54981 .91448 -0.29713 Mabsadd L
.81746 .54981 2.37764 .77254 Mabsadd L
.81746 .54981 .56518 .7779 Mabsadd L
.81746 .54981 0 2.5 Mabsadd L closepath F
.89683 .60332 0 2.5 Mabsadd m
.89683 .60332 -0.56518 .7779 Mabsadd L
.89683 .60332 -2.37764 .77254 Mabsadd L
.89683 .60332 -0.91448 -0.29713 Mabsadd L
.89683 .60332 -1.46946 -2.02254 Mabsadd L
.89683 .60332 0 -0.96154 Mabsadd L
.89683 .60332 1.46946 -2.02254 Mabsadd L
.89683 .60332 .91448 -0.29713 Mabsadd L
.89683 .60332 2.37764 .77254 Mabsadd L
.89683 .60332 .56518 .7779 Mabsadd L
.89683 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02542 m
.10317 .02435 L
.18254 .02863 L
.2619 .02435 L
.34127 .02756 L
.42063 .0297 L
.5 .03184 L
.57937 .02542 L
.65873 .02114 L
.7381 .02114 L
.81746 .019 L
.89683 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02542 -2.5 2.5 Mabsadd m
.02381 .02542 2.5 2.5 Mabsadd L
.02381 .02542 2.5 -2.5 Mabsadd L
.02381 .02542 -2.5 -2.5 Mabsadd L
.02381 .02542 -2.5 2.5 Mabsadd L closepath F
.10317 .02435 -2.5 2.5 Mabsadd m
.10317 .02435 2.5 2.5 Mabsadd L
.10317 .02435 2.5 -2.5 Mabsadd L
.10317 .02435 -2.5 -2.5 Mabsadd L
.10317 .02435 -2.5 2.5 Mabsadd L closepath F
.18254 .02863 -2.5 2.5 Mabsadd m
.18254 .02863 2.5 2.5 Mabsadd L
.18254 .02863 2.5 -2.5 Mabsadd L
.18254 .02863 -2.5 -2.5 Mabsadd L
.18254 .02863 -2.5 2.5 Mabsadd L closepath F
.2619 .02435 -2.5 2.5 Mabsadd m
.2619 .02435 2.5 2.5 Mabsadd L
.2619 .02435 2.5 -2.5 Mabsadd L
.2619 .02435 -2.5 -2.5 Mabsadd L
.2619 .02435 -2.5 2.5 Mabsadd L closepath F
.34127 .02756 -2.5 2.5 Mabsadd m
.34127 .02756 2.5 2.5 Mabsadd L
.34127 .02756 2.5 -2.5 Mabsadd L
.34127 .02756 -2.5 -2.5 Mabsadd L
.34127 .02756 -2.5 2.5 Mabsadd L closepath F
.42063 .0297 -2.5 2.5 Mabsadd m
.42063 .0297 2.5 2.5 Mabsadd L
.42063 .0297 2.5 -2.5 Mabsadd L
.42063 .0297 -2.5 -2.5 Mabsadd L
.42063 .0297 -2.5 2.5 Mabsadd L closepath F
.5 .03184 -2.5 2.5 Mabsadd m
.5 .03184 2.5 2.5 Mabsadd L
.5 .03184 2.5 -2.5 Mabsadd L
.5 .03184 -2.5 -2.5 Mabsadd L
.5 .03184 -2.5 2.5 Mabsadd L closepath F
.57937 .02542 -2.5 2.5 Mabsadd m
.57937 .02542 2.5 2.5 Mabsadd L
.57937 .02542 2.5 -2.5 Mabsadd L
.57937 .02542 -2.5 -2.5 Mabsadd L
.57937 .02542 -2.5 2.5 Mabsadd L closepath F
.65873 .02114 -2.5 2.5 Mabsadd m
.65873 .02114 2.5 2.5 Mabsadd L
.65873 .02114 2.5 -2.5 Mabsadd L
.65873 .02114 -2.5 -2.5 Mabsadd L
.65873 .02114 -2.5 2.5 Mabsadd L closepath F
.7381 .02114 -2.5 2.5 Mabsadd m
.7381 .02114 2.5 2.5 Mabsadd L
.7381 .02114 2.5 -2.5 Mabsadd L
.7381 .02114 -2.5 -2.5 Mabsadd L
.7381 .02114 -2.5 2.5 Mabsadd L closepath F
.81746 .019 -2.5 2.5 Mabsadd m
.81746 .019 2.5 2.5 Mabsadd L
.81746 .019 2.5 -2.5 Mabsadd L
.81746 .019 -2.5 -2.5 Mabsadd L
.81746 .019 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Eool4000bool00`00oooo
o`0aool2000bool2000^ool40003ool2000[ool40002ool40034ool005Goo`03003ooooo03?oo`03
003ooooo033oo`04003ooooo000`ool01000ooooo`00;ooo00D00?ooooooo`0000;oo`03003ooooo
02[oo`05003oooooool00037ool005Koo`03003ooooo02ooo`D0037oo`04003ooooo000`ool01000
ooooo`00;ooo00D00?ooooooo`0000;oo`03003ooooo02[oo`03003ooooo00;oo`03003ooooo0<Co
o`00Eooo00<00?ooool0;_oo00@00?ooool003;oo`<003;oo`80033oo`05003oooooool00002ool0
0`00ooooo`0Zool00`00ooooo`03ool00`00ooooo`33ool005Soo`03003ooooo02koo`03003oo`00
03;oo`03003ooooo037oo`04003ooooo000_ool01@00oooooooo00000_oo00<00?ooool0:_oo00<0
0?ooool01?oo00<00?ooool0`_oo001Eool01000ooooo`00<Ooo0P00<_oo00<00?ooool0<Ooo00@0
0?ooool002goo`<000?oo`04003ooooo000Zool30003ool01000ooooo`00a?oo001Fool2000cool0
0`00ooooo`0aool3000aool2000`ool00`00ooooo`02ool2000]ool00`00ooooo`02ool20035ool0
02?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
ooooool1ool002?oo`03003ooooo01Ooo`03003ooooo01Ooo`03003ooooo0?ooo`D001Goo`D00:go
o`008ooo00<00?ooool05_oo0`005ooo0`00i_oo1@005Ooo1@005Ooo1@00[Ooo000Sool00`00oooo
o`0@oooo001:002Vool002?oo`03003ooooo01Koo`8000coo`03003ooooo00Soo`D000;oo`T000co
o`03003ooooo00[oo`03003ooooo00Soo`D000[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00_oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00Ooo`D000_oo`03003ooooo00Ooo`D000Ooo`04003oooooool60003ool:
0003ool01@00oooooooo00002Ooo1@002ooo00<00?ooool01ooo1@00[Ooo000Sool00`00ooooo`0E
ool7000Cool5000:ool90004ool00`00ooooo`0Eool5000Eool5000Hool00`00ooooo`0^ool5000<
ool30003ool00`00ooooo`070003ool20003ool60003ool00`00ool000070003ool00`00ooooo`0<
ool5000Eool5000Eool5002]ool002?oo`03003ooooo01Goo`D000;oo`H000?oo`04003oooooool;
0003ool6000:ool9000;ool01000oooooooo2`000ooo1P000ooo00<00?ooool01?oo1@005Ooo1@00
;ooo1P000ooo0P000ooo0`002Ooo1@005Ooo1@005Ooo1@00hOoo000Sool00`00ooooo`0Eool50003
ool2000@ool5000<ool01000oooooooo2`0000?oo`0000001P002ooo1@004_oo200000?oo`000000
0ooo1P000ooo00@00?ooooooo`L001Goo`D000Soo`H000?oo`04003oooooool5000Eool5000Eool5
003kool002?oo`03003ooooo01Goo`D001Goo`D001Goo`D000[oo`T000;oo`D001Goo`D001Goo`D0
00;oo`8000?oo`H000?oo`04003oooooool60003ool2000@ool5003oool`ool002?oo`03003ooooo
01Goo`D000Koo`03003ooooo02Koo`D001?oo`L001Goo`D001Goo`D001Goo`D001Goo`D00?oooc3o
o`008ooo0`008ooo00<00?ooool08ooo1@005ooo0P0000?oo`0000000`00:_oo1@005Ooo1@00oooo
B_oo000Sool00`00ooooo`0Sool00`00ooooo`0oool00`00ooooo`05ool5000oool5003ooom:ool0
02?oo`03003ooooo02Koo`03003ooooo04Woo`H000Ooo`03003ooooo0?ooogkoo`008ooo00<00?oo
ool09_oo00<00?ooool0Cooo1@000_oo0P00ooooOooo000Sool00`00ooooo`0Yool00`00ooooo`1A
ool7003ooomlool002?oo`03003ooooo02Woo`03003ooooo05?oo`03003ooooo00;oo`T000goo`03
003ooooo0?ooof?oo`008ooo00<00?ooool0;?oo00<00?ooool0G_oo2@000ooo0P00ooooIOoo000S
ool3000/ool00`00ooooo`1Wool8003ooomRool002?oo`03003ooooo02ooo`03003ooooo06Ooo`80
00?oo`H00?oooecoo`008ooo00<00?ooool0;ooo1000LOoo1`00ooooEOoo000Sool00`00ooooo`0`
ool2001iool60002ool2003ooom;ool002?oo`03003ooooo02ooo`D007goo`H00;?oohP000goo`00
8ooo00<00?ooool0<Ooo00<00?ooool00P00OOoo0P000_oo1@00[_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2dool00`00ooooo`05ool5002Yool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`<003Ooo`8008Soo`H00:?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0aooo1@0000?oo`000000Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`0jool2002@ool5002Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<goo`80
00;oo`@009Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?Ooo00<00?ooool0
S_oo00<00?ooool01?oo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3I
ool5002<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo043oo`03003ooooo09_o
o`@000Koo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0`00h_oo100000?o
o`000000POoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`13ool00`00ooooo`2P
ool7001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>Ooo`8000Coo`P007Go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0A_oo00<00?ooool0[?oo2@000ooo
0P00Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3nool;001Qool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo04Woo`03003ooooo
0;Goo`<000Goo`d000Goo`8004goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1:ool2002fool00`00ooooo`0A
ool=0017ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo0`00BOoo1@00cOoo0`001Ooo3@001Ooo0P00<ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo04_oo`03003ooooo0<koo`03003ooooo017oo`d001?oo`03003ooooo01Ooo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1>ool2003Uool30005ool=0005ool3000Hool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo=ooo00<00?oo
ool04Ooo20006?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0006ool00`00ooooo`1Aool2003lool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E?oo0P00oooo
5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3003ooom[ool00`00ooooo`1Vool2000=ool2
0005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo05Ooo`800?oooa;oo`03003ooooo06Ko
o`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?o
o`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool0
0?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00oooo
o`1Jool00`00ooooo`3oool>ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo00Coo`8000?oo`H0
00?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05
003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00_oo`008ooo00<00?ooool0GOoo00<00?ooool0oooo2ooo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?oo
ool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P00
0ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo
00<00?ooool01?oo00<00?ooool02ooo000Sool3001Pool00`00ooooo`3oool8ool00`00ooooo`0c
ool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<
ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06?oo`03003ooooo0?ooo`Goo`03003ooooo
04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0
Hooo00@00?oo00000?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0IOoo
0P00oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Sool5003oool3ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Goo`05003oooooool0003oool1ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Woo`03003ooooo0?koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0`00Jooo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1/ool00`00ooooo`3kool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo06koo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Kooo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool0
0`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07;oo`03003ooooo
0?Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool3001eool00`00ooooo`3bool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07Ooo`800?7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1jool00`00
ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0OOoo00<00?ooool0
j_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo07ooo`800>Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3001oool2003Yool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0OOoo1@00j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo08?oo`03003ooooo0>Coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00
ooooo`26ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ROoo00<00?ooool0g_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool3003ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo08_oo`800=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2>ool2003Jool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0TOoo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`<009Coo`800=Coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Gool01000ool00000cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Iool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Oo
o`D00<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool00`00ooooo`0eool00`00
ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool0
0_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool3003ooom[ool00`00
ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005
ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Pool00`00ooooo`37ool00`00
ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03
ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<0
00?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ko
o`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?oo
ool001Koo`03003ooooo00_oo`008ooo00<00?ooool0Xooo00<00?ooool0a?oo00<00?ooool06?oo
00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`00
0004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002?oo`03003ooooo0:Koo`03
003ooooo0<7oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Co
o`03003ooooo00_oo`008ooo00<00?ooool0Y_oo00<00?ooool0`Ooo00<00?ooool0C_oo00<00?oo
ool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Sool00`00ooooo`2Xool00`00oooo
o`2oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`<00:Woo`03003ooooo0;koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0Zooo00<00?ooool0_?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2/ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0:koo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20006ool00`00ooooo`2aool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;;oo`<00;Go
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool3002cool2002eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0/Ooo1@00]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Ooo`03
003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0]ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20006ool00`00ooooo`2jool00`00ooooo`2]ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3
003ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`33ool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
aOoo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`<00<Soo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3;ool2
002Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<goo`03003ooooo09[oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo1@00V_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0=7oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0`00ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Dool00`00ooooo`2Cool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0eooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=[oo`03003o
oooo08goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool3003Mool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
h?oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>;oo`8008Koo`03003ooooo01Ooo`80
01[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo00CoobT000Ooo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Uool4
0021ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3003Wool20021
ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0002ool00`00ooooo`0hool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>Goo`D0083oo`03003ooooo03Coo`04003ooooo0003ool20004
ool20004ool3000jool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0jooo00<00?ooool0O?oo00<00?ooool0<ooo10004_oo00<00?ooool0
>?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0>coo`03003ooooo07_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001_oo00<00?ooool0k_oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0`00lOoo
00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Coo`03003ooooo07?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3gool00`00ooooo`1`ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?[oo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0n_oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3
003mool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0P00JOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3oool2ool2001Wool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooo`D006Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool6ool2001Sool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0oooo2Ooo0P00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`coo`03003o
oooo05coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool?ool00`00ooooo`1Ioon8000=ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo0`00oooo4_oo00<00?ooool0jooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo0?oooaGoo`03003ooooo0>Soo`008ooo00<00?ooool0oooooooo0Ooo
000Sool00`00ooooo`3ooolHool00`00ooooo`3Uool000koo`<000Coo`8000Coo`8000Koo`03003o
oooo0?ooooooo`7oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3ooolKool3003Rool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
0`00oooo7?oo0P00h_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooa[oo`D00>7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3oooooool1ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo8?oo0P00g_oo000>ool40003ool20004ool20006ool00`00ooooo`3oooooool1ool0
02?oo`03003ooooo0?ooob?oo`800=_oo`008ooo00<00?ooool0oooooooo0Ooo000Sool3003ooolV
ool2003Hool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo:Ooo0P00eOoo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooobcoo`03003ooooo0=7oo`008ooo00<0
0?ooool0oooo;ooo00<00?ooool0c_oo000Sool00`00ooooo`3oool_ool00`00ooooo`3>ool002?o
o`<00?oooc;oo`03003ooooo0<_oo`008ooo00<00?ooool0oooo<_oo00<00?ooool0booo000Sool0
0`00ooooo`3oooleool00`00ooooo`38ool002?oo`03003ooooo0?ooocGoo`<001Soo`800:koo`00
8ooo00<00?ooool0oooo=?oo1@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1P00[Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo0`00
oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.37472, \
-77.3487, 0.0384094, 2.84843}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({12, 109, 550}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147151 0.00130801 [
[.11905 .00222 -3 -9 ]
[.11905 .00222 3 0 ]
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[-0.08393 .14552 -18 -4.5 ]
[-0.08393 .14552 0 4.5 ]
[-0.08393 .27632 -18 -4.5 ]
[-0.08393 .27632 0 4.5 ]
[-0.08393 .40712 -18 -4.5 ]
[-0.08393 .40712 0 4.5 ]
[-0.08393 .53792 -18 -4.5 ]
[-0.08393 .53792 0 4.5 ]
[ -0.07143 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(2)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.07143 .14552 m
-0.06518 .14552 L
s
[(100)] -0.08393 .14552 1 0 Mshowa
-0.07143 .27632 m
-0.06518 .27632 L
s
[(200)] -0.08393 .27632 1 0 Mshowa
-0.07143 .40712 m
-0.06518 .40712 L
s
[(300)] -0.08393 .40712 1 0 Mshowa
-0.07143 .53792 m
-0.06518 .53792 L
s
[(400)] -0.08393 .53792 1 0 Mshowa
.125 Mabswid
-0.07143 .04088 m
-0.06768 .04088 L
s
-0.07143 .06704 m
-0.06768 .06704 L
s
-0.07143 .0932 m
-0.06768 .0932 L
s
-0.07143 .11936 m
-0.06768 .11936 L
s
-0.07143 .17168 m
-0.06768 .17168 L
s
-0.07143 .19784 m
-0.06768 .19784 L
s
-0.07143 .224 m
-0.06768 .224 L
s
-0.07143 .25016 m
-0.06768 .25016 L
s
-0.07143 .30248 m
-0.06768 .30248 L
s
-0.07143 .32864 m
-0.06768 .32864 L
s
-0.07143 .3548 m
-0.06768 .3548 L
s
-0.07143 .38096 m
-0.06768 .38096 L
s
-0.07143 .43328 m
-0.06768 .43328 L
s
-0.07143 .45944 m
-0.06768 .45944 L
s
-0.07143 .4856 m
-0.06768 .4856 L
s
-0.07143 .51176 m
-0.06768 .51176 L
s
-0.07143 .56408 m
-0.06768 .56408 L
s
-0.07143 .59024 m
-0.06768 .59024 L
s
-0.07143 .6164 m
-0.06768 .6164 L
s
.25 Mabswid
-0.07143 0 m
-0.07143 .61803 L
s
.001 w
.02381 .01472 m
.11905 .01472 L
.21429 .0278 L
.30952 .03434 L
.40476 .05134 L
.5 .06442 L
.59524 .07488 L
.69048 .08404 L
.78571 .08927 L
.88095 .0945 L
.97619 .09712 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.21429 .0278 -1.875 0 Mabsadd m
.21429 .0278 0 2.5 Mabsadd L
.21429 .0278 1.875 0 Mabsadd L
.21429 .0278 0 -2.5 Mabsadd L
.21429 .0278 -1.875 0 Mabsadd L closepath F
.30952 .03434 -1.875 0 Mabsadd m
.30952 .03434 0 2.5 Mabsadd L
.30952 .03434 1.875 0 Mabsadd L
.30952 .03434 0 -2.5 Mabsadd L
.30952 .03434 -1.875 0 Mabsadd L closepath F
.40476 .05134 -1.875 0 Mabsadd m
.40476 .05134 0 2.5 Mabsadd L
.40476 .05134 1.875 0 Mabsadd L
.40476 .05134 0 -2.5 Mabsadd L
.40476 .05134 -1.875 0 Mabsadd L closepath F
.5 .06442 -1.875 0 Mabsadd m
.5 .06442 0 2.5 Mabsadd L
.5 .06442 1.875 0 Mabsadd L
.5 .06442 0 -2.5 Mabsadd L
.5 .06442 -1.875 0 Mabsadd L closepath F
.59524 .07488 -1.875 0 Mabsadd m
.59524 .07488 0 2.5 Mabsadd L
.59524 .07488 1.875 0 Mabsadd L
.59524 .07488 0 -2.5 Mabsadd L
.59524 .07488 -1.875 0 Mabsadd L closepath F
.69048 .08404 -1.875 0 Mabsadd m
.69048 .08404 0 2.5 Mabsadd L
.69048 .08404 1.875 0 Mabsadd L
.69048 .08404 0 -2.5 Mabsadd L
.69048 .08404 -1.875 0 Mabsadd L closepath F
.78571 .08927 -1.875 0 Mabsadd m
.78571 .08927 0 2.5 Mabsadd L
.78571 .08927 1.875 0 Mabsadd L
.78571 .08927 0 -2.5 Mabsadd L
.78571 .08927 -1.875 0 Mabsadd L closepath F
.88095 .0945 -1.875 0 Mabsadd m
.88095 .0945 0 2.5 Mabsadd L
.88095 .0945 1.875 0 Mabsadd L
.88095 .0945 0 -2.5 Mabsadd L
.88095 .0945 -1.875 0 Mabsadd L closepath F
.97619 .09712 -1.875 0 Mabsadd m
.97619 .09712 0 2.5 Mabsadd L
.97619 .09712 1.875 0 Mabsadd L
.97619 .09712 0 -2.5 Mabsadd L
.97619 .09712 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11905 .08012 L
.21429 .14552 L
.30952 .21092 L
.40476 .27632 L
.5 .34172 L
.59524 .40712 L
.69048 .47252 L
.78571 .53792 L
.88095 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11905 .08012 0 2.5 Mabsadd m
.11905 .08012 -0.56518 .7779 Mabsadd L
.11905 .08012 -2.37764 .77254 Mabsadd L
.11905 .08012 -0.91448 -0.29713 Mabsadd L
.11905 .08012 -1.46946 -2.02254 Mabsadd L
.11905 .08012 0 -0.96154 Mabsadd L
.11905 .08012 1.46946 -2.02254 Mabsadd L
.11905 .08012 .91448 -0.29713 Mabsadd L
.11905 .08012 2.37764 .77254 Mabsadd L
.11905 .08012 .56518 .7779 Mabsadd L
.11905 .08012 0 2.5 Mabsadd L closepath F
.21429 .14552 0 2.5 Mabsadd m
.21429 .14552 -0.56518 .7779 Mabsadd L
.21429 .14552 -2.37764 .77254 Mabsadd L
.21429 .14552 -0.91448 -0.29713 Mabsadd L
.21429 .14552 -1.46946 -2.02254 Mabsadd L
.21429 .14552 0 -0.96154 Mabsadd L
.21429 .14552 1.46946 -2.02254 Mabsadd L
.21429 .14552 .91448 -0.29713 Mabsadd L
.21429 .14552 2.37764 .77254 Mabsadd L
.21429 .14552 .56518 .7779 Mabsadd L
.21429 .14552 0 2.5 Mabsadd L closepath F
.30952 .21092 0 2.5 Mabsadd m
.30952 .21092 -0.56518 .7779 Mabsadd L
.30952 .21092 -2.37764 .77254 Mabsadd L
.30952 .21092 -0.91448 -0.29713 Mabsadd L
.30952 .21092 -1.46946 -2.02254 Mabsadd L
.30952 .21092 0 -0.96154 Mabsadd L
.30952 .21092 1.46946 -2.02254 Mabsadd L
.30952 .21092 .91448 -0.29713 Mabsadd L
.30952 .21092 2.37764 .77254 Mabsadd L
.30952 .21092 .56518 .7779 Mabsadd L
.30952 .21092 0 2.5 Mabsadd L closepath F
.40476 .27632 0 2.5 Mabsadd m
.40476 .27632 -0.56518 .7779 Mabsadd L
.40476 .27632 -2.37764 .77254 Mabsadd L
.40476 .27632 -0.91448 -0.29713 Mabsadd L
.40476 .27632 -1.46946 -2.02254 Mabsadd L
.40476 .27632 0 -0.96154 Mabsadd L
.40476 .27632 1.46946 -2.02254 Mabsadd L
.40476 .27632 .91448 -0.29713 Mabsadd L
.40476 .27632 2.37764 .77254 Mabsadd L
.40476 .27632 .56518 .7779 Mabsadd L
.40476 .27632 0 2.5 Mabsadd L closepath F
.5 .34172 0 2.5 Mabsadd m
.5 .34172 -0.56518 .7779 Mabsadd L
.5 .34172 -2.37764 .77254 Mabsadd L
.5 .34172 -0.91448 -0.29713 Mabsadd L
.5 .34172 -1.46946 -2.02254 Mabsadd L
.5 .34172 0 -0.96154 Mabsadd L
.5 .34172 1.46946 -2.02254 Mabsadd L
.5 .34172 .91448 -0.29713 Mabsadd L
.5 .34172 2.37764 .77254 Mabsadd L
.5 .34172 .56518 .7779 Mabsadd L
.5 .34172 0 2.5 Mabsadd L closepath F
.59524 .40712 0 2.5 Mabsadd m
.59524 .40712 -0.56518 .7779 Mabsadd L
.59524 .40712 -2.37764 .77254 Mabsadd L
.59524 .40712 -0.91448 -0.29713 Mabsadd L
.59524 .40712 -1.46946 -2.02254 Mabsadd L
.59524 .40712 0 -0.96154 Mabsadd L
.59524 .40712 1.46946 -2.02254 Mabsadd L
.59524 .40712 .91448 -0.29713 Mabsadd L
.59524 .40712 2.37764 .77254 Mabsadd L
.59524 .40712 .56518 .7779 Mabsadd L
.59524 .40712 0 2.5 Mabsadd L closepath F
.69048 .47252 0 2.5 Mabsadd m
.69048 .47252 -0.56518 .7779 Mabsadd L
.69048 .47252 -2.37764 .77254 Mabsadd L
.69048 .47252 -0.91448 -0.29713 Mabsadd L
.69048 .47252 -1.46946 -2.02254 Mabsadd L
.69048 .47252 0 -0.96154 Mabsadd L
.69048 .47252 1.46946 -2.02254 Mabsadd L
.69048 .47252 .91448 -0.29713 Mabsadd L
.69048 .47252 2.37764 .77254 Mabsadd L
.69048 .47252 .56518 .7779 Mabsadd L
.69048 .47252 0 2.5 Mabsadd L closepath F
.78571 .53792 0 2.5 Mabsadd m
.78571 .53792 -0.56518 .7779 Mabsadd L
.78571 .53792 -2.37764 .77254 Mabsadd L
.78571 .53792 -0.91448 -0.29713 Mabsadd L
.78571 .53792 -1.46946 -2.02254 Mabsadd L
.78571 .53792 0 -0.96154 Mabsadd L
.78571 .53792 1.46946 -2.02254 Mabsadd L
.78571 .53792 .91448 -0.29713 Mabsadd L
.78571 .53792 2.37764 .77254 Mabsadd L
.78571 .53792 .56518 .7779 Mabsadd L
.78571 .53792 0 2.5 Mabsadd L closepath F
.88095 .60332 0 2.5 Mabsadd m
.88095 .60332 -0.56518 .7779 Mabsadd L
.88095 .60332 -2.37764 .77254 Mabsadd L
.88095 .60332 -0.91448 -0.29713 Mabsadd L
.88095 .60332 -1.46946 -2.02254 Mabsadd L
.88095 .60332 0 -0.96154 Mabsadd L
.88095 .60332 1.46946 -2.02254 Mabsadd L
.88095 .60332 .91448 -0.29713 Mabsadd L
.88095 .60332 2.37764 .77254 Mabsadd L
.88095 .60332 .56518 .7779 Mabsadd L
.88095 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0278 m
.11905 .02126 L
.21429 .03172 L
.30952 .0278 L
.40476 .02518 L
.5 .02387 L
.59524 .01995 L
.69048 .01995 L
.78571 .01733 L
.88095 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0278 -2.5 2.5 Mabsadd m
.02381 .0278 2.5 2.5 Mabsadd L
.02381 .0278 2.5 -2.5 Mabsadd L
.02381 .0278 -2.5 -2.5 Mabsadd L
.02381 .0278 -2.5 2.5 Mabsadd L closepath F
.11905 .02126 -2.5 2.5 Mabsadd m
.11905 .02126 2.5 2.5 Mabsadd L
.11905 .02126 2.5 -2.5 Mabsadd L
.11905 .02126 -2.5 -2.5 Mabsadd L
.11905 .02126 -2.5 2.5 Mabsadd L closepath F
.21429 .03172 -2.5 2.5 Mabsadd m
.21429 .03172 2.5 2.5 Mabsadd L
.21429 .03172 2.5 -2.5 Mabsadd L
.21429 .03172 -2.5 -2.5 Mabsadd L
.21429 .03172 -2.5 2.5 Mabsadd L closepath F
.30952 .0278 -2.5 2.5 Mabsadd m
.30952 .0278 2.5 2.5 Mabsadd L
.30952 .0278 2.5 -2.5 Mabsadd L
.30952 .0278 -2.5 -2.5 Mabsadd L
.30952 .0278 -2.5 2.5 Mabsadd L closepath F
.40476 .02518 -2.5 2.5 Mabsadd m
.40476 .02518 2.5 2.5 Mabsadd L
.40476 .02518 2.5 -2.5 Mabsadd L
.40476 .02518 -2.5 -2.5 Mabsadd L
.40476 .02518 -2.5 2.5 Mabsadd L closepath F
.5 .02387 -2.5 2.5 Mabsadd m
.5 .02387 2.5 2.5 Mabsadd L
.5 .02387 2.5 -2.5 Mabsadd L
.5 .02387 -2.5 -2.5 Mabsadd L
.5 .02387 -2.5 2.5 Mabsadd L closepath F
.59524 .01995 -2.5 2.5 Mabsadd m
.59524 .01995 2.5 2.5 Mabsadd L
.59524 .01995 2.5 -2.5 Mabsadd L
.59524 .01995 -2.5 -2.5 Mabsadd L
.59524 .01995 -2.5 2.5 Mabsadd L closepath F
.69048 .01995 -2.5 2.5 Mabsadd m
.69048 .01995 2.5 2.5 Mabsadd L
.69048 .01995 2.5 -2.5 Mabsadd L
.69048 .01995 -2.5 -2.5 Mabsadd L
.69048 .01995 -2.5 2.5 Mabsadd L closepath F
.78571 .01733 -2.5 2.5 Mabsadd m
.78571 .01733 2.5 2.5 Mabsadd L
.78571 .01733 2.5 -2.5 Mabsadd L
.78571 .01733 -2.5 -2.5 Mabsadd L
.78571 .01733 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00Gooo1000>ooo00<00?ooool0>_oo0P00??oo0P00=ooo10000ooo0P00b_oo001Oool00`00
ooooo`0lool00`00ooooo`0iool01000ooooo`00>_oo00@00?ooool003Soo`05003oooooool00002
ool00`00ooooo`37ool0063oo`03003ooooo03Soo`D003[oo`04003ooooo000jool01000ooooo`00
>?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00HOoo00<00?ooool0=ooo00@00?ooool003_o
o`<003coo`8003Woo`05003oooooool00002ool00`00ooooo`37ool006;oo`03003ooooo03Ooo`03
003oo`0003_oo`03003ooooo03_oo`04003ooooo000hool01@00oooooooo00000_oo00<00?ooool0
aooo001Oool01000ooooo`00>_oo0P00>ooo00<00?ooool0>ooo00@00?ooool003Koo`<000?oo`04
003ooooo0039ool002?oo`03003ooooo03[oo`8003coo`03003ooooo03[oo`<003_oo`8003Woo`03
003ooooo00;oo`800<[oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool06ooo0P007Ooo0P00e?oo1@006_oo
1@006Ooo1@00[Ooo000Sool00`00ooooo`0Doooo0016002Vool002?oo`03003ooooo01[oo`@000go
o`03003ooooo00[oo`D000;oo`P000?oo`03003ooooo00goo`03003ooooo00coo`03003ooooo00co
o`03003ooooo00goo`03003ooooo00coo`03003ooooo00goo`03003ooooo00Woo`D000goo`03003o
oooo00[oo`D000goo`03003ooooo00[oo`D000Goo`<000?oo`<000;oo`H000?oo`X000?oo`8000Co
o`03003ooooo00[oo`D000coo`03003ooooo00[oo`D00:goo`008ooo00<00?ooool07?oo00@00?oo
ool001Ooo`L000Woo`P002Woo`03003ooooo01[oo`D001Woo`D000goo`<000?oo`8000?oo`L000;o
o`04003oooooool60003ool20003ool;0002ool3000Eool5000Jool5000Iool5002]ool002?oo`03
003ooooo01[oo`D000[oo`8000?oo`H000Coo`D00004ool000000003ool20009ool80002ool2000K
ool5000Jool;0003ool01000oooooooo1P000ooo0P0000?oo`0000001P000ooo00@00?ooooooo`<0
00goo`D001[oo`D001[oo`D001[oo`D001Woo`D00:goo`008ooo00<00?ooool06_oo1@0000?oo`00
000010004_oo1@003?oo1P002?oo2`004_oo20000ooo1P000ooo00@00?ooooooo`H000?oo`D001Wo
o`D001[oo`D001[oo`D00?ooo`[oo`008ooo00<00?ooool06_oo1@006Ooo1@005Ooo00@00?oooooo
o`H000?oo`800003ool00000010000;oo`D001[oo`D001Woo`D00?ooodSoo`008ooo00<00?ooool0
6_oo1@001_oo00<00?ooool0;ooo1@005Ooo2P006_oo1@00ooooI_oo000Sool00`00ooooo`0Jool5
000hool5000Jool:003ooon0ool002?oo`8002Woo`03003ooooo02coo`D001coo`03003ooooo00Go
o`D00?ooog_oo`008ooo00<00?ooool0QOoo1P00ooooMOoo000Sool00`00ooooo`0Zool2001Oool5
0007ool00`00ooooo`3ooomVool002?oo`03003ooooo093oo`D00004ool00000003ooomWool002?o
o`03003ooooo02goo`8006Koo`H00?ooofGoo`008ooo00<00?ooool0U_oo0P000ooo2000ooooGOoo
000Sool00`00ooooo`0`ool2001aool8003ooomEool002?oo`03003ooooo0:_oo`P000;oo`800?oo
odWoo`008ooo00<00?ooool0<ooo00<00?ooool0OOoo2@00ooooA?oo000Sool2002fool30004ool:
002Toon8000=ool002?oo`03003ooooo03Koo`03003ooooo07goo`03003ooooo00goo`X000Coo`80
09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0d?oo2`00Sooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`0iool3002Hool30004ool:0025ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo03[oo`8009Woo`03003ooooo00goo`X000Coo`8007Go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0>?oo1@00/_oo3@00K_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3cool20007ool?0006ool2001Gool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo03ooo`03003ooooo0;;oo`03003ooooo01Coo`l0
01Ooo`03003ooooo03Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00oooo4ooo0`001_oo
40001_oo0`007Ooo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`12ool00`00ooooo`3=ool00`00ooooo`0EoolG000>ool3000Hool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?oooc7oo`8000oooa4001Soo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0A?oo0P00oooo2_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Ooo`80
0?ooob;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1:ool2003ooolOool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00C_oo
00<00?ooool0oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo053oo`03003ooooo0?oooaSoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Cool00`00ooooo`3ooolEool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001_oo00<00?ooool0E_oo00<00?ooool0oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Woo`800?oo
oa3oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool3001Iool2003oool@ool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Eooo1@00oooo3ooo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo05_oo`800?ooo`koo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo
00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`04ool20003ool60003ool01000
oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo05koo`800?ooo`_oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?o
o`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003
ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0HOoo0P00oooo2?oo
00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo
00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`12
ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo06Co
o`800?ooo`Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1Wool00`00ooooo`3oool1ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0J_oo00<00?ooool0oOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06goo`03003ooooo0?[oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1`ool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8007Coo`03003ooooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Looo00<00?ooool0m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1eool00`00
ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Koo`@00?3oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Mooo0P00lOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1fool5003_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo07Soo`04003ooooo003^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07coo`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O_oo00<0
0?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20020ool00`00ooooo`3Xool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo087oo`03003ooooo0>Koo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0POoo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`24ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo08Coo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27
ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08[oo`03003o
oooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Rooo00<00?ooool0gOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2=ool00`00ooooo`3Jool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Sooo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2@ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo09;oo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Tooo
00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool0
0`00ooooo`2Eool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U_oo0P00d_oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<009Go
o`D00=3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`2Gool2003Aool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Vooo00<00?oo
ool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Kool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo09koo`03003ooooo0<Woo`03003ooooo03Go
o`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo
003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo
09koo`03003ooooo0<Woo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo
0:7oo`03003ooooo0<Koo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Sool2002Uool00`00ooooo`33
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?oo
ool05?oo00<00?ooool02ooo000Sool00`00ooooo`2Vool20032ool00`00ooooo`1>ool00`00oooo
o`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ZOoo0P00_ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0:coo`800;coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002`ool2002iool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
/_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`800;?oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0]?oo1000/_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2fool00`00ool0002aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^ooo00<00?ooool0
[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;koo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool2
002Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0`ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Ko
o`800:;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`39ool2002Oool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c?oo00<0
0?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0<ooo`03003ooooo09Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20006ool00`00ooooo`3Bool00`00ooooo`2Eool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Co
o`8009Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool3003Dool2002Dool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d_oo1@00Tooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0=Soo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20006ool00`00ooooo`3Jool2002>ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0gOoo0P00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800>7oo`8008Soo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0hooo0P00QOoo00<0
0?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0
i_oo00<00?ooool0POoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000S
ool00`00ooooo`3Yool00`00ooooo`1nool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00
8ooo00<00?ooool0k?oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003o
oom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>ooo`03003ooooo07Soo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3bool3001eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0??oo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
lOoo1@00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Ooo`80077oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3jool2
001^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0oOoo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooo`7oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool4ool00`00ooooo`1T
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00oooo2?oo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
o`[oo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool<ool2001Moon8000=ool002?o
o`03003ooooo0?ooo`ooo`03003ooooo0>koo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<0
0?ooool0oooo4?oo00<00?ooool0kOoo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0?oooa;oo`<00>_oo`003Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0005ool3003ooolBool2003/ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooa7oo`D00>[oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3ooolCool01000ooooo`00jOoo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?oooaSoo`03003ooooo0>Goo`004?oo00<00?ooool00_oo
0P001?oo0P001_oo00<00?ooool0oooo6?oo00<00?ooool0iOoo000Sool00`00ooooo`3ooolKool0
0`00ooooo`3Rool002?oo`03003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooo
7_oo00<00?ooool0gooo000Sool00`00ooooo`3ooolNool00`00ooooo`3Oool002?oo`800?ooob;o
o`03003ooooo0=coo`008ooo00<00?ooool0oooo8Ooo00<00?ooool0g?oo000Sool00`00ooooo`3o
oolTool00`00ooooo`3Iool002?oo`03003ooooo0?ooobCoo`03003ooooo0=Woo`008ooo00<00?oo
ool0oooo9_oo00<00?ooool0eooo000Sool00`00ooooo`3ooolWool00`00ooooo`3Fool002?oo`03
003ooooo0?ooobWoo`03003ooooo0=Coo`008ooo00<00?ooool0oooo:_oo00<00?ooool0dooo000S
ool2003oool]ool00`00ooooo`3Aool002?oo`03003ooooo0?ooobgoo`03003ooooo0=3oo`008ooo
00<00?ooool0oooo;ooo00<00?ooool0c_oo000Sool00`00ooooo`3oool`ool4000Lool2002^ool0
02?oo`03003ooooo0?oooc7oo`8000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`04003oo`00002^ool002?oo`03003ooooo0?oooc3oo`@001[oo`D00:go
o`008ooo00<00?ooool0oooo<_oo00<00?ooool0booo000Sool00`00ooooo`3oooooool1ool002?o
o`800?ooooooo`;oo`008ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.16064, \
-67.5814, 0.0324834, 2.36516}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({10, 63, 450}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.000692475 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .15321 -18 -4.5 ]
[-0.0416 .15321 0 4.5 ]
[-0.0416 .29171 -18 -4.5 ]
[-0.0416 .29171 0 4.5 ]
[-0.0416 .4302 -18 -4.5 ]
[-0.0416 .4302 0 4.5 ]
[-0.0416 .5687 -18 -4.5 ]
[-0.0416 .5687 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .15321 m
-0.02285 .15321 L
s
[(200)] -0.0416 .15321 1 0 Mshowa
-0.0291 .29171 m
-0.02285 .29171 L
s
[(400)] -0.0416 .29171 1 0 Mshowa
-0.0291 .4302 m
-0.02285 .4302 L
s
[(600)] -0.0416 .4302 1 0 Mshowa
-0.0291 .5687 m
-0.02285 .5687 L
s
[(800)] -0.0416 .5687 1 0 Mshowa
.125 Mabswid
-0.0291 .04934 m
-0.02535 .04934 L
s
-0.0291 .08396 m
-0.02535 .08396 L
s
-0.0291 .11859 m
-0.02535 .11859 L
s
-0.0291 .18783 m
-0.02535 .18783 L
s
-0.0291 .22246 m
-0.02535 .22246 L
s
-0.0291 .25708 m
-0.02535 .25708 L
s
-0.0291 .32633 m
-0.02535 .32633 L
s
-0.0291 .36095 m
-0.02535 .36095 L
s
-0.0291 .39558 m
-0.02535 .39558 L
s
-0.0291 .46482 m
-0.02535 .46482 L
s
-0.0291 .49945 m
-0.02535 .49945 L
s
-0.0291 .53407 m
-0.02535 .53407 L
s
-0.0291 .60332 m
-0.02535 .60332 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .02164 L
.18254 .03272 L
.23545 .05349 L
.28836 .09089 L
.34127 .14282 L
.39418 .2093 L
.44709 .27647 L
.5 .32564 L
.55291 .36857 L
.60582 .4025 L
.65873 .43851 L
.71164 .47106 L
.76455 .49391 L
.81746 .50983 L
.87037 .52022 L
.92328 .52368 L
.97619 .52507 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .02164 -1.875 0 Mabsadd m
.12963 .02164 0 2.5 Mabsadd L
.12963 .02164 1.875 0 Mabsadd L
.12963 .02164 0 -2.5 Mabsadd L
.12963 .02164 -1.875 0 Mabsadd L closepath F
.18254 .03272 -1.875 0 Mabsadd m
.18254 .03272 0 2.5 Mabsadd L
.18254 .03272 1.875 0 Mabsadd L
.18254 .03272 0 -2.5 Mabsadd L
.18254 .03272 -1.875 0 Mabsadd L closepath F
.23545 .05349 -1.875 0 Mabsadd m
.23545 .05349 0 2.5 Mabsadd L
.23545 .05349 1.875 0 Mabsadd L
.23545 .05349 0 -2.5 Mabsadd L
.23545 .05349 -1.875 0 Mabsadd L closepath F
.28836 .09089 -1.875 0 Mabsadd m
.28836 .09089 0 2.5 Mabsadd L
.28836 .09089 1.875 0 Mabsadd L
.28836 .09089 0 -2.5 Mabsadd L
.28836 .09089 -1.875 0 Mabsadd L closepath F
.34127 .14282 -1.875 0 Mabsadd m
.34127 .14282 0 2.5 Mabsadd L
.34127 .14282 1.875 0 Mabsadd L
.34127 .14282 0 -2.5 Mabsadd L
.34127 .14282 -1.875 0 Mabsadd L closepath F
.39418 .2093 -1.875 0 Mabsadd m
.39418 .2093 0 2.5 Mabsadd L
.39418 .2093 1.875 0 Mabsadd L
.39418 .2093 0 -2.5 Mabsadd L
.39418 .2093 -1.875 0 Mabsadd L closepath F
.44709 .27647 -1.875 0 Mabsadd m
.44709 .27647 0 2.5 Mabsadd L
.44709 .27647 1.875 0 Mabsadd L
.44709 .27647 0 -2.5 Mabsadd L
.44709 .27647 -1.875 0 Mabsadd L closepath F
.5 .32564 -1.875 0 Mabsadd m
.5 .32564 0 2.5 Mabsadd L
.5 .32564 1.875 0 Mabsadd L
.5 .32564 0 -2.5 Mabsadd L
.5 .32564 -1.875 0 Mabsadd L closepath F
.55291 .36857 -1.875 0 Mabsadd m
.55291 .36857 0 2.5 Mabsadd L
.55291 .36857 1.875 0 Mabsadd L
.55291 .36857 0 -2.5 Mabsadd L
.55291 .36857 -1.875 0 Mabsadd L closepath F
.60582 .4025 -1.875 0 Mabsadd m
.60582 .4025 0 2.5 Mabsadd L
.60582 .4025 1.875 0 Mabsadd L
.60582 .4025 0 -2.5 Mabsadd L
.60582 .4025 -1.875 0 Mabsadd L closepath F
.65873 .43851 -1.875 0 Mabsadd m
.65873 .43851 0 2.5 Mabsadd L
.65873 .43851 1.875 0 Mabsadd L
.65873 .43851 0 -2.5 Mabsadd L
.65873 .43851 -1.875 0 Mabsadd L closepath F
.71164 .47106 -1.875 0 Mabsadd m
.71164 .47106 0 2.5 Mabsadd L
.71164 .47106 1.875 0 Mabsadd L
.71164 .47106 0 -2.5 Mabsadd L
.71164 .47106 -1.875 0 Mabsadd L closepath F
.76455 .49391 -1.875 0 Mabsadd m
.76455 .49391 0 2.5 Mabsadd L
.76455 .49391 1.875 0 Mabsadd L
.76455 .49391 0 -2.5 Mabsadd L
.76455 .49391 -1.875 0 Mabsadd L closepath F
.81746 .50983 -1.875 0 Mabsadd m
.81746 .50983 0 2.5 Mabsadd L
.81746 .50983 1.875 0 Mabsadd L
.81746 .50983 0 -2.5 Mabsadd L
.81746 .50983 -1.875 0 Mabsadd L closepath F
.87037 .52022 -1.875 0 Mabsadd m
.87037 .52022 0 2.5 Mabsadd L
.87037 .52022 1.875 0 Mabsadd L
.87037 .52022 0 -2.5 Mabsadd L
.87037 .52022 -1.875 0 Mabsadd L closepath F
.92328 .52368 -1.875 0 Mabsadd m
.92328 .52368 0 2.5 Mabsadd L
.92328 .52368 1.875 0 Mabsadd L
.92328 .52368 0 -2.5 Mabsadd L
.92328 .52368 -1.875 0 Mabsadd L closepath F
.97619 .52507 -1.875 0 Mabsadd m
.97619 .52507 0 2.5 Mabsadd L
.97619 .52507 1.875 0 Mabsadd L
.97619 .52507 0 -2.5 Mabsadd L
.97619 .52507 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .04934 L
.12963 .08396 L
.18254 .11859 L
.23545 .15321 L
.28836 .18783 L
.34127 .22246 L
.39418 .25708 L
.44709 .29171 L
.5 .32633 L
.55291 .36095 L
.60582 .39558 L
.65873 .4302 L
.71164 .46482 L
.76455 .49945 L
.81746 .53407 L
.87037 .5687 L
.92328 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .04934 0 2.5 Mabsadd m
.07672 .04934 -0.56518 .7779 Mabsadd L
.07672 .04934 -2.37764 .77254 Mabsadd L
.07672 .04934 -0.91448 -0.29713 Mabsadd L
.07672 .04934 -1.46946 -2.02254 Mabsadd L
.07672 .04934 0 -0.96154 Mabsadd L
.07672 .04934 1.46946 -2.02254 Mabsadd L
.07672 .04934 .91448 -0.29713 Mabsadd L
.07672 .04934 2.37764 .77254 Mabsadd L
.07672 .04934 .56518 .7779 Mabsadd L
.07672 .04934 0 2.5 Mabsadd L closepath F
.12963 .08396 0 2.5 Mabsadd m
.12963 .08396 -0.56518 .7779 Mabsadd L
.12963 .08396 -2.37764 .77254 Mabsadd L
.12963 .08396 -0.91448 -0.29713 Mabsadd L
.12963 .08396 -1.46946 -2.02254 Mabsadd L
.12963 .08396 0 -0.96154 Mabsadd L
.12963 .08396 1.46946 -2.02254 Mabsadd L
.12963 .08396 .91448 -0.29713 Mabsadd L
.12963 .08396 2.37764 .77254 Mabsadd L
.12963 .08396 .56518 .7779 Mabsadd L
.12963 .08396 0 2.5 Mabsadd L closepath F
.18254 .11859 0 2.5 Mabsadd m
.18254 .11859 -0.56518 .7779 Mabsadd L
.18254 .11859 -2.37764 .77254 Mabsadd L
.18254 .11859 -0.91448 -0.29713 Mabsadd L
.18254 .11859 -1.46946 -2.02254 Mabsadd L
.18254 .11859 0 -0.96154 Mabsadd L
.18254 .11859 1.46946 -2.02254 Mabsadd L
.18254 .11859 .91448 -0.29713 Mabsadd L
.18254 .11859 2.37764 .77254 Mabsadd L
.18254 .11859 .56518 .7779 Mabsadd L
.18254 .11859 0 2.5 Mabsadd L closepath F
.23545 .15321 0 2.5 Mabsadd m
.23545 .15321 -0.56518 .7779 Mabsadd L
.23545 .15321 -2.37764 .77254 Mabsadd L
.23545 .15321 -0.91448 -0.29713 Mabsadd L
.23545 .15321 -1.46946 -2.02254 Mabsadd L
.23545 .15321 0 -0.96154 Mabsadd L
.23545 .15321 1.46946 -2.02254 Mabsadd L
.23545 .15321 .91448 -0.29713 Mabsadd L
.23545 .15321 2.37764 .77254 Mabsadd L
.23545 .15321 .56518 .7779 Mabsadd L
.23545 .15321 0 2.5 Mabsadd L closepath F
.28836 .18783 0 2.5 Mabsadd m
.28836 .18783 -0.56518 .7779 Mabsadd L
.28836 .18783 -2.37764 .77254 Mabsadd L
.28836 .18783 -0.91448 -0.29713 Mabsadd L
.28836 .18783 -1.46946 -2.02254 Mabsadd L
.28836 .18783 0 -0.96154 Mabsadd L
.28836 .18783 1.46946 -2.02254 Mabsadd L
.28836 .18783 .91448 -0.29713 Mabsadd L
.28836 .18783 2.37764 .77254 Mabsadd L
.28836 .18783 .56518 .7779 Mabsadd L
.28836 .18783 0 2.5 Mabsadd L closepath F
.34127 .22246 0 2.5 Mabsadd m
.34127 .22246 -0.56518 .7779 Mabsadd L
.34127 .22246 -2.37764 .77254 Mabsadd L
.34127 .22246 -0.91448 -0.29713 Mabsadd L
.34127 .22246 -1.46946 -2.02254 Mabsadd L
.34127 .22246 0 -0.96154 Mabsadd L
.34127 .22246 1.46946 -2.02254 Mabsadd L
.34127 .22246 .91448 -0.29713 Mabsadd L
.34127 .22246 2.37764 .77254 Mabsadd L
.34127 .22246 .56518 .7779 Mabsadd L
.34127 .22246 0 2.5 Mabsadd L closepath F
.39418 .25708 0 2.5 Mabsadd m
.39418 .25708 -0.56518 .7779 Mabsadd L
.39418 .25708 -2.37764 .77254 Mabsadd L
.39418 .25708 -0.91448 -0.29713 Mabsadd L
.39418 .25708 -1.46946 -2.02254 Mabsadd L
.39418 .25708 0 -0.96154 Mabsadd L
.39418 .25708 1.46946 -2.02254 Mabsadd L
.39418 .25708 .91448 -0.29713 Mabsadd L
.39418 .25708 2.37764 .77254 Mabsadd L
.39418 .25708 .56518 .7779 Mabsadd L
.39418 .25708 0 2.5 Mabsadd L closepath F
.44709 .29171 0 2.5 Mabsadd m
.44709 .29171 -0.56518 .7779 Mabsadd L
.44709 .29171 -2.37764 .77254 Mabsadd L
.44709 .29171 -0.91448 -0.29713 Mabsadd L
.44709 .29171 -1.46946 -2.02254 Mabsadd L
.44709 .29171 0 -0.96154 Mabsadd L
.44709 .29171 1.46946 -2.02254 Mabsadd L
.44709 .29171 .91448 -0.29713 Mabsadd L
.44709 .29171 2.37764 .77254 Mabsadd L
.44709 .29171 .56518 .7779 Mabsadd L
.44709 .29171 0 2.5 Mabsadd L closepath F
.5 .32633 0 2.5 Mabsadd m
.5 .32633 -0.56518 .7779 Mabsadd L
.5 .32633 -2.37764 .77254 Mabsadd L
.5 .32633 -0.91448 -0.29713 Mabsadd L
.5 .32633 -1.46946 -2.02254 Mabsadd L
.5 .32633 0 -0.96154 Mabsadd L
.5 .32633 1.46946 -2.02254 Mabsadd L
.5 .32633 .91448 -0.29713 Mabsadd L
.5 .32633 2.37764 .77254 Mabsadd L
.5 .32633 .56518 .7779 Mabsadd L
.5 .32633 0 2.5 Mabsadd L closepath F
.55291 .36095 0 2.5 Mabsadd m
.55291 .36095 -0.56518 .7779 Mabsadd L
.55291 .36095 -2.37764 .77254 Mabsadd L
.55291 .36095 -0.91448 -0.29713 Mabsadd L
.55291 .36095 -1.46946 -2.02254 Mabsadd L
.55291 .36095 0 -0.96154 Mabsadd L
.55291 .36095 1.46946 -2.02254 Mabsadd L
.55291 .36095 .91448 -0.29713 Mabsadd L
.55291 .36095 2.37764 .77254 Mabsadd L
.55291 .36095 .56518 .7779 Mabsadd L
.55291 .36095 0 2.5 Mabsadd L closepath F
.60582 .39558 0 2.5 Mabsadd m
.60582 .39558 -0.56518 .7779 Mabsadd L
.60582 .39558 -2.37764 .77254 Mabsadd L
.60582 .39558 -0.91448 -0.29713 Mabsadd L
.60582 .39558 -1.46946 -2.02254 Mabsadd L
.60582 .39558 0 -0.96154 Mabsadd L
.60582 .39558 1.46946 -2.02254 Mabsadd L
.60582 .39558 .91448 -0.29713 Mabsadd L
.60582 .39558 2.37764 .77254 Mabsadd L
.60582 .39558 .56518 .7779 Mabsadd L
.60582 .39558 0 2.5 Mabsadd L closepath F
.65873 .4302 0 2.5 Mabsadd m
.65873 .4302 -0.56518 .7779 Mabsadd L
.65873 .4302 -2.37764 .77254 Mabsadd L
.65873 .4302 -0.91448 -0.29713 Mabsadd L
.65873 .4302 -1.46946 -2.02254 Mabsadd L
.65873 .4302 0 -0.96154 Mabsadd L
.65873 .4302 1.46946 -2.02254 Mabsadd L
.65873 .4302 .91448 -0.29713 Mabsadd L
.65873 .4302 2.37764 .77254 Mabsadd L
.65873 .4302 .56518 .7779 Mabsadd L
.65873 .4302 0 2.5 Mabsadd L closepath F
.71164 .46482 0 2.5 Mabsadd m
.71164 .46482 -0.56518 .7779 Mabsadd L
.71164 .46482 -2.37764 .77254 Mabsadd L
.71164 .46482 -0.91448 -0.29713 Mabsadd L
.71164 .46482 -1.46946 -2.02254 Mabsadd L
.71164 .46482 0 -0.96154 Mabsadd L
.71164 .46482 1.46946 -2.02254 Mabsadd L
.71164 .46482 .91448 -0.29713 Mabsadd L
.71164 .46482 2.37764 .77254 Mabsadd L
.71164 .46482 .56518 .7779 Mabsadd L
.71164 .46482 0 2.5 Mabsadd L closepath F
.76455 .49945 0 2.5 Mabsadd m
.76455 .49945 -0.56518 .7779 Mabsadd L
.76455 .49945 -2.37764 .77254 Mabsadd L
.76455 .49945 -0.91448 -0.29713 Mabsadd L
.76455 .49945 -1.46946 -2.02254 Mabsadd L
.76455 .49945 0 -0.96154 Mabsadd L
.76455 .49945 1.46946 -2.02254 Mabsadd L
.76455 .49945 .91448 -0.29713 Mabsadd L
.76455 .49945 2.37764 .77254 Mabsadd L
.76455 .49945 .56518 .7779 Mabsadd L
.76455 .49945 0 2.5 Mabsadd L closepath F
.81746 .53407 0 2.5 Mabsadd m
.81746 .53407 -0.56518 .7779 Mabsadd L
.81746 .53407 -2.37764 .77254 Mabsadd L
.81746 .53407 -0.91448 -0.29713 Mabsadd L
.81746 .53407 -1.46946 -2.02254 Mabsadd L
.81746 .53407 0 -0.96154 Mabsadd L
.81746 .53407 1.46946 -2.02254 Mabsadd L
.81746 .53407 .91448 -0.29713 Mabsadd L
.81746 .53407 2.37764 .77254 Mabsadd L
.81746 .53407 .56518 .7779 Mabsadd L
.81746 .53407 0 2.5 Mabsadd L closepath F
.87037 .5687 0 2.5 Mabsadd m
.87037 .5687 -0.56518 .7779 Mabsadd L
.87037 .5687 -2.37764 .77254 Mabsadd L
.87037 .5687 -0.91448 -0.29713 Mabsadd L
.87037 .5687 -1.46946 -2.02254 Mabsadd L
.87037 .5687 0 -0.96154 Mabsadd L
.87037 .5687 1.46946 -2.02254 Mabsadd L
.87037 .5687 .91448 -0.29713 Mabsadd L
.87037 .5687 2.37764 .77254 Mabsadd L
.87037 .5687 .56518 .7779 Mabsadd L
.87037 .5687 0 2.5 Mabsadd L closepath F
.92328 .60332 0 2.5 Mabsadd m
.92328 .60332 -0.56518 .7779 Mabsadd L
.92328 .60332 -2.37764 .77254 Mabsadd L
.92328 .60332 -0.91448 -0.29713 Mabsadd L
.92328 .60332 -1.46946 -2.02254 Mabsadd L
.92328 .60332 0 -0.96154 Mabsadd L
.92328 .60332 1.46946 -2.02254 Mabsadd L
.92328 .60332 .91448 -0.29713 Mabsadd L
.92328 .60332 2.37764 .77254 Mabsadd L
.92328 .60332 .56518 .7779 Mabsadd L
.92328 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02164 m
.07672 .02579 L
.12963 .03549 L
.18254 .05211 L
.23545 .06665 L
.28836 .08119 L
.34127 .08189 L
.39418 .06388 L
.44709 .05765 L
.5 .04865 L
.55291 .05072 L
.60582 .04726 L
.65873 .03757 L
.71164 .03064 L
.76455 .0251 L
.81746 .01818 L
.87037 .0161 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02164 -2.5 2.5 Mabsadd m
.02381 .02164 2.5 2.5 Mabsadd L
.02381 .02164 2.5 -2.5 Mabsadd L
.02381 .02164 -2.5 -2.5 Mabsadd L
.02381 .02164 -2.5 2.5 Mabsadd L closepath F
.07672 .02579 -2.5 2.5 Mabsadd m
.07672 .02579 2.5 2.5 Mabsadd L
.07672 .02579 2.5 -2.5 Mabsadd L
.07672 .02579 -2.5 -2.5 Mabsadd L
.07672 .02579 -2.5 2.5 Mabsadd L closepath F
.12963 .03549 -2.5 2.5 Mabsadd m
.12963 .03549 2.5 2.5 Mabsadd L
.12963 .03549 2.5 -2.5 Mabsadd L
.12963 .03549 -2.5 -2.5 Mabsadd L
.12963 .03549 -2.5 2.5 Mabsadd L closepath F
.18254 .05211 -2.5 2.5 Mabsadd m
.18254 .05211 2.5 2.5 Mabsadd L
.18254 .05211 2.5 -2.5 Mabsadd L
.18254 .05211 -2.5 -2.5 Mabsadd L
.18254 .05211 -2.5 2.5 Mabsadd L closepath F
.23545 .06665 -2.5 2.5 Mabsadd m
.23545 .06665 2.5 2.5 Mabsadd L
.23545 .06665 2.5 -2.5 Mabsadd L
.23545 .06665 -2.5 -2.5 Mabsadd L
.23545 .06665 -2.5 2.5 Mabsadd L closepath F
.28836 .08119 -2.5 2.5 Mabsadd m
.28836 .08119 2.5 2.5 Mabsadd L
.28836 .08119 2.5 -2.5 Mabsadd L
.28836 .08119 -2.5 -2.5 Mabsadd L
.28836 .08119 -2.5 2.5 Mabsadd L closepath F
.34127 .08189 -2.5 2.5 Mabsadd m
.34127 .08189 2.5 2.5 Mabsadd L
.34127 .08189 2.5 -2.5 Mabsadd L
.34127 .08189 -2.5 -2.5 Mabsadd L
.34127 .08189 -2.5 2.5 Mabsadd L closepath F
.39418 .06388 -2.5 2.5 Mabsadd m
.39418 .06388 2.5 2.5 Mabsadd L
.39418 .06388 2.5 -2.5 Mabsadd L
.39418 .06388 -2.5 -2.5 Mabsadd L
.39418 .06388 -2.5 2.5 Mabsadd L closepath F
.44709 .05765 -2.5 2.5 Mabsadd m
.44709 .05765 2.5 2.5 Mabsadd L
.44709 .05765 2.5 -2.5 Mabsadd L
.44709 .05765 -2.5 -2.5 Mabsadd L
.44709 .05765 -2.5 2.5 Mabsadd L closepath F
.5 .04865 -2.5 2.5 Mabsadd m
.5 .04865 2.5 2.5 Mabsadd L
.5 .04865 2.5 -2.5 Mabsadd L
.5 .04865 -2.5 -2.5 Mabsadd L
.5 .04865 -2.5 2.5 Mabsadd L closepath F
.55291 .05072 -2.5 2.5 Mabsadd m
.55291 .05072 2.5 2.5 Mabsadd L
.55291 .05072 2.5 -2.5 Mabsadd L
.55291 .05072 -2.5 -2.5 Mabsadd L
.55291 .05072 -2.5 2.5 Mabsadd L closepath F
.60582 .04726 -2.5 2.5 Mabsadd m
.60582 .04726 2.5 2.5 Mabsadd L
.60582 .04726 2.5 -2.5 Mabsadd L
.60582 .04726 -2.5 -2.5 Mabsadd L
.60582 .04726 -2.5 2.5 Mabsadd L closepath F
.65873 .03757 -2.5 2.5 Mabsadd m
.65873 .03757 2.5 2.5 Mabsadd L
.65873 .03757 2.5 -2.5 Mabsadd L
.65873 .03757 -2.5 -2.5 Mabsadd L
.65873 .03757 -2.5 2.5 Mabsadd L closepath F
.71164 .03064 -2.5 2.5 Mabsadd m
.71164 .03064 2.5 2.5 Mabsadd L
.71164 .03064 2.5 -2.5 Mabsadd L
.71164 .03064 -2.5 -2.5 Mabsadd L
.71164 .03064 -2.5 2.5 Mabsadd L closepath F
.76455 .0251 -2.5 2.5 Mabsadd m
.76455 .0251 2.5 2.5 Mabsadd L
.76455 .0251 2.5 -2.5 Mabsadd L
.76455 .0251 -2.5 -2.5 Mabsadd L
.76455 .0251 -2.5 2.5 Mabsadd L closepath F
.81746 .01818 -2.5 2.5 Mabsadd m
.81746 .01818 2.5 2.5 Mabsadd L
.81746 .01818 2.5 -2.5 Mabsadd L
.81746 .01818 -2.5 -2.5 Mabsadd L
.81746 .01818 -2.5 2.5 Mabsadd L closepath F
.87037 .0161 -2.5 2.5 Mabsadd m
.87037 .0161 2.5 2.5 Mabsadd L
.87037 .0161 2.5 -2.5 Mabsadd L
.87037 .0161 -2.5 -2.5 Mabsadd L
.87037 .0161 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool004Soo`@000?oo`03003ooooo00;oo`<002?oo`<002Goo`03003o
oooo00?oo`03003ooooo00;oo`<0023oo`@000?oo`8001koo`@000;oo`@000?oo`03003ooooo00;o
o`<001goo`@000;oo`<001koo`@000?oo`03003ooooo00?oo`03003ooooo00;oo`<00<3oo`00B?oo
00<00?ooool03?oo00<00?ooool08ooo00<00?ooool08_oo00<00?ooool02ooo00<00?ooool07ooo
00D00?ooooooo`0000;oo`03003ooooo01goo`05003oooooool0000>ool00`00ooooo`0Lool00`00
ooooo`04ool00`00ooooo`0Mool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`2mool004Wo
o`03003ooooo00_oo`03003ooooo02?oo`03003ooooo02?oo`03003ooooo00[oo`03003ooooo01oo
o`05003oooooool00002ool00`00ooooo`0Mool00`00ooooo`02ool00`00ooooo`0;ool00`00oooo
o`0Lool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`03ool00`00ooooo`0:ool00`00oooo
o`2mool004[oo`03003ooooo00Ooo`<002?oo`<002Koo`03003ooooo00Ooo`<002;oo`05003ooooo
ool00002ool00`00ooooo`0Mool00`00ooooo`03ool00`00ooooo`07ool3000Oool01000oooooooo
0`008?oo00<00?ooool00ooo00<00?ooool01ooo0`00`?oo001;ool00`00ooooo`06ool00`00oooo
o`0Sool00`00ooooo`0Wool00`00ooooo`06ool00`00ooooo`0Rool01@00oooooooo00000_oo00<0
0?ooool07Ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool07ooo00D00?ooooooo`0002;o
o`03003ooooo00Coo`03003ooooo00Koo`03003ooooo0<3oo`00B?oo00@00?ooool000Soo`03003o
oooo02?oo`03003ooooo02Coo`04003ooooo0008ool00`00ooooo`0Pool30003ool01000ooooo`00
7Ooo0`000ooo00@00?ooool000Soo`03003ooooo01goo`<000?oo`03003ooooo01koo`<000?oo`04
003ooooo0008ool00`00ooooo`30ool002?oo`03003ooooo02?oo`8000Woo`@002;oo`@002?oo`@0
00Soo`@0027oo`03003ooooo00;oo`80023oo`03003ooooo00;oo`8000Woo`@001koo`04003ooooo
ool4000Oool01000oooooooo10002?oo1000_ooo000Sool00`00ooooo`3oooooool1ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`0>ool3000?
ool2003oool8ool5000=ool5000=ool5002]ool002?oo`03003ooooo00Ooool005<00:Koo`008ooo
00<00?ooool03Ooo1@001_oo00<00?ooool01Ooo0`000ooo2@000ooo0P002?oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo30000_oo0P0000?o
o`0000001P001?oo00<00?ooool00ooo1@001ooo00<00?ooool00ooo1@00[Ooo000Sool00`00oooo
o`0=ool7000:ool50007ool00`00ooooo`02ool7000Pool00`00ooooo`0Zool00`00ooooo`0Yool0
0`00ooooo`0Zool00`00ooooo`0Wool50008ool30002ool5000<ool50007ool00`00ooooo`03ool5
000=ool5002]ool002?oo`03003ooooo00goo`D000;oo`H000Coo`D000ooo`<00003ool000000080
0<coo`L000?oo`<000Goo`D000coo`D000goo`D000goo`D00:goo`008ooo00<00?ooool03Ooo1@00
0ooo00<00?ooool01Ooo1`003ooo00<00?ooool01?oo1@00]Ooo1@002Ooo2@003Ooo1@00h_oo000S
ool00`00ooooo`0=ool5000<ool500001?oo000000006?oo100000?oo`000000[_oo1`000ooo00<0
0?ooool01Ooo1@00m?oo000Sool00`00ooooo`0Hool00`00ooooo`03ool50007ool01000oooooooo
1`003_oo1000Vooo1@002Ooo0P000_oo1@003Ooo1@00m?oo000Sool00`00ooooo`0`ool5000?ool2
00000ooo0000002Iool50003ool30007ool5003oool7ool002?oo`03003ooooo01_oo`03003ooooo
01;oo`D0013oo`04003oooooool3002Fool8000:ool5003oool7ool002?oo`03003ooooo033oo`D0
00;oo`8001?oo`8008ooo`<000;oo`D00?oooaWoo`008ooo00<00?ooool07_oo00<00?ooool03ooo
1@001_oo0`004?oo0P00GOoo1@007_oo1@001Ooo0`001Ooo1@00oooo6Ooo000Sool00`00ooooo`0P
ool2000Lool300000ooo000000030009ool3001Jool5000=ool5000<ool500000ooo003oo`3ooolX
ool002?oo`<0023oo`<001ooo`D000coo`800003ool00?oo05Goo`/000?oo`04003oooooool60003
ool20003ool8003oool[ool002?oo`03003ooooo01ooo`@001ooo`D000koo`<004?oo`D000Coo`H0
00?oo`D000goo`D000coo`D00?ooob_oo`008ooo00<00?ooool09?oo00<00?ooool06ooo1@0000Co
o`00000000_oo`<004;oo`H000coo`D000goo`D000coo`D00?ooob_oo`008ooo00<00?ooool0@_oo
1@001?oo0`002?oo00@00?ooool002ooo`D000Woo`T001ooo`D00?oooccoo`008ooo00<00?ooool0
9ooo00<00?ooool09ooo00<00?ooool01@0000?oo`00ool0;Ooo1`000ooo00<00?ooool01Ooo1@00
ooooH?oo000Sool00`00ooooo`0Zool00`00ooooo`0Wool50002ool2000/ool5000=ool5003ooomP
ool002?oo`03003ooooo02[oo`03003ooooo02Ooo`D000Coo`03003ooooo02Woo`D00?ooog;oo`00
8ooo00<00?ooool0;?oo00<00?ooool09Ooo1`000ooo00<00?ooool09Ooo00<00?ooool01@00oooo
L_oo000Sool00`00ooooo`0]ool00`00ooooo`0Tool50005ool3000Pool2003ooommool002?oo`03
003ooooo02ooo`03003ooooo02ooo`@00003ool0000000<000coo`D000?oo`800>WoohP000goo`00
8ooo00<00?ooool0<?oo00@00?oo000002koo`800003ool0000000@000coo`D00003ool000000>_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0`00<_oo0P00<?oo00<00?oo00001P000ooo1P00
00?oo`0000000`00k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0`ool5000`
ool6000<ool5003^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03Goo`8002oo
o`D000coo`D00>koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0I_oo1000oooo
0Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0hool2000]ool3003oool1ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06[oo`03003ooooo0?goo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0>ooo0P00;_oo00<00?ooool0o?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1/ool00`00ooooo`3kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo03koo`03003ooooo02coo`03003ooooo0?[oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0K_oo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`11ool00`00ooooo`0[ool00`00ooooo`3hool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo04Coo`8002[oo`03003ooooo0?Ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0`00A?oo0P00:ooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`12ool5000/ool00`00ooooo`3dool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04Ooo`03003ooooo02[oo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0MOoo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1:ool00`00ooooo`0Yool00`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo04goo`03003ooooo02Ooo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0COoo00<00?ooool0:?oo00<00?ooool0kooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1@ool00`00ooooo`0Vool2003_ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo053oo`03003ooooo02Goo`@00>koo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Dooo00<00?ooool08ooo0`00k_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1Cool00`00ooooo`0Tool00`00ool0
003]ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0EOoo0P009Ooo00<00?ooool0jooo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<005Coo`D002Coo`03003o
oooo0>[oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Fool01000ool000009?oo00<0
0?ooool0jOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
07ooo`03003ooooo0>Soo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003
ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo
0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Fooo0P008_oo00<00?ooool0j?oo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo083oo`03003ooooo0>Ooo`03003ooooo
01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo
0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Nool2000Qool00`00ooooo`3Vool00`00ooooo`0cool50009
ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006
ool00`00ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo04;oo`8000oo
o`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0HOoo0P008?oo
00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`23ool00`00oooo
o`3Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Coo`8001koo`03003ooooo
0>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Iooo0`006ooo00<00?ooool0
h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3001Wool2000Mool00`00ooooo`3Qool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Koo`D001coo`03003ooooo0>3oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0J?oo00<00?oo00007?oo00<00?ooool0h?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`28ool00`00ooooo`3Oool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo06goo`03003ooooo01Woo`03003ooooo0=koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0L?oo00<00?ooool05ooo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1`ool00`00ooooo`0Gool00`00
ool0003Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07?oo`03003ooooo01Go
o`<00=coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Looo00<00?ooool05?oo
1000g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1fool00`00ooooo`0Bool3
003Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Koo`03003ooooo01Goo`03
003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0NOoo0P004ooo00<0
0?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3001iool2000Dool00`00ooooo`3H
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Soo`D001?oo`03003ooooo0=Oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0N_oo00<00?ooool05?oo00<00?oo
ool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1nool2000Bool00`00oooo
o`3Eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09?oo`03003ooooo0=Coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0POoo0P004?oo00<00?ooool0e?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo08Coo`8000ooo`03003ooooo0=;oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0U_oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`27ool2000>ool00`00ooooo`3@ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0R_oo0`002ooo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool30029ool5000;ool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo08goo`8000_oo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0T?oo00<00?ooool02?oo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2@ool00`00ooooo`09ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09?oo`03003ooooo00Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Tooo00<00?ooool01ooo0P00booo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Fool00`00ooooo`03ool3003;ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo09Koo`03003ooooo00Coo`<00<[oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0VOoo00<00?ooool00_oo00<00?oo0000bOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`2Iool00`00ooooo`05ool0
0`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0W?oo0`000ooo00<00?ooool0aOoo00<00?ooool0
Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000Goo`<009goo`03
003ooooo00?oo`03003ooooo0<Coo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool2
0004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo
003oo`0Dool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo09_oo`D000Coo`03003ooooo0<?oo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0YOoo
00<00?ooool0`_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:;oo`05003oooooool00033ool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0:Oo
o`03003ooooo0<3oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Sool00`00ooooo`2Uool01000ooooo`00`Ooo00<00?ooool0<ooo0P0000?oo`000000
9ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Sool00`00ooooo`2Yool00`00
ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;
ool002?oo`03003ooooo0:Ooo`800003ool00?oo0;koo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Zooo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Zool3002mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:goo`03003o
o`000;[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[Ooo1000^Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool3002]ool4002iool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0:goo`D00;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
/Ooo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2cool2002eool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Coo`03003oo`000;?oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0]Ooo0`00/_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2gool00`00ool0002`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0;Soo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^Ooo00@0
0?ooool00:goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo0`00[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2lool01000ooooo`00Z_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool00`00ooooo`02002Xool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`<00;koo`H00:Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0`?oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2oool40002
ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`@00:Ko
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`Ooo00@00?ooool000?oo`03003o
oooo09ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0aOoo0P00Xooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`37ool01@00oooooooo0000W_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`38ool2002Pool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0<[oo`05003oooooool0002Kool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<_oo`8009goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
cOoo00<00?ooool01000U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3003>ool20002ool2
002Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=3oo`D009Goo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo100000?oo`00ool0T_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3Aool40002ool00`00ooooo`2@ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0=;oo`@000?oo`03003ooooo08koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0e_oo00D00?ooooooo`0008ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0eooo0P000ooo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3Iool01@00oooooooo0000S?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Jool20003ool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0=coo`05003oooooool00029ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Koo`03003ooooo0=goo`8000?oo`03003ooooo08Goo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0gooo00<00?ooool00_oo0P00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003Pool20002ool20024ool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>;oo`D008?o
o`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Sool400000ooo003oo`20ool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Sool40023ool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool000ooo`<000?oo`8000Coo`8000Koo`03003ooooo0>Coo`@000?oo`03003ooooo07co
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002?o
o`03003ooooo0>Soo`80083oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`008ooo00<00?ooool0j_oo00D00?ooooooo`0007_oo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`008ooo00<00?ooool0jooo0P00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3]ool01@00oooooooo0000N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3^ool2001jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?3oo`8000;oo`03
003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0l_oo00D00?oooooo
o`0007?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0`00looo1P00LOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3eool300000ooo003oo`1_ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?Goo`@00003ool00?oo06koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0m_oo0P0000Goo`00003oo`0006goo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0nooo0`00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3nool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`80
06Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0ooo0`00IOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool4ool00`00ool00003001Qool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Koo`D0063oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0oooo2?oo1P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool3003oool8ool30003ool3001Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooo`Ooo`D000Goo`<005Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
2Ooo00@00?ooool000Ooo`<000Coo`03003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0oooo5ooo1P00C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3oool?ool00`00ooooo`07ool5001=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?oooa[oo`8000;oo`H004Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
oooo4_oo00<00?ooool03ooo1P000_oo0P00?OooR0003Ooo000Sool00`00ooooo`3ooolZool<0008
ool2000Aool00`00ooooo`2/ool002?oo`03003ooooo0?oooaGoo`03003ooooo01Coo`<000Oooa80
00Soo`800:koo`008ooo00<00?ooool0oooo;Ooo00<00?ooool03_oo0`001ooo2P00[_oo000Sool0
0`00ooooo`3ooolHool00`00ooooo`0Tool00`00ooooo`0>ool2002^ool002?oo`03003ooooo0?oo
oa[oo`<00>?oo`008ooo0`00oooo6_oo0P00i?oo000Sool00`00ooooo`3ooolIool5003Rool002?o
o`03003ooooo0?oooakoo`03003ooooo0=ooo`008ooo00<00?ooool0oooo8Ooo00<00?ooool0g?oo
000Sool00`00ooooo`3ooolQool00`00ooooo`3Lool002?oo`03003ooooo0?ooob?oo`03003ooooo
0=[oo`008ooo00<00?ooool0oooo9?oo00<00?ooool0fOoo000Sool00`00ooooo`3ooolVool00`00
ooooo`3Gool002?oo`03003ooooo0?ooobOoo`03003ooooo0=Koo`003ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo:Ooo0P00eOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooooool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`<00?ooobcoo`800=;oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3oool[ool4003Aool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooobgoo`04003oo`00003?ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`003ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo<_oo0P00c?oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oo
ocGoo`03003ooooo0<Soo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolhool0
0`00ooooo`35ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo>ooo00<00?oo
ool0`_oo000Sool00`00ooooo`3ooolnool2000@ool2002^ool002?oo`<00?ooockoo`800003ool0
000000;oo`03003ooooo008000;oo`03003ooooo00800:ooo`008ooo00<00?ooool0oooo??oo1@00
3Ooo1@00[Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.01676, \
-106.009, 0.0561867, 4.29307}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 737, 850}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 0.000654004 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .14552 -18 -4.5 ]
[-0.03882 .14552 0 4.5 ]
[-0.03882 .27632 -18 -4.5 ]
[-0.03882 .27632 0 4.5 ]
[-0.03882 .40712 -18 -4.5 ]
[-0.03882 .40712 0 4.5 ]
[-0.03882 .53792 -18 -4.5 ]
[-0.03882 .53792 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .14552 m
-0.02007 .14552 L
s
[(200)] -0.03882 .14552 1 0 Mshowa
-0.02632 .27632 m
-0.02007 .27632 L
s
[(400)] -0.03882 .27632 1 0 Mshowa
-0.02632 .40712 m
-0.02007 .40712 L
s
[(600)] -0.03882 .40712 1 0 Mshowa
-0.02632 .53792 m
-0.02007 .53792 L
s
[(800)] -0.03882 .53792 1 0 Mshowa
.125 Mabswid
-0.02632 .04742 m
-0.02257 .04742 L
s
-0.02632 .08012 m
-0.02257 .08012 L
s
-0.02632 .11282 m
-0.02257 .11282 L
s
-0.02632 .17822 m
-0.02257 .17822 L
s
-0.02632 .21092 m
-0.02257 .21092 L
s
-0.02632 .24362 m
-0.02257 .24362 L
s
-0.02632 .30902 m
-0.02257 .30902 L
s
-0.02632 .34172 m
-0.02257 .34172 L
s
-0.02632 .37442 m
-0.02257 .37442 L
s
-0.02632 .43982 m
-0.02257 .43982 L
s
-0.02632 .47252 m
-0.02257 .47252 L
s
-0.02632 .50522 m
-0.02257 .50522 L
s
-0.02632 .57062 m
-0.02257 .57062 L
s
-0.02632 .60332 m
-0.02257 .60332 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .02126 L
.17419 .0291 L
.22431 .04022 L
.27444 .05984 L
.32456 .08469 L
.37469 .11805 L
.42481 .15009 L
.47494 .17625 L
.52506 .19587 L
.57519 .21092 L
.62531 .22334 L
.67544 .24035 L
.72556 .2495 L
.77569 .25539 L
.82581 .25931 L
.87594 .26258 L
.92607 .26389 L
.97619 .26454 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .02126 -1.875 0 Mabsadd m
.12406 .02126 0 2.5 Mabsadd L
.12406 .02126 1.875 0 Mabsadd L
.12406 .02126 0 -2.5 Mabsadd L
.12406 .02126 -1.875 0 Mabsadd L closepath F
.17419 .0291 -1.875 0 Mabsadd m
.17419 .0291 0 2.5 Mabsadd L
.17419 .0291 1.875 0 Mabsadd L
.17419 .0291 0 -2.5 Mabsadd L
.17419 .0291 -1.875 0 Mabsadd L closepath F
.22431 .04022 -1.875 0 Mabsadd m
.22431 .04022 0 2.5 Mabsadd L
.22431 .04022 1.875 0 Mabsadd L
.22431 .04022 0 -2.5 Mabsadd L
.22431 .04022 -1.875 0 Mabsadd L closepath F
.27444 .05984 -1.875 0 Mabsadd m
.27444 .05984 0 2.5 Mabsadd L
.27444 .05984 1.875 0 Mabsadd L
.27444 .05984 0 -2.5 Mabsadd L
.27444 .05984 -1.875 0 Mabsadd L closepath F
.32456 .08469 -1.875 0 Mabsadd m
.32456 .08469 0 2.5 Mabsadd L
.32456 .08469 1.875 0 Mabsadd L
.32456 .08469 0 -2.5 Mabsadd L
.32456 .08469 -1.875 0 Mabsadd L closepath F
.37469 .11805 -1.875 0 Mabsadd m
.37469 .11805 0 2.5 Mabsadd L
.37469 .11805 1.875 0 Mabsadd L
.37469 .11805 0 -2.5 Mabsadd L
.37469 .11805 -1.875 0 Mabsadd L closepath F
.42481 .15009 -1.875 0 Mabsadd m
.42481 .15009 0 2.5 Mabsadd L
.42481 .15009 1.875 0 Mabsadd L
.42481 .15009 0 -2.5 Mabsadd L
.42481 .15009 -1.875 0 Mabsadd L closepath F
.47494 .17625 -1.875 0 Mabsadd m
.47494 .17625 0 2.5 Mabsadd L
.47494 .17625 1.875 0 Mabsadd L
.47494 .17625 0 -2.5 Mabsadd L
.47494 .17625 -1.875 0 Mabsadd L closepath F
.52506 .19587 -1.875 0 Mabsadd m
.52506 .19587 0 2.5 Mabsadd L
.52506 .19587 1.875 0 Mabsadd L
.52506 .19587 0 -2.5 Mabsadd L
.52506 .19587 -1.875 0 Mabsadd L closepath F
.57519 .21092 -1.875 0 Mabsadd m
.57519 .21092 0 2.5 Mabsadd L
.57519 .21092 1.875 0 Mabsadd L
.57519 .21092 0 -2.5 Mabsadd L
.57519 .21092 -1.875 0 Mabsadd L closepath F
.62531 .22334 -1.875 0 Mabsadd m
.62531 .22334 0 2.5 Mabsadd L
.62531 .22334 1.875 0 Mabsadd L
.62531 .22334 0 -2.5 Mabsadd L
.62531 .22334 -1.875 0 Mabsadd L closepath F
.67544 .24035 -1.875 0 Mabsadd m
.67544 .24035 0 2.5 Mabsadd L
.67544 .24035 1.875 0 Mabsadd L
.67544 .24035 0 -2.5 Mabsadd L
.67544 .24035 -1.875 0 Mabsadd L closepath F
.72556 .2495 -1.875 0 Mabsadd m
.72556 .2495 0 2.5 Mabsadd L
.72556 .2495 1.875 0 Mabsadd L
.72556 .2495 0 -2.5 Mabsadd L
.72556 .2495 -1.875 0 Mabsadd L closepath F
.77569 .25539 -1.875 0 Mabsadd m
.77569 .25539 0 2.5 Mabsadd L
.77569 .25539 1.875 0 Mabsadd L
.77569 .25539 0 -2.5 Mabsadd L
.77569 .25539 -1.875 0 Mabsadd L closepath F
.82581 .25931 -1.875 0 Mabsadd m
.82581 .25931 0 2.5 Mabsadd L
.82581 .25931 1.875 0 Mabsadd L
.82581 .25931 0 -2.5 Mabsadd L
.82581 .25931 -1.875 0 Mabsadd L closepath F
.87594 .26258 -1.875 0 Mabsadd m
.87594 .26258 0 2.5 Mabsadd L
.87594 .26258 1.875 0 Mabsadd L
.87594 .26258 0 -2.5 Mabsadd L
.87594 .26258 -1.875 0 Mabsadd L closepath F
.92607 .26389 -1.875 0 Mabsadd m
.92607 .26389 0 2.5 Mabsadd L
.92607 .26389 1.875 0 Mabsadd L
.92607 .26389 0 -2.5 Mabsadd L
.92607 .26389 -1.875 0 Mabsadd L closepath F
.97619 .26454 -1.875 0 Mabsadd m
.97619 .26454 0 2.5 Mabsadd L
.97619 .26454 1.875 0 Mabsadd L
.97619 .26454 0 -2.5 Mabsadd L
.97619 .26454 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .04742 L
.12406 .08012 L
.17419 .11282 L
.22431 .14552 L
.27444 .17822 L
.32456 .21092 L
.37469 .24362 L
.42481 .27632 L
.47494 .30902 L
.52506 .34172 L
.57519 .37442 L
.62531 .40712 L
.67544 .43982 L
.72556 .47252 L
.77569 .50522 L
.82581 .53792 L
.87594 .57062 L
.92607 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .04742 0 2.5 Mabsadd m
.07393 .04742 -0.56518 .7779 Mabsadd L
.07393 .04742 -2.37764 .77254 Mabsadd L
.07393 .04742 -0.91448 -0.29713 Mabsadd L
.07393 .04742 -1.46946 -2.02254 Mabsadd L
.07393 .04742 0 -0.96154 Mabsadd L
.07393 .04742 1.46946 -2.02254 Mabsadd L
.07393 .04742 .91448 -0.29713 Mabsadd L
.07393 .04742 2.37764 .77254 Mabsadd L
.07393 .04742 .56518 .7779 Mabsadd L
.07393 .04742 0 2.5 Mabsadd L closepath F
.12406 .08012 0 2.5 Mabsadd m
.12406 .08012 -0.56518 .7779 Mabsadd L
.12406 .08012 -2.37764 .77254 Mabsadd L
.12406 .08012 -0.91448 -0.29713 Mabsadd L
.12406 .08012 -1.46946 -2.02254 Mabsadd L
.12406 .08012 0 -0.96154 Mabsadd L
.12406 .08012 1.46946 -2.02254 Mabsadd L
.12406 .08012 .91448 -0.29713 Mabsadd L
.12406 .08012 2.37764 .77254 Mabsadd L
.12406 .08012 .56518 .7779 Mabsadd L
.12406 .08012 0 2.5 Mabsadd L closepath F
.17419 .11282 0 2.5 Mabsadd m
.17419 .11282 -0.56518 .7779 Mabsadd L
.17419 .11282 -2.37764 .77254 Mabsadd L
.17419 .11282 -0.91448 -0.29713 Mabsadd L
.17419 .11282 -1.46946 -2.02254 Mabsadd L
.17419 .11282 0 -0.96154 Mabsadd L
.17419 .11282 1.46946 -2.02254 Mabsadd L
.17419 .11282 .91448 -0.29713 Mabsadd L
.17419 .11282 2.37764 .77254 Mabsadd L
.17419 .11282 .56518 .7779 Mabsadd L
.17419 .11282 0 2.5 Mabsadd L closepath F
.22431 .14552 0 2.5 Mabsadd m
.22431 .14552 -0.56518 .7779 Mabsadd L
.22431 .14552 -2.37764 .77254 Mabsadd L
.22431 .14552 -0.91448 -0.29713 Mabsadd L
.22431 .14552 -1.46946 -2.02254 Mabsadd L
.22431 .14552 0 -0.96154 Mabsadd L
.22431 .14552 1.46946 -2.02254 Mabsadd L
.22431 .14552 .91448 -0.29713 Mabsadd L
.22431 .14552 2.37764 .77254 Mabsadd L
.22431 .14552 .56518 .7779 Mabsadd L
.22431 .14552 0 2.5 Mabsadd L closepath F
.27444 .17822 0 2.5 Mabsadd m
.27444 .17822 -0.56518 .7779 Mabsadd L
.27444 .17822 -2.37764 .77254 Mabsadd L
.27444 .17822 -0.91448 -0.29713 Mabsadd L
.27444 .17822 -1.46946 -2.02254 Mabsadd L
.27444 .17822 0 -0.96154 Mabsadd L
.27444 .17822 1.46946 -2.02254 Mabsadd L
.27444 .17822 .91448 -0.29713 Mabsadd L
.27444 .17822 2.37764 .77254 Mabsadd L
.27444 .17822 .56518 .7779 Mabsadd L
.27444 .17822 0 2.5 Mabsadd L closepath F
.32456 .21092 0 2.5 Mabsadd m
.32456 .21092 -0.56518 .7779 Mabsadd L
.32456 .21092 -2.37764 .77254 Mabsadd L
.32456 .21092 -0.91448 -0.29713 Mabsadd L
.32456 .21092 -1.46946 -2.02254 Mabsadd L
.32456 .21092 0 -0.96154 Mabsadd L
.32456 .21092 1.46946 -2.02254 Mabsadd L
.32456 .21092 .91448 -0.29713 Mabsadd L
.32456 .21092 2.37764 .77254 Mabsadd L
.32456 .21092 .56518 .7779 Mabsadd L
.32456 .21092 0 2.5 Mabsadd L closepath F
.37469 .24362 0 2.5 Mabsadd m
.37469 .24362 -0.56518 .7779 Mabsadd L
.37469 .24362 -2.37764 .77254 Mabsadd L
.37469 .24362 -0.91448 -0.29713 Mabsadd L
.37469 .24362 -1.46946 -2.02254 Mabsadd L
.37469 .24362 0 -0.96154 Mabsadd L
.37469 .24362 1.46946 -2.02254 Mabsadd L
.37469 .24362 .91448 -0.29713 Mabsadd L
.37469 .24362 2.37764 .77254 Mabsadd L
.37469 .24362 .56518 .7779 Mabsadd L
.37469 .24362 0 2.5 Mabsadd L closepath F
.42481 .27632 0 2.5 Mabsadd m
.42481 .27632 -0.56518 .7779 Mabsadd L
.42481 .27632 -2.37764 .77254 Mabsadd L
.42481 .27632 -0.91448 -0.29713 Mabsadd L
.42481 .27632 -1.46946 -2.02254 Mabsadd L
.42481 .27632 0 -0.96154 Mabsadd L
.42481 .27632 1.46946 -2.02254 Mabsadd L
.42481 .27632 .91448 -0.29713 Mabsadd L
.42481 .27632 2.37764 .77254 Mabsadd L
.42481 .27632 .56518 .7779 Mabsadd L
.42481 .27632 0 2.5 Mabsadd L closepath F
.47494 .30902 0 2.5 Mabsadd m
.47494 .30902 -0.56518 .7779 Mabsadd L
.47494 .30902 -2.37764 .77254 Mabsadd L
.47494 .30902 -0.91448 -0.29713 Mabsadd L
.47494 .30902 -1.46946 -2.02254 Mabsadd L
.47494 .30902 0 -0.96154 Mabsadd L
.47494 .30902 1.46946 -2.02254 Mabsadd L
.47494 .30902 .91448 -0.29713 Mabsadd L
.47494 .30902 2.37764 .77254 Mabsadd L
.47494 .30902 .56518 .7779 Mabsadd L
.47494 .30902 0 2.5 Mabsadd L closepath F
.52506 .34172 0 2.5 Mabsadd m
.52506 .34172 -0.56518 .7779 Mabsadd L
.52506 .34172 -2.37764 .77254 Mabsadd L
.52506 .34172 -0.91448 -0.29713 Mabsadd L
.52506 .34172 -1.46946 -2.02254 Mabsadd L
.52506 .34172 0 -0.96154 Mabsadd L
.52506 .34172 1.46946 -2.02254 Mabsadd L
.52506 .34172 .91448 -0.29713 Mabsadd L
.52506 .34172 2.37764 .77254 Mabsadd L
.52506 .34172 .56518 .7779 Mabsadd L
.52506 .34172 0 2.5 Mabsadd L closepath F
.57519 .37442 0 2.5 Mabsadd m
.57519 .37442 -0.56518 .7779 Mabsadd L
.57519 .37442 -2.37764 .77254 Mabsadd L
.57519 .37442 -0.91448 -0.29713 Mabsadd L
.57519 .37442 -1.46946 -2.02254 Mabsadd L
.57519 .37442 0 -0.96154 Mabsadd L
.57519 .37442 1.46946 -2.02254 Mabsadd L
.57519 .37442 .91448 -0.29713 Mabsadd L
.57519 .37442 2.37764 .77254 Mabsadd L
.57519 .37442 .56518 .7779 Mabsadd L
.57519 .37442 0 2.5 Mabsadd L closepath F
.62531 .40712 0 2.5 Mabsadd m
.62531 .40712 -0.56518 .7779 Mabsadd L
.62531 .40712 -2.37764 .77254 Mabsadd L
.62531 .40712 -0.91448 -0.29713 Mabsadd L
.62531 .40712 -1.46946 -2.02254 Mabsadd L
.62531 .40712 0 -0.96154 Mabsadd L
.62531 .40712 1.46946 -2.02254 Mabsadd L
.62531 .40712 .91448 -0.29713 Mabsadd L
.62531 .40712 2.37764 .77254 Mabsadd L
.62531 .40712 .56518 .7779 Mabsadd L
.62531 .40712 0 2.5 Mabsadd L closepath F
.67544 .43982 0 2.5 Mabsadd m
.67544 .43982 -0.56518 .7779 Mabsadd L
.67544 .43982 -2.37764 .77254 Mabsadd L
.67544 .43982 -0.91448 -0.29713 Mabsadd L
.67544 .43982 -1.46946 -2.02254 Mabsadd L
.67544 .43982 0 -0.96154 Mabsadd L
.67544 .43982 1.46946 -2.02254 Mabsadd L
.67544 .43982 .91448 -0.29713 Mabsadd L
.67544 .43982 2.37764 .77254 Mabsadd L
.67544 .43982 .56518 .7779 Mabsadd L
.67544 .43982 0 2.5 Mabsadd L closepath F
.72556 .47252 0 2.5 Mabsadd m
.72556 .47252 -0.56518 .7779 Mabsadd L
.72556 .47252 -2.37764 .77254 Mabsadd L
.72556 .47252 -0.91448 -0.29713 Mabsadd L
.72556 .47252 -1.46946 -2.02254 Mabsadd L
.72556 .47252 0 -0.96154 Mabsadd L
.72556 .47252 1.46946 -2.02254 Mabsadd L
.72556 .47252 .91448 -0.29713 Mabsadd L
.72556 .47252 2.37764 .77254 Mabsadd L
.72556 .47252 .56518 .7779 Mabsadd L
.72556 .47252 0 2.5 Mabsadd L closepath F
.77569 .50522 0 2.5 Mabsadd m
.77569 .50522 -0.56518 .7779 Mabsadd L
.77569 .50522 -2.37764 .77254 Mabsadd L
.77569 .50522 -0.91448 -0.29713 Mabsadd L
.77569 .50522 -1.46946 -2.02254 Mabsadd L
.77569 .50522 0 -0.96154 Mabsadd L
.77569 .50522 1.46946 -2.02254 Mabsadd L
.77569 .50522 .91448 -0.29713 Mabsadd L
.77569 .50522 2.37764 .77254 Mabsadd L
.77569 .50522 .56518 .7779 Mabsadd L
.77569 .50522 0 2.5 Mabsadd L closepath F
.82581 .53792 0 2.5 Mabsadd m
.82581 .53792 -0.56518 .7779 Mabsadd L
.82581 .53792 -2.37764 .77254 Mabsadd L
.82581 .53792 -0.91448 -0.29713 Mabsadd L
.82581 .53792 -1.46946 -2.02254 Mabsadd L
.82581 .53792 0 -0.96154 Mabsadd L
.82581 .53792 1.46946 -2.02254 Mabsadd L
.82581 .53792 .91448 -0.29713 Mabsadd L
.82581 .53792 2.37764 .77254 Mabsadd L
.82581 .53792 .56518 .7779 Mabsadd L
.82581 .53792 0 2.5 Mabsadd L closepath F
.87594 .57062 0 2.5 Mabsadd m
.87594 .57062 -0.56518 .7779 Mabsadd L
.87594 .57062 -2.37764 .77254 Mabsadd L
.87594 .57062 -0.91448 -0.29713 Mabsadd L
.87594 .57062 -1.46946 -2.02254 Mabsadd L
.87594 .57062 0 -0.96154 Mabsadd L
.87594 .57062 1.46946 -2.02254 Mabsadd L
.87594 .57062 .91448 -0.29713 Mabsadd L
.87594 .57062 2.37764 .77254 Mabsadd L
.87594 .57062 .56518 .7779 Mabsadd L
.87594 .57062 0 2.5 Mabsadd L closepath F
.92607 .60332 0 2.5 Mabsadd m
.92607 .60332 -0.56518 .7779 Mabsadd L
.92607 .60332 -2.37764 .77254 Mabsadd L
.92607 .60332 -0.91448 -0.29713 Mabsadd L
.92607 .60332 -1.46946 -2.02254 Mabsadd L
.92607 .60332 0 -0.96154 Mabsadd L
.92607 .60332 1.46946 -2.02254 Mabsadd L
.92607 .60332 .91448 -0.29713 Mabsadd L
.92607 .60332 2.37764 .77254 Mabsadd L
.92607 .60332 .56518 .7779 Mabsadd L
.92607 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02126 m
.07393 .02256 L
.12406 .02583 L
.17419 .03434 L
.22431 .03957 L
.27444 .04807 L
.32456 .04676 L
.37469 .04088 L
.42481 .03434 L
.47494 .02976 L
.52506 .02714 L
.57519 .03172 L
.62531 .02387 L
.67544 .0206 L
.72556 .01864 L
.77569 .01799 L
.82581 .01602 L
.87594 .01537 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02126 -2.5 2.5 Mabsadd m
.02381 .02126 2.5 2.5 Mabsadd L
.02381 .02126 2.5 -2.5 Mabsadd L
.02381 .02126 -2.5 -2.5 Mabsadd L
.02381 .02126 -2.5 2.5 Mabsadd L closepath F
.07393 .02256 -2.5 2.5 Mabsadd m
.07393 .02256 2.5 2.5 Mabsadd L
.07393 .02256 2.5 -2.5 Mabsadd L
.07393 .02256 -2.5 -2.5 Mabsadd L
.07393 .02256 -2.5 2.5 Mabsadd L closepath F
.12406 .02583 -2.5 2.5 Mabsadd m
.12406 .02583 2.5 2.5 Mabsadd L
.12406 .02583 2.5 -2.5 Mabsadd L
.12406 .02583 -2.5 -2.5 Mabsadd L
.12406 .02583 -2.5 2.5 Mabsadd L closepath F
.17419 .03434 -2.5 2.5 Mabsadd m
.17419 .03434 2.5 2.5 Mabsadd L
.17419 .03434 2.5 -2.5 Mabsadd L
.17419 .03434 -2.5 -2.5 Mabsadd L
.17419 .03434 -2.5 2.5 Mabsadd L closepath F
.22431 .03957 -2.5 2.5 Mabsadd m
.22431 .03957 2.5 2.5 Mabsadd L
.22431 .03957 2.5 -2.5 Mabsadd L
.22431 .03957 -2.5 -2.5 Mabsadd L
.22431 .03957 -2.5 2.5 Mabsadd L closepath F
.27444 .04807 -2.5 2.5 Mabsadd m
.27444 .04807 2.5 2.5 Mabsadd L
.27444 .04807 2.5 -2.5 Mabsadd L
.27444 .04807 -2.5 -2.5 Mabsadd L
.27444 .04807 -2.5 2.5 Mabsadd L closepath F
.32456 .04676 -2.5 2.5 Mabsadd m
.32456 .04676 2.5 2.5 Mabsadd L
.32456 .04676 2.5 -2.5 Mabsadd L
.32456 .04676 -2.5 -2.5 Mabsadd L
.32456 .04676 -2.5 2.5 Mabsadd L closepath F
.37469 .04088 -2.5 2.5 Mabsadd m
.37469 .04088 2.5 2.5 Mabsadd L
.37469 .04088 2.5 -2.5 Mabsadd L
.37469 .04088 -2.5 -2.5 Mabsadd L
.37469 .04088 -2.5 2.5 Mabsadd L closepath F
.42481 .03434 -2.5 2.5 Mabsadd m
.42481 .03434 2.5 2.5 Mabsadd L
.42481 .03434 2.5 -2.5 Mabsadd L
.42481 .03434 -2.5 -2.5 Mabsadd L
.42481 .03434 -2.5 2.5 Mabsadd L closepath F
.47494 .02976 -2.5 2.5 Mabsadd m
.47494 .02976 2.5 2.5 Mabsadd L
.47494 .02976 2.5 -2.5 Mabsadd L
.47494 .02976 -2.5 -2.5 Mabsadd L
.47494 .02976 -2.5 2.5 Mabsadd L closepath F
.52506 .02714 -2.5 2.5 Mabsadd m
.52506 .02714 2.5 2.5 Mabsadd L
.52506 .02714 2.5 -2.5 Mabsadd L
.52506 .02714 -2.5 -2.5 Mabsadd L
.52506 .02714 -2.5 2.5 Mabsadd L closepath F
.57519 .03172 -2.5 2.5 Mabsadd m
.57519 .03172 2.5 2.5 Mabsadd L
.57519 .03172 2.5 -2.5 Mabsadd L
.57519 .03172 -2.5 -2.5 Mabsadd L
.57519 .03172 -2.5 2.5 Mabsadd L closepath F
.62531 .02387 -2.5 2.5 Mabsadd m
.62531 .02387 2.5 2.5 Mabsadd L
.62531 .02387 2.5 -2.5 Mabsadd L
.62531 .02387 -2.5 -2.5 Mabsadd L
.62531 .02387 -2.5 2.5 Mabsadd L closepath F
.67544 .0206 -2.5 2.5 Mabsadd m
.67544 .0206 2.5 2.5 Mabsadd L
.67544 .0206 2.5 -2.5 Mabsadd L
.67544 .0206 -2.5 -2.5 Mabsadd L
.67544 .0206 -2.5 2.5 Mabsadd L closepath F
.72556 .01864 -2.5 2.5 Mabsadd m
.72556 .01864 2.5 2.5 Mabsadd L
.72556 .01864 2.5 -2.5 Mabsadd L
.72556 .01864 -2.5 -2.5 Mabsadd L
.72556 .01864 -2.5 2.5 Mabsadd L closepath F
.77569 .01799 -2.5 2.5 Mabsadd m
.77569 .01799 2.5 2.5 Mabsadd L
.77569 .01799 2.5 -2.5 Mabsadd L
.77569 .01799 -2.5 -2.5 Mabsadd L
.77569 .01799 -2.5 2.5 Mabsadd L closepath F
.82581 .01602 -2.5 2.5 Mabsadd m
.82581 .01602 2.5 2.5 Mabsadd L
.82581 .01602 2.5 -2.5 Mabsadd L
.82581 .01602 -2.5 -2.5 Mabsadd L
.82581 .01602 -2.5 2.5 Mabsadd L closepath F
.87594 .01537 -2.5 2.5 Mabsadd m
.87594 .01537 2.5 2.5 Mabsadd L
.87594 .01537 2.5 -2.5 Mabsadd L
.87594 .01537 -2.5 -2.5 Mabsadd L
.87594 .01537 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool004Koo`@000?oo`03003ooooo00;oo`<0027oo`<002;oo`03003o
oooo00?oo`03003ooooo00;oo`<001koo`@000?oo`8001coo`@000;oo`@000?oo`03003ooooo00;o
o`<001_oo`@000;oo`<001_oo`@000?oo`03003ooooo00?oo`03003ooooo00;oo`<001coo`@000?o
o`800:_oo`00A_oo00<00?ooool03?oo00<00?ooool08Ooo00<00?ooool07ooo00<00?ooool02ooo
00<00?ooool07Ooo00D00?ooooooo`0000;oo`03003ooooo01_oo`05003oooooool0000>ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0Iool00`00ooooo`03ool01000ooooo`00Z_oo0017ool00`00ooooo`0;ool00`00ooooo`0Q
ool00`00ooooo`0Pool00`00ooooo`0:ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?oo
ool06ooo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool06_oo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool06_oo00<00?ooool00_oo00@00?oo
ool00:[oo`00B?oo00<00?ooool01ooo0`008Ooo0`008ooo00<00?ooool01ooo0`008?oo00D00?oo
ooooo`0000;oo`03003ooooo01_oo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`04003ooooo
ool3000Mool00`00ooooo`03ool00`00ooooo`07ool3000Nool01@00oooooooo00000_oo00<00?oo
ool0Z?oo0019ool00`00ooooo`06ool00`00ooooo`0Qool00`00ooooo`0Tool00`00ooooo`06ool0
0`00ooooo`0Pool01@00oooooooo00000_oo00<00?ooool06ooo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool07Ooo00D00?ooooooo`0001ooo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01ooo`04003ooooo0002ool00`00ooooo`2Xool004Koo`04003ooooo0008ool00`00ooooo`0Q
ool00`00ooooo`0Qool01000ooooo`002?oo00<00?ooool07_oo0`000ooo00@00?ooool001_oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool30003ool00`00ooooo`0Kool30003ool01000oooo
o`002?oo00<00?ooool07?oo00@00?ooool000;oo`04003ooooo002Zool002?oo`03003ooooo027o
o`8000Woo`@0023oo`@0023oo`@000Soo`@001ooo`03003ooooo00;oo`8001koo`03003ooooo00;o
o`8000Woo`@001coo`04003oooooool4000Lool01000oooooooo10002?oo10007?oo0P001?oo0P00
Zooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?oo
ool03_oo00<00?ooool03_oo00<00?ooool0oooo6ooo1@003?oo1@00[Ooo000Sool00`00ooooo`0=
ool3000>ool3003Xool5000<ool5000<ool5000<ool5000<ool5002]ool002?oo`03003ooooo00Ko
ool005@00:Koo`008ooo00<00?ooool03?oo1@001_oo00<00?ooool00ooo1@000_oo20000ooo0P00
2?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool00ooo1@001_oo00<0
0?ooool00ooo1@001_oo00@00?ooooooo`L000;oo`800003ool00?oo00X000?oo`H000;oo`D000Ko
o`03003ooooo00?oo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00?oo`D00:goo`008ooo
00<00?ooool03?oo3@000ooo1P001_oo00@00?ooooooo`L001ooo`03003ooooo02Ooo`03003ooooo
02Ooo`03003ooooo02Soo`03003ooooo00?oo`D000?oo`<000?oo`800003ool0000000H000?oo`03
003ooooo00?oo`D000_oo`D000coo`D000Koo`03003ooooo00?oo`D000coo`D000coo`D00:goo`00
8ooo00<00?ooool03?oo1@003?oo2@000ooo0P000ooo2`002?oo00<00?ooool0H?oo1@003?oo1@00
7Ooo20002Ooo1@003?oo1@002ooo1@003?oo1@003?oo1@00cooo000Sool00`00ooooo`0<ool50003
ool20007ool5000<ool60005ool600001?oo00000000HOoo1@001_oo0P000ooo1P003?oo1@001ooo
0`000_oo1@003?oo1@003?oo1@00oooo0_oo000Sool00`00ooooo`0<ool5000<ool5000<ool50004
ool01000oooooooo0`0000?oo`0000000`00Cooo1@002_oo00<00?oo00001`002Ooo1@000ooo00@0
0?ooooooo`/000?oo`<000Goo`D00?ooobCoo`008ooo00<00?ooool05ooo0P005Ooo1@002ooo3000
BOoo1@0000?oo`00000010001Ooo1@003?oo1@003?oo1@00oooo=Ooo000Sool00`00ooooo`0oool7
0002ool<000^ool50007ool30002ool5000<ool5000<ool5000<ool5003oooleool002?oo`03003o
oooo01[oo`03003ooooo02;oo`D000Ooo`<00003ool0000000<002koo`L000?oo`8000Goo`D002ko
o`D00?ooocGoo`008ooo00<00?ooool07Ooo00<00?ooool07ooo1@002ooo2P006?oo1@002?oo2@00
3?oo1@00ooooJ?oo000Sool00`00ooooo`0Mool4000^ool50002ool60003ool6000<ool60003ool0
0`00ooooo`05ool5003ooomiool002?oo`<001koo`<002koo`D000Goo`8000Coo`X000?oo`8000?o
o`D000coo`D00?ooogWoo`008ooo00<00?ooool07Ooo1@00>Ooo0P000ooo1@003?oo1@00ooooR_oo
000Sool00`00ooooo`0Sool00`00ooooo`0gool8000<ool5003ooon:ool002?oo`03003ooooo02?o
o`03003ooooo03[oo`D00?oooi_oo`008ooo00<00?ooool09_oo00<00?ooool0>?oo1000ooooVooo
000Sool00`00ooooo`1Rool5003ooonIool002?oo`03003ooooo02Woo`03003ooooo03Ooo`04003o
ooooool2003ooonGool002?oo`03003ooooo06Woo`800?oooiGoo`008ooo00<00?ooool0;?oo00<0
0?ooool0??oo0P00ooooTooo000Sool00`00ooooo`1]ool2003ooonAool002?oo`03003ooooo02oo
o`<003goo`800?WoohP000goo`008ooo0`00;ooo0P00@?oo1000mOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`0^ool5000oool4003dool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo07?oo`@00??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
=?oo0P00?_oo00@00?ooool00?;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
N?oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0gool20010
ool2003_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07_oo`03003ooooo0>co
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0>_oo0P00@?oo0P00k?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1nool00`00ooooo`3Yool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo03goo`80043oo`800>Woo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0@?oo0`00?_oo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool30010ool20010ool01000ooooo`00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`0oool5000oool4003Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo04?oo`03003ooooo03goo`@00>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0A_oo00<00?ooool0>ooo1000h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`16ool00`00ooooo`0oool00`00ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo04Woo`03003ooooo03goo`800=ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Rooo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<
ool00`00ooooo`0mool2003Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08ko
o`800=[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?oo
ool0Cooo00<00?ooool0?_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo057oo`8003koo`800=Oo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0005ool4001@ool20010ool01000ooooo`00dooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo053oo`@0043o
o`<00=?oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Eool00`00ooooo`0lool3003C
ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Goo`@0
0=7oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0F?oo00<00?ooool0?_oo0P00cooo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`2Kool2003=ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo05_oo`03003ooooo03ooo`800<_o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Sool00`00ooooo`2Oool20039ool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?oo
ool0GOoo0P00@_oo0P00aooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00oooo
o`1Pool00`00ooooo`10ool200000ooo003oo`32ool00`00ooooo`12ool2000?ool00`00ooooo`0:
ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo067oo`<0047oo`<00<;oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0`00H_oo0P00@_oo1000`?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Pool50011ool01000oooooooo0`00_Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Vool00`00ooooo`14ool2002kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo06Ooo`03003ooooo04Goo`800;Woo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0JOoo0P00A_oo0`000ooo00<00?ooool0/?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2dool200000ooo0000002aool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo06coo`8004Soo`<00;7oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0]ooo00<00?oo00000`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1_ool00`00ooooo`1;ool3002Zool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0<3oo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0L_oo
0`00C_oo1P00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3001cool2001Aool5002Oool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077oo`D0057oo`<00003ool000000080
09_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0b?oo00<00?ooool01?oo1000
Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1hool00`00ooooo`1Hool40000
0ooo0000002@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Ooo`@008ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo00<00?ooool0F_oo1P00S?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`02ool30029ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07koo`03003ooooo063oo`8008Ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0POoo00<00?ooool0Gooo0`001?oo00<00?oo
ool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`21ool00`00ooooo`1Rool6
001nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Coo`8006;oo`D007goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0`00Q?oo0P00Hooo0P000_oo1P00Mooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`22ool5001/ool600000ooo0000001^ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo08Ooo`03003ooooo06ooo`L006[oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ROoo00<00?ooool0K_oo0`000ooo20000ooo0P00
GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2:ool00`00ooooo`1^ool00`00
ooooo`0:ool=0007ool2001<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08co
o`8007goo`<000Oooa4000Ooo`80013oo`03003ooooo02Soo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0oooo3Ooo00<00?ooool03Ooo0`001ooo4@001ooo0`003_oo0P006Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2?ool2002<ool00`00ooooo`0=ool30007
oolJ000Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooobooo`03003ooooo
00goo`8000ooo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001_oo00<00?ooool0T_oo0P00_?oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Go
o`800=?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0005ool4002Dool2003Cool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09?oo`D00=;oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2Hool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20006ool00`00ooooo`2Kool00`00ooooo`3<ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo09koo`03003ooooo0<Wo
o`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003o
o`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03
003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo
00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0XOoo00<00?ooool0a_oo00<00?oo
ool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
1000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Tool00`00ooooo`33ool00`00oooo
o`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0
Y?oo00@00?oo00000<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003o
oooo01Coo`03003ooooo00_oo`008ooo0`00Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo
00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Sool00`00ooooo`2Tool50031ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0:Koo`05003oooooool0002oool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;3o
o`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool2002fool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0]Ooo1000/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3002fool2002bool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`D00;3oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0]ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2kool2002]ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0__oo0P00Z_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0<7oo`800:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0a?oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`34ool0
0`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Ooo`<00:3oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0`00aooo0P00XOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`36ool5002Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0<Soo`03003oo`0009ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0cOoo
00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=3oo`03003ooooo09Ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0e_oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Hool3002?ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=Oo
o`80093oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Gool5002>ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0fOoo00@00?oo000008goo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Co
o`8000Koo`03003ooooo0=koo`8008[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Qool20027ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>Coo`03003ooooo08?oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0iOoo00<00?ooool0P_oo00<00?ooool05ooo0P006_oo
10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<0
0?ooool0iooo00<00?ooool0P?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Xool4
001nool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`008ooo0`00jOoo0P00Oooo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000S
ool00`00ooooo`3Xool4001nool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Sool00`00ooooo`3Zool00`00ooooo`02001kool00`00ooooo`0cool4
000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0l?oo00<00?ooool0Mooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0??oo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3fool00`00ooooo`1a
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0nOoo0`00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool3003jool2001^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Woo`@006go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0nooo00<00?ooool0K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool00`00ooooo`1Xool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0oooo0ooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Koo`03003o
oooo06;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo2?oo00<00?ooool0
H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool9ool00`00ooooo`1Oool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`_oo`<005goo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0`00oooo3?oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3oool;ool4001Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooo`ooo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
4Ooo0P00F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[oon8000=ool0
02?oo`03003ooooo0?oooaCoo`800>[oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00oooo
o`3ooolGool2003Wool002?oo`03003ooooo0?ooooooo`7oo`003ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo6_oo00<00?ooool0hooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3ooolMool2003Qool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@00?oooacoo`800>7oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolKool5003Pool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooob3oo`03003ooooo0=goo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20004ool20004ool2
0006ool00`00ooooo`3ooolSool00`00ooooo`3Jool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooo9_oo00<00?ooool0eooo000Sool00`00ooooo`3ooolYool00`00ooooo`3Dool0
02?oo`03003ooooo0?ooobWoo`03003ooooo0=Coo`008ooo00<00?ooool0oooo;?oo00<00?ooool0
dOoo000Sool00`00ooooo`3oool/ool01000ool00000d?oo000Sool3003oool^ool2003@ool002?o
o`03003ooooo0?ooobcoo`D00<ooo`008ooo00<00?ooool0oooo<_oo00<00?ooool0booo000Sool0
0`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooocCoo`800<[oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`3ooolgool20037ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooo>_oo0P00a?oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oo
ocgoo`@000ooo`800:koo`008ooo0`00oooo?ooo0`000_oo00<00?ooool00P000_oo00<00?ooool0
0`00[ooo000Sool00`00ooooo`3ooolmool5000<ool5002]ool002?oo`03003ooooo0?ooooooo`7o
o`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo
0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.12388, \
-110.74, 0.05915, 4.53347}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 382, 900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 0.000511829 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .11708 -18 -4.5 ]
[-0.02837 .11708 0 4.5 ]
[-0.02837 .21945 -18 -4.5 ]
[-0.02837 .21945 0 4.5 ]
[-0.02837 .32181 -18 -4.5 ]
[-0.02837 .32181 0 4.5 ]
[-0.02837 .42418 -18 -4.5 ]
[-0.02837 .42418 0 4.5 ]
[-0.02837 .52654 -24 -4.5 ]
[-0.02837 .52654 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .11708 m
-0.00962 .11708 L
s
[(200)] -0.02837 .11708 1 0 Mshowa
-0.01587 .21945 m
-0.00962 .21945 L
s
[(400)] -0.02837 .21945 1 0 Mshowa
-0.01587 .32181 m
-0.00962 .32181 L
s
[(600)] -0.02837 .32181 1 0 Mshowa
-0.01587 .42418 m
-0.00962 .42418 L
s
[(800)] -0.02837 .42418 1 0 Mshowa
-0.01587 .52654 m
-0.00962 .52654 L
s
[(1000)] -0.02837 .52654 1 0 Mshowa
.125 Mabswid
-0.01587 .04031 m
-0.01212 .04031 L
s
-0.01587 .0659 m
-0.01212 .0659 L
s
-0.01587 .09149 m
-0.01212 .09149 L
s
-0.01587 .14267 m
-0.01212 .14267 L
s
-0.01587 .16826 m
-0.01212 .16826 L
s
-0.01587 .19386 m
-0.01212 .19386 L
s
-0.01587 .24504 m
-0.01212 .24504 L
s
-0.01587 .27063 m
-0.01212 .27063 L
s
-0.01587 .29622 m
-0.01212 .29622 L
s
-0.01587 .3474 m
-0.01212 .3474 L
s
-0.01587 .373 m
-0.01212 .373 L
s
-0.01587 .39859 m
-0.01212 .39859 L
s
-0.01587 .44977 m
-0.01212 .44977 L
s
-0.01587 .47536 m
-0.01212 .47536 L
s
-0.01587 .50095 m
-0.01212 .50095 L
s
-0.01587 .55214 m
-0.01212 .55214 L
s
-0.01587 .57773 m
-0.01212 .57773 L
s
-0.01587 .60332 m
-0.01212 .60332 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01983 L
.14286 .02342 L
.18254 .03263 L
.22222 .04082 L
.2619 .05105 L
.30159 .06027 L
.34127 .06743 L
.38095 .07613 L
.42063 .08176 L
.46032 .08484 L
.5 .08842 L
.53968 .09047 L
.57937 .09251 L
.61905 .09405 L
.65873 .09558 L
.69841 .09712 L
.7381 .09814 L
.77778 .09917 L
.81746 .10121 L
.85714 .10275 L
.89683 .10377 L
.93651 .10429 L
.97619 .1048 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01983 -1.875 0 Mabsadd m
.10317 .01983 0 2.5 Mabsadd L
.10317 .01983 1.875 0 Mabsadd L
.10317 .01983 0 -2.5 Mabsadd L
.10317 .01983 -1.875 0 Mabsadd L closepath F
.14286 .02342 -1.875 0 Mabsadd m
.14286 .02342 0 2.5 Mabsadd L
.14286 .02342 1.875 0 Mabsadd L
.14286 .02342 0 -2.5 Mabsadd L
.14286 .02342 -1.875 0 Mabsadd L closepath F
.18254 .03263 -1.875 0 Mabsadd m
.18254 .03263 0 2.5 Mabsadd L
.18254 .03263 1.875 0 Mabsadd L
.18254 .03263 0 -2.5 Mabsadd L
.18254 .03263 -1.875 0 Mabsadd L closepath F
.22222 .04082 -1.875 0 Mabsadd m
.22222 .04082 0 2.5 Mabsadd L
.22222 .04082 1.875 0 Mabsadd L
.22222 .04082 0 -2.5 Mabsadd L
.22222 .04082 -1.875 0 Mabsadd L closepath F
.2619 .05105 -1.875 0 Mabsadd m
.2619 .05105 0 2.5 Mabsadd L
.2619 .05105 1.875 0 Mabsadd L
.2619 .05105 0 -2.5 Mabsadd L
.2619 .05105 -1.875 0 Mabsadd L closepath F
.30159 .06027 -1.875 0 Mabsadd m
.30159 .06027 0 2.5 Mabsadd L
.30159 .06027 1.875 0 Mabsadd L
.30159 .06027 0 -2.5 Mabsadd L
.30159 .06027 -1.875 0 Mabsadd L closepath F
.34127 .06743 -1.875 0 Mabsadd m
.34127 .06743 0 2.5 Mabsadd L
.34127 .06743 1.875 0 Mabsadd L
.34127 .06743 0 -2.5 Mabsadd L
.34127 .06743 -1.875 0 Mabsadd L closepath F
.38095 .07613 -1.875 0 Mabsadd m
.38095 .07613 0 2.5 Mabsadd L
.38095 .07613 1.875 0 Mabsadd L
.38095 .07613 0 -2.5 Mabsadd L
.38095 .07613 -1.875 0 Mabsadd L closepath F
.42063 .08176 -1.875 0 Mabsadd m
.42063 .08176 0 2.5 Mabsadd L
.42063 .08176 1.875 0 Mabsadd L
.42063 .08176 0 -2.5 Mabsadd L
.42063 .08176 -1.875 0 Mabsadd L closepath F
.46032 .08484 -1.875 0 Mabsadd m
.46032 .08484 0 2.5 Mabsadd L
.46032 .08484 1.875 0 Mabsadd L
.46032 .08484 0 -2.5 Mabsadd L
.46032 .08484 -1.875 0 Mabsadd L closepath F
.5 .08842 -1.875 0 Mabsadd m
.5 .08842 0 2.5 Mabsadd L
.5 .08842 1.875 0 Mabsadd L
.5 .08842 0 -2.5 Mabsadd L
.5 .08842 -1.875 0 Mabsadd L closepath F
.53968 .09047 -1.875 0 Mabsadd m
.53968 .09047 0 2.5 Mabsadd L
.53968 .09047 1.875 0 Mabsadd L
.53968 .09047 0 -2.5 Mabsadd L
.53968 .09047 -1.875 0 Mabsadd L closepath F
.57937 .09251 -1.875 0 Mabsadd m
.57937 .09251 0 2.5 Mabsadd L
.57937 .09251 1.875 0 Mabsadd L
.57937 .09251 0 -2.5 Mabsadd L
.57937 .09251 -1.875 0 Mabsadd L closepath F
.61905 .09405 -1.875 0 Mabsadd m
.61905 .09405 0 2.5 Mabsadd L
.61905 .09405 1.875 0 Mabsadd L
.61905 .09405 0 -2.5 Mabsadd L
.61905 .09405 -1.875 0 Mabsadd L closepath F
.65873 .09558 -1.875 0 Mabsadd m
.65873 .09558 0 2.5 Mabsadd L
.65873 .09558 1.875 0 Mabsadd L
.65873 .09558 0 -2.5 Mabsadd L
.65873 .09558 -1.875 0 Mabsadd L closepath F
.69841 .09712 -1.875 0 Mabsadd m
.69841 .09712 0 2.5 Mabsadd L
.69841 .09712 1.875 0 Mabsadd L
.69841 .09712 0 -2.5 Mabsadd L
.69841 .09712 -1.875 0 Mabsadd L closepath F
.7381 .09814 -1.875 0 Mabsadd m
.7381 .09814 0 2.5 Mabsadd L
.7381 .09814 1.875 0 Mabsadd L
.7381 .09814 0 -2.5 Mabsadd L
.7381 .09814 -1.875 0 Mabsadd L closepath F
.77778 .09917 -1.875 0 Mabsadd m
.77778 .09917 0 2.5 Mabsadd L
.77778 .09917 1.875 0 Mabsadd L
.77778 .09917 0 -2.5 Mabsadd L
.77778 .09917 -1.875 0 Mabsadd L closepath F
.81746 .10121 -1.875 0 Mabsadd m
.81746 .10121 0 2.5 Mabsadd L
.81746 .10121 1.875 0 Mabsadd L
.81746 .10121 0 -2.5 Mabsadd L
.81746 .10121 -1.875 0 Mabsadd L closepath F
.85714 .10275 -1.875 0 Mabsadd m
.85714 .10275 0 2.5 Mabsadd L
.85714 .10275 1.875 0 Mabsadd L
.85714 .10275 0 -2.5 Mabsadd L
.85714 .10275 -1.875 0 Mabsadd L closepath F
.89683 .10377 -1.875 0 Mabsadd m
.89683 .10377 0 2.5 Mabsadd L
.89683 .10377 1.875 0 Mabsadd L
.89683 .10377 0 -2.5 Mabsadd L
.89683 .10377 -1.875 0 Mabsadd L closepath F
.93651 .10429 -1.875 0 Mabsadd m
.93651 .10429 0 2.5 Mabsadd L
.93651 .10429 1.875 0 Mabsadd L
.93651 .10429 0 -2.5 Mabsadd L
.93651 .10429 -1.875 0 Mabsadd L closepath F
.97619 .1048 -1.875 0 Mabsadd m
.97619 .1048 0 2.5 Mabsadd L
.97619 .1048 1.875 0 Mabsadd L
.97619 .1048 0 -2.5 Mabsadd L
.97619 .1048 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .04031 L
.10317 .0659 L
.14286 .09149 L
.18254 .11708 L
.22222 .14267 L
.2619 .16826 L
.30159 .19386 L
.34127 .21945 L
.38095 .24504 L
.42063 .27063 L
.46032 .29622 L
.5 .32181 L
.53968 .3474 L
.57937 .373 L
.61905 .39859 L
.65873 .42418 L
.69841 .44977 L
.7381 .47536 L
.77778 .50095 L
.81746 .52654 L
.85714 .55214 L
.89683 .57773 L
.93651 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .04031 0 2.5 Mabsadd m
.06349 .04031 -0.56518 .7779 Mabsadd L
.06349 .04031 -2.37764 .77254 Mabsadd L
.06349 .04031 -0.91448 -0.29713 Mabsadd L
.06349 .04031 -1.46946 -2.02254 Mabsadd L
.06349 .04031 0 -0.96154 Mabsadd L
.06349 .04031 1.46946 -2.02254 Mabsadd L
.06349 .04031 .91448 -0.29713 Mabsadd L
.06349 .04031 2.37764 .77254 Mabsadd L
.06349 .04031 .56518 .7779 Mabsadd L
.06349 .04031 0 2.5 Mabsadd L closepath F
.10317 .0659 0 2.5 Mabsadd m
.10317 .0659 -0.56518 .7779 Mabsadd L
.10317 .0659 -2.37764 .77254 Mabsadd L
.10317 .0659 -0.91448 -0.29713 Mabsadd L
.10317 .0659 -1.46946 -2.02254 Mabsadd L
.10317 .0659 0 -0.96154 Mabsadd L
.10317 .0659 1.46946 -2.02254 Mabsadd L
.10317 .0659 .91448 -0.29713 Mabsadd L
.10317 .0659 2.37764 .77254 Mabsadd L
.10317 .0659 .56518 .7779 Mabsadd L
.10317 .0659 0 2.5 Mabsadd L closepath F
.14286 .09149 0 2.5 Mabsadd m
.14286 .09149 -0.56518 .7779 Mabsadd L
.14286 .09149 -2.37764 .77254 Mabsadd L
.14286 .09149 -0.91448 -0.29713 Mabsadd L
.14286 .09149 -1.46946 -2.02254 Mabsadd L
.14286 .09149 0 -0.96154 Mabsadd L
.14286 .09149 1.46946 -2.02254 Mabsadd L
.14286 .09149 .91448 -0.29713 Mabsadd L
.14286 .09149 2.37764 .77254 Mabsadd L
.14286 .09149 .56518 .7779 Mabsadd L
.14286 .09149 0 2.5 Mabsadd L closepath F
.18254 .11708 0 2.5 Mabsadd m
.18254 .11708 -0.56518 .7779 Mabsadd L
.18254 .11708 -2.37764 .77254 Mabsadd L
.18254 .11708 -0.91448 -0.29713 Mabsadd L
.18254 .11708 -1.46946 -2.02254 Mabsadd L
.18254 .11708 0 -0.96154 Mabsadd L
.18254 .11708 1.46946 -2.02254 Mabsadd L
.18254 .11708 .91448 -0.29713 Mabsadd L
.18254 .11708 2.37764 .77254 Mabsadd L
.18254 .11708 .56518 .7779 Mabsadd L
.18254 .11708 0 2.5 Mabsadd L closepath F
.22222 .14267 0 2.5 Mabsadd m
.22222 .14267 -0.56518 .7779 Mabsadd L
.22222 .14267 -2.37764 .77254 Mabsadd L
.22222 .14267 -0.91448 -0.29713 Mabsadd L
.22222 .14267 -1.46946 -2.02254 Mabsadd L
.22222 .14267 0 -0.96154 Mabsadd L
.22222 .14267 1.46946 -2.02254 Mabsadd L
.22222 .14267 .91448 -0.29713 Mabsadd L
.22222 .14267 2.37764 .77254 Mabsadd L
.22222 .14267 .56518 .7779 Mabsadd L
.22222 .14267 0 2.5 Mabsadd L closepath F
.2619 .16826 0 2.5 Mabsadd m
.2619 .16826 -0.56518 .7779 Mabsadd L
.2619 .16826 -2.37764 .77254 Mabsadd L
.2619 .16826 -0.91448 -0.29713 Mabsadd L
.2619 .16826 -1.46946 -2.02254 Mabsadd L
.2619 .16826 0 -0.96154 Mabsadd L
.2619 .16826 1.46946 -2.02254 Mabsadd L
.2619 .16826 .91448 -0.29713 Mabsadd L
.2619 .16826 2.37764 .77254 Mabsadd L
.2619 .16826 .56518 .7779 Mabsadd L
.2619 .16826 0 2.5 Mabsadd L closepath F
.30159 .19386 0 2.5 Mabsadd m
.30159 .19386 -0.56518 .7779 Mabsadd L
.30159 .19386 -2.37764 .77254 Mabsadd L
.30159 .19386 -0.91448 -0.29713 Mabsadd L
.30159 .19386 -1.46946 -2.02254 Mabsadd L
.30159 .19386 0 -0.96154 Mabsadd L
.30159 .19386 1.46946 -2.02254 Mabsadd L
.30159 .19386 .91448 -0.29713 Mabsadd L
.30159 .19386 2.37764 .77254 Mabsadd L
.30159 .19386 .56518 .7779 Mabsadd L
.30159 .19386 0 2.5 Mabsadd L closepath F
.34127 .21945 0 2.5 Mabsadd m
.34127 .21945 -0.56518 .7779 Mabsadd L
.34127 .21945 -2.37764 .77254 Mabsadd L
.34127 .21945 -0.91448 -0.29713 Mabsadd L
.34127 .21945 -1.46946 -2.02254 Mabsadd L
.34127 .21945 0 -0.96154 Mabsadd L
.34127 .21945 1.46946 -2.02254 Mabsadd L
.34127 .21945 .91448 -0.29713 Mabsadd L
.34127 .21945 2.37764 .77254 Mabsadd L
.34127 .21945 .56518 .7779 Mabsadd L
.34127 .21945 0 2.5 Mabsadd L closepath F
.38095 .24504 0 2.5 Mabsadd m
.38095 .24504 -0.56518 .7779 Mabsadd L
.38095 .24504 -2.37764 .77254 Mabsadd L
.38095 .24504 -0.91448 -0.29713 Mabsadd L
.38095 .24504 -1.46946 -2.02254 Mabsadd L
.38095 .24504 0 -0.96154 Mabsadd L
.38095 .24504 1.46946 -2.02254 Mabsadd L
.38095 .24504 .91448 -0.29713 Mabsadd L
.38095 .24504 2.37764 .77254 Mabsadd L
.38095 .24504 .56518 .7779 Mabsadd L
.38095 .24504 0 2.5 Mabsadd L closepath F
.42063 .27063 0 2.5 Mabsadd m
.42063 .27063 -0.56518 .7779 Mabsadd L
.42063 .27063 -2.37764 .77254 Mabsadd L
.42063 .27063 -0.91448 -0.29713 Mabsadd L
.42063 .27063 -1.46946 -2.02254 Mabsadd L
.42063 .27063 0 -0.96154 Mabsadd L
.42063 .27063 1.46946 -2.02254 Mabsadd L
.42063 .27063 .91448 -0.29713 Mabsadd L
.42063 .27063 2.37764 .77254 Mabsadd L
.42063 .27063 .56518 .7779 Mabsadd L
.42063 .27063 0 2.5 Mabsadd L closepath F
.46032 .29622 0 2.5 Mabsadd m
.46032 .29622 -0.56518 .7779 Mabsadd L
.46032 .29622 -2.37764 .77254 Mabsadd L
.46032 .29622 -0.91448 -0.29713 Mabsadd L
.46032 .29622 -1.46946 -2.02254 Mabsadd L
.46032 .29622 0 -0.96154 Mabsadd L
.46032 .29622 1.46946 -2.02254 Mabsadd L
.46032 .29622 .91448 -0.29713 Mabsadd L
.46032 .29622 2.37764 .77254 Mabsadd L
.46032 .29622 .56518 .7779 Mabsadd L
.46032 .29622 0 2.5 Mabsadd L closepath F
.5 .32181 0 2.5 Mabsadd m
.5 .32181 -0.56518 .7779 Mabsadd L
.5 .32181 -2.37764 .77254 Mabsadd L
.5 .32181 -0.91448 -0.29713 Mabsadd L
.5 .32181 -1.46946 -2.02254 Mabsadd L
.5 .32181 0 -0.96154 Mabsadd L
.5 .32181 1.46946 -2.02254 Mabsadd L
.5 .32181 .91448 -0.29713 Mabsadd L
.5 .32181 2.37764 .77254 Mabsadd L
.5 .32181 .56518 .7779 Mabsadd L
.5 .32181 0 2.5 Mabsadd L closepath F
.53968 .3474 0 2.5 Mabsadd m
.53968 .3474 -0.56518 .7779 Mabsadd L
.53968 .3474 -2.37764 .77254 Mabsadd L
.53968 .3474 -0.91448 -0.29713 Mabsadd L
.53968 .3474 -1.46946 -2.02254 Mabsadd L
.53968 .3474 0 -0.96154 Mabsadd L
.53968 .3474 1.46946 -2.02254 Mabsadd L
.53968 .3474 .91448 -0.29713 Mabsadd L
.53968 .3474 2.37764 .77254 Mabsadd L
.53968 .3474 .56518 .7779 Mabsadd L
.53968 .3474 0 2.5 Mabsadd L closepath F
.57937 .373 0 2.5 Mabsadd m
.57937 .373 -0.56518 .7779 Mabsadd L
.57937 .373 -2.37764 .77254 Mabsadd L
.57937 .373 -0.91448 -0.29713 Mabsadd L
.57937 .373 -1.46946 -2.02254 Mabsadd L
.57937 .373 0 -0.96154 Mabsadd L
.57937 .373 1.46946 -2.02254 Mabsadd L
.57937 .373 .91448 -0.29713 Mabsadd L
.57937 .373 2.37764 .77254 Mabsadd L
.57937 .373 .56518 .7779 Mabsadd L
.57937 .373 0 2.5 Mabsadd L closepath F
.61905 .39859 0 2.5 Mabsadd m
.61905 .39859 -0.56518 .7779 Mabsadd L
.61905 .39859 -2.37764 .77254 Mabsadd L
.61905 .39859 -0.91448 -0.29713 Mabsadd L
.61905 .39859 -1.46946 -2.02254 Mabsadd L
.61905 .39859 0 -0.96154 Mabsadd L
.61905 .39859 1.46946 -2.02254 Mabsadd L
.61905 .39859 .91448 -0.29713 Mabsadd L
.61905 .39859 2.37764 .77254 Mabsadd L
.61905 .39859 .56518 .7779 Mabsadd L
.61905 .39859 0 2.5 Mabsadd L closepath F
.65873 .42418 0 2.5 Mabsadd m
.65873 .42418 -0.56518 .7779 Mabsadd L
.65873 .42418 -2.37764 .77254 Mabsadd L
.65873 .42418 -0.91448 -0.29713 Mabsadd L
.65873 .42418 -1.46946 -2.02254 Mabsadd L
.65873 .42418 0 -0.96154 Mabsadd L
.65873 .42418 1.46946 -2.02254 Mabsadd L
.65873 .42418 .91448 -0.29713 Mabsadd L
.65873 .42418 2.37764 .77254 Mabsadd L
.65873 .42418 .56518 .7779 Mabsadd L
.65873 .42418 0 2.5 Mabsadd L closepath F
.69841 .44977 0 2.5 Mabsadd m
.69841 .44977 -0.56518 .7779 Mabsadd L
.69841 .44977 -2.37764 .77254 Mabsadd L
.69841 .44977 -0.91448 -0.29713 Mabsadd L
.69841 .44977 -1.46946 -2.02254 Mabsadd L
.69841 .44977 0 -0.96154 Mabsadd L
.69841 .44977 1.46946 -2.02254 Mabsadd L
.69841 .44977 .91448 -0.29713 Mabsadd L
.69841 .44977 2.37764 .77254 Mabsadd L
.69841 .44977 .56518 .7779 Mabsadd L
.69841 .44977 0 2.5 Mabsadd L closepath F
.7381 .47536 0 2.5 Mabsadd m
.7381 .47536 -0.56518 .7779 Mabsadd L
.7381 .47536 -2.37764 .77254 Mabsadd L
.7381 .47536 -0.91448 -0.29713 Mabsadd L
.7381 .47536 -1.46946 -2.02254 Mabsadd L
.7381 .47536 0 -0.96154 Mabsadd L
.7381 .47536 1.46946 -2.02254 Mabsadd L
.7381 .47536 .91448 -0.29713 Mabsadd L
.7381 .47536 2.37764 .77254 Mabsadd L
.7381 .47536 .56518 .7779 Mabsadd L
.7381 .47536 0 2.5 Mabsadd L closepath F
.77778 .50095 0 2.5 Mabsadd m
.77778 .50095 -0.56518 .7779 Mabsadd L
.77778 .50095 -2.37764 .77254 Mabsadd L
.77778 .50095 -0.91448 -0.29713 Mabsadd L
.77778 .50095 -1.46946 -2.02254 Mabsadd L
.77778 .50095 0 -0.96154 Mabsadd L
.77778 .50095 1.46946 -2.02254 Mabsadd L
.77778 .50095 .91448 -0.29713 Mabsadd L
.77778 .50095 2.37764 .77254 Mabsadd L
.77778 .50095 .56518 .7779 Mabsadd L
.77778 .50095 0 2.5 Mabsadd L closepath F
.81746 .52654 0 2.5 Mabsadd m
.81746 .52654 -0.56518 .7779 Mabsadd L
.81746 .52654 -2.37764 .77254 Mabsadd L
.81746 .52654 -0.91448 -0.29713 Mabsadd L
.81746 .52654 -1.46946 -2.02254 Mabsadd L
.81746 .52654 0 -0.96154 Mabsadd L
.81746 .52654 1.46946 -2.02254 Mabsadd L
.81746 .52654 .91448 -0.29713 Mabsadd L
.81746 .52654 2.37764 .77254 Mabsadd L
.81746 .52654 .56518 .7779 Mabsadd L
.81746 .52654 0 2.5 Mabsadd L closepath F
.85714 .55214 0 2.5 Mabsadd m
.85714 .55214 -0.56518 .7779 Mabsadd L
.85714 .55214 -2.37764 .77254 Mabsadd L
.85714 .55214 -0.91448 -0.29713 Mabsadd L
.85714 .55214 -1.46946 -2.02254 Mabsadd L
.85714 .55214 0 -0.96154 Mabsadd L
.85714 .55214 1.46946 -2.02254 Mabsadd L
.85714 .55214 .91448 -0.29713 Mabsadd L
.85714 .55214 2.37764 .77254 Mabsadd L
.85714 .55214 .56518 .7779 Mabsadd L
.85714 .55214 0 2.5 Mabsadd L closepath F
.89683 .57773 0 2.5 Mabsadd m
.89683 .57773 -0.56518 .7779 Mabsadd L
.89683 .57773 -2.37764 .77254 Mabsadd L
.89683 .57773 -0.91448 -0.29713 Mabsadd L
.89683 .57773 -1.46946 -2.02254 Mabsadd L
.89683 .57773 0 -0.96154 Mabsadd L
.89683 .57773 1.46946 -2.02254 Mabsadd L
.89683 .57773 .91448 -0.29713 Mabsadd L
.89683 .57773 2.37764 .77254 Mabsadd L
.89683 .57773 .56518 .7779 Mabsadd L
.89683 .57773 0 2.5 Mabsadd L closepath F
.93651 .60332 0 2.5 Mabsadd m
.93651 .60332 -0.56518 .7779 Mabsadd L
.93651 .60332 -2.37764 .77254 Mabsadd L
.93651 .60332 -0.91448 -0.29713 Mabsadd L
.93651 .60332 -1.46946 -2.02254 Mabsadd L
.93651 .60332 0 -0.96154 Mabsadd L
.93651 .60332 1.46946 -2.02254 Mabsadd L
.93651 .60332 .91448 -0.29713 Mabsadd L
.93651 .60332 2.37764 .77254 Mabsadd L
.93651 .60332 .56518 .7779 Mabsadd L
.93651 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01983 m
.06349 .0183 L
.10317 .02393 L
.14286 .0229 L
.18254 .02495 L
.22222 .02393 L
.2619 .02188 L
.30159 .02342 L
.34127 .02035 L
.38095 .01779 L
.42063 .0183 L
.46032 .01676 L
.5 .01676 L
.53968 .01625 L
.57937 .01625 L
.61905 .01625 L
.65873 .01574 L
.69841 .01574 L
.7381 .01676 L
.77778 .01625 L
.81746 .01574 L
.85714 .01523 L
.89683 .01523 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01983 -2.5 2.5 Mabsadd m
.02381 .01983 2.5 2.5 Mabsadd L
.02381 .01983 2.5 -2.5 Mabsadd L
.02381 .01983 -2.5 -2.5 Mabsadd L
.02381 .01983 -2.5 2.5 Mabsadd L closepath F
.06349 .0183 -2.5 2.5 Mabsadd m
.06349 .0183 2.5 2.5 Mabsadd L
.06349 .0183 2.5 -2.5 Mabsadd L
.06349 .0183 -2.5 -2.5 Mabsadd L
.06349 .0183 -2.5 2.5 Mabsadd L closepath F
.10317 .02393 -2.5 2.5 Mabsadd m
.10317 .02393 2.5 2.5 Mabsadd L
.10317 .02393 2.5 -2.5 Mabsadd L
.10317 .02393 -2.5 -2.5 Mabsadd L
.10317 .02393 -2.5 2.5 Mabsadd L closepath F
.14286 .0229 -2.5 2.5 Mabsadd m
.14286 .0229 2.5 2.5 Mabsadd L
.14286 .0229 2.5 -2.5 Mabsadd L
.14286 .0229 -2.5 -2.5 Mabsadd L
.14286 .0229 -2.5 2.5 Mabsadd L closepath F
.18254 .02495 -2.5 2.5 Mabsadd m
.18254 .02495 2.5 2.5 Mabsadd L
.18254 .02495 2.5 -2.5 Mabsadd L
.18254 .02495 -2.5 -2.5 Mabsadd L
.18254 .02495 -2.5 2.5 Mabsadd L closepath F
.22222 .02393 -2.5 2.5 Mabsadd m
.22222 .02393 2.5 2.5 Mabsadd L
.22222 .02393 2.5 -2.5 Mabsadd L
.22222 .02393 -2.5 -2.5 Mabsadd L
.22222 .02393 -2.5 2.5 Mabsadd L closepath F
.2619 .02188 -2.5 2.5 Mabsadd m
.2619 .02188 2.5 2.5 Mabsadd L
.2619 .02188 2.5 -2.5 Mabsadd L
.2619 .02188 -2.5 -2.5 Mabsadd L
.2619 .02188 -2.5 2.5 Mabsadd L closepath F
.30159 .02342 -2.5 2.5 Mabsadd m
.30159 .02342 2.5 2.5 Mabsadd L
.30159 .02342 2.5 -2.5 Mabsadd L
.30159 .02342 -2.5 -2.5 Mabsadd L
.30159 .02342 -2.5 2.5 Mabsadd L closepath F
.34127 .02035 -2.5 2.5 Mabsadd m
.34127 .02035 2.5 2.5 Mabsadd L
.34127 .02035 2.5 -2.5 Mabsadd L
.34127 .02035 -2.5 -2.5 Mabsadd L
.34127 .02035 -2.5 2.5 Mabsadd L closepath F
.38095 .01779 -2.5 2.5 Mabsadd m
.38095 .01779 2.5 2.5 Mabsadd L
.38095 .01779 2.5 -2.5 Mabsadd L
.38095 .01779 -2.5 -2.5 Mabsadd L
.38095 .01779 -2.5 2.5 Mabsadd L closepath F
.42063 .0183 -2.5 2.5 Mabsadd m
.42063 .0183 2.5 2.5 Mabsadd L
.42063 .0183 2.5 -2.5 Mabsadd L
.42063 .0183 -2.5 -2.5 Mabsadd L
.42063 .0183 -2.5 2.5 Mabsadd L closepath F
.46032 .01676 -2.5 2.5 Mabsadd m
.46032 .01676 2.5 2.5 Mabsadd L
.46032 .01676 2.5 -2.5 Mabsadd L
.46032 .01676 -2.5 -2.5 Mabsadd L
.46032 .01676 -2.5 2.5 Mabsadd L closepath F
.5 .01676 -2.5 2.5 Mabsadd m
.5 .01676 2.5 2.5 Mabsadd L
.5 .01676 2.5 -2.5 Mabsadd L
.5 .01676 -2.5 -2.5 Mabsadd L
.5 .01676 -2.5 2.5 Mabsadd L closepath F
.53968 .01625 -2.5 2.5 Mabsadd m
.53968 .01625 2.5 2.5 Mabsadd L
.53968 .01625 2.5 -2.5 Mabsadd L
.53968 .01625 -2.5 -2.5 Mabsadd L
.53968 .01625 -2.5 2.5 Mabsadd L closepath F
.57937 .01625 -2.5 2.5 Mabsadd m
.57937 .01625 2.5 2.5 Mabsadd L
.57937 .01625 2.5 -2.5 Mabsadd L
.57937 .01625 -2.5 -2.5 Mabsadd L
.57937 .01625 -2.5 2.5 Mabsadd L closepath F
.61905 .01625 -2.5 2.5 Mabsadd m
.61905 .01625 2.5 2.5 Mabsadd L
.61905 .01625 2.5 -2.5 Mabsadd L
.61905 .01625 -2.5 -2.5 Mabsadd L
.61905 .01625 -2.5 2.5 Mabsadd L closepath F
.65873 .01574 -2.5 2.5 Mabsadd m
.65873 .01574 2.5 2.5 Mabsadd L
.65873 .01574 2.5 -2.5 Mabsadd L
.65873 .01574 -2.5 -2.5 Mabsadd L
.65873 .01574 -2.5 2.5 Mabsadd L closepath F
.69841 .01574 -2.5 2.5 Mabsadd m
.69841 .01574 2.5 2.5 Mabsadd L
.69841 .01574 2.5 -2.5 Mabsadd L
.69841 .01574 -2.5 -2.5 Mabsadd L
.69841 .01574 -2.5 2.5 Mabsadd L closepath F
.7381 .01676 -2.5 2.5 Mabsadd m
.7381 .01676 2.5 2.5 Mabsadd L
.7381 .01676 2.5 -2.5 Mabsadd L
.7381 .01676 -2.5 -2.5 Mabsadd L
.7381 .01676 -2.5 2.5 Mabsadd L closepath F
.77778 .01625 -2.5 2.5 Mabsadd m
.77778 .01625 2.5 2.5 Mabsadd L
.77778 .01625 2.5 -2.5 Mabsadd L
.77778 .01625 -2.5 -2.5 Mabsadd L
.77778 .01625 -2.5 2.5 Mabsadd L closepath F
.81746 .01574 -2.5 2.5 Mabsadd m
.81746 .01574 2.5 2.5 Mabsadd L
.81746 .01574 2.5 -2.5 Mabsadd L
.81746 .01574 -2.5 -2.5 Mabsadd L
.81746 .01574 -2.5 2.5 Mabsadd L closepath F
.85714 .01523 -2.5 2.5 Mabsadd m
.85714 .01523 2.5 2.5 Mabsadd L
.85714 .01523 2.5 -2.5 Mabsadd L
.85714 .01523 -2.5 -2.5 Mabsadd L
.85714 .01523 -2.5 2.5 Mabsadd L closepath F
.89683 .01523 -2.5 2.5 Mabsadd m
.89683 .01523 2.5 2.5 Mabsadd L
.89683 .01523 2.5 -2.5 Mabsadd L
.89683 .01523 -2.5 -2.5 Mabsadd L
.89683 .01523 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006[oo`<003coo`@000?oo`8003[oo`@000;oo`<003Woo`@000?o
o`8003[oo`@000;oo`<00:_oo`00KOoo00<00?ooool0>ooo00D00?ooooooo`0000;oo`03003ooooo
03Woo`03003ooooo00Coo`03003ooooo03Koo`03003ooooo00?oo`04003ooooo000iool00`00oooo
o`06ool00`00ooooo`2Xool006goo`03003ooooo03_oo`05003oooooool00002ool00`00ooooo`0i
ool00`00ooooo`04ool00`00ooooo`0gool00`00ooooo`02ool01000ooooo`00>_oo00<00?ooool0
1Ooo00<00?ooool0Z?oo001Zool3000nool01@00oooooooo00000_oo00<00?ooool0>Ooo00@00?oo
ooooo`<003_oo`05003oooooool00002ool00`00ooooo`0iool01000oooooooo0`00Zooo001Zool0
0`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0>Ooo00D00?ooooooo`0003koo`04003o
oooo0002ool00`00ooooo`0jool01000ooooo`00[Ooo001Zool00`00ooooo`0lool30003ool01000
ooooo`00>Ooo0`000ooo00<00?ooool0>Ooo00@00?ooool000;oo`04003ooooo000iool01000oooo
o`000_oo00<00?ooool0Zooo001Zool4000mool00`00ooooo`02ool2000lool01000oooooooo1000
>Ooo0P001?oo0P00>ooo0P000ooo1000Z_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0;ool00`00ooooo`0:ool00`00
ooooo`32ool50008ool5000Sool50008ool50009ool50008ool50008ool5002]ool002Woo`03003o
oooo00[oo`<000Soo`D006Koo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Soo`D000Wo
o`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D00:goo`00:Ooo
00<00?ooool00oooo`00D@00Y_oo000Yool00`00ooooo`08ool50002ool;0003ool?0004ool5000;
ool00`00ooooo`08ool50008ool50008ool50008ool60003ool:0003ool;0003ool300000ooo0000
00030009ool50008ool50008ool50008ool50009ool50008ool50008ool50009ool50008ool50008
ool50009ool50008ool50008ool5002]ool002Woo`03003ooooo00Soo`D00003ool00?oo00Goo`D0
00Koo`P000Coo`T000Soo`D000Woo`D000;oo`/000?oo`X000?oo`X000Woo`D000Soo`D000Soo`D0
00Woo`D000Soo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D0
00Woo`D000Soo`D000Soo`D00:goo`00:Ooo00<00?ooool02?oo1@001?oo00@00?ooooooo`D000Wo
o`D000;oo`<000?ooa8000?oo`/000Soo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Wo
o`D000Soo`D000Soo`D000Soo`D002?oo`D000Woo`D00>ooo`00:Ooo00<00?ooool02?oo1@001?oo
00<00?ooool03ooo1@002?oo1@000ooo100000?oo`0000000`002Ooo1@002?oo1@002?oo1@002?oo
1@00ooooPooo000Yool00`00ooooo`0Cool00`00ooooo`0=ool50008ool50007ool60009ool5000E
ool5003ooon@ool002Woo`03003ooooo01Coo`03003ooooo02Koo`L00?oookKoo`00:Ooo00<00?oo
ool05_oo0`009_oo0P000ooo1P000_oo0P00oooo[?oo000Yool3000Gool2000aool5003ooon[ool0
02Woo`03003ooooo01Koo`D0037oo`H00?ooojSoo`00:Ooo00<00?ooool06?oo00<00?ooool0<_oo
00<00?ooool00_oo10001?oo00<00?ooool0ooooWOoo000Yool00`00ooooo`0Lool2000hool30000
0ooo0000003ooonNool002Woo`03003ooooo05Woo`@00?oooigoo`00:Ooo00<00?ooool07ooo0P00
>Ooo00<00?ooool010001ooo00<00?ooool0ooooSooo000Yool00`00ooooo`1Qool500001?oo0000
0000ooooT?oo000Yool00`00ooooo`0Rool20012ool6003ooon>ool002Woo`03003ooooo02Coo`80
047oo`8000?oo`H000;oo`800?ooohCoo`00:Ooo0`008ooo1@00B_oo1P00ooooP_oo000Yool00`00
ooooo`0Uool00`00ooooo`1<ool300000ooo00000002003ooomnool002Woo`03003ooooo02Soo`03
003ooooo04[oo`03003ooooo00Coo`@00003ool000000?ooogOoo`00:Ooo00<00?ooool0:ooo00<0
0?ooool0D_oo1P00g_ooR0003Ooo000Yool00`00ooooo`0[ool00`00ooooo`1Cool30002ool70002
ool2003Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02koo`03003ooooo057o
o`03003ooooo00Soo`X000Goo`800<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0;_oo00<00?ooool0G_oo0P001_oo3@001Ooo0P003?oo00<00?ooool0Z_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0aool3001Lool00`00ooooo`09ool30005ool=0006ool2
000<ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0037oo`8006[oo`03
003ooooo00Woo`<000Goo`d000Koo`<000[oo`8000coo`03003ooooo08;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0<?oo1@00MOoo00<00?ooool02_oo00<00?ooool01?oo6`00
1Ooo0`002ooo0P003?oo00<00?ooool02_oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`34ool2000;ool30005oolK0005ool3000:ool3000;ool00`00ooooo`1=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`03003ooooo09Soo`03003o
oooo00Woo`8000coo`8000KooaX000Koo`8000_oo`8000_oo`8000coo`03003ooooo00_oo`03003o
oooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool02Ooo
0P002ooo0P001_oo:0001Ooo0`002ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0jool00`00ooooo`3Gool00`00ooooo`0:ool3000:ool30005oolE000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooob?oo`03003ooooo00[oo`03003ooooo00Wo
o`8000coo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo
00<00?ooool0?Ooo00<00?ooool0oooo9Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03ooo`800?ooobCoo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005
ool3000oool2003ooolTool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0?Ooo1@00oooo8ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo04?oo`03003ooooo0?oooaooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`15ool2003ooolNool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`03003ooooo0?oooa[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo00<00?ooool0oooo6Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1;ool4003ooolFool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<004coo`800?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo
1@00oooo5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1=ool00`00ooooo`3o
oolEool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
057oo`800?oooa;oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006?oo1@0000Goo`00
00000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`1Dool2003oool?ool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06
003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo0P00oooo3?oo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo05Woo`<00?ooo`Woo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P00
0ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P00
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3001Iool2003oool:
ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005
ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`D00?ooo`Soo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0GOoo00<00?ooool0oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`03003ooooo0?oo
o`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Sool00`00ooooo`3nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Koo`03003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0I_oo0`00nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Uool5003j
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo0?Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1/ool00`00ooooo`3eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool2
0004ool20006ool00`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool0
01Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0M?oo0P00
k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Cool50002ool01000ooooo`000_oo00@00?ooool0
00Goo`<007Coo`800>koo`03003ooooo08Coo`03003ooooo00_oo`004ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Looo1000kOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07Go
o`04003oo`00003[ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool0
0`00ooooo`02ool20004ool20006ool00`00ooooo`1jool2003Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0OOoo0P00iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool00`00oooo
o`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`800>7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00P?oo1@00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`22ool00`00ool0003Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Koo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo
00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool2003Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2?ool2003Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008ooo`03
003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo1@00d_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo
0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Vooo0`00a_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00W?oo0`00aOoo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Jool50035ool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo
01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000
ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Q
ool00`00ooooo`30ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<0
0?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00
ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Woo`<00;Soo`03003ooooo08Coo`03
003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00ZOoo
0P00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0:Soo`D00;Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool01000ool00000]_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P001?oo
0P001_oo00<00?ooool0[ooo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`800;3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2eool4002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Oo
o`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo1@00Z_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool2002Nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00<;oo`D009goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003o
oooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d?oo0`00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Aool2002Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`@0093oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0d_oo00D00?ooooooo`0008goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo
00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool0
0`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=koo`8008Coo`03003ooooo08Co
o`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
gOoo1@00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=ooo`04003oo`000021ool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0>Coo`8007koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool003[oo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0ooooIOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo
000jool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`8007_oo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`80
00Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo1000M_oo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool3003/ool00`00ooooo`1eool00`00ooooo`18
ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`D007Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??o
o`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?oo
ool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0P00JOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003iool2001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Oo
o`H006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`@005_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo1ooo0P00G?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool6ool5001Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`8005Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0DOooR0003Ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooolBool00`00ooooo`3Uool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0?oooaCoo`<00>?oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo0`00oooo5Ooo00<00?ooool0h_oo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolCool5003Rool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0?oooaSoo`03003ooooo0=ooo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo6_oo0P00g_oo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooagoo`800=_oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3ooolPool2003Hool002Woo`03003ooooo0?ooob;oo`800=Ko
o`00:Ooo0`00oooo8?oo1@00eOoo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooobKo
o`03003ooooo0=7oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolYool00`00oooo
o`3>ool002Woo`03003ooooo0?ooobcoo`03003ooooo0<_oo`00:Ooo00<00?ooool0oooo;?oo00<0
0?ooool0booo000Yool00`00ooooo`3oool_ool20039ool002Woo`<00?ooobooo`800<Woo`00:Ooo
00<00?ooool0oooo;_oo1@00aooo000Yool00`00ooooo`3oool`ool00`00ool00037ool002Woo`03
003ooooo0?ooocGoo`03003ooooo0<;oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
oolhool00`00ooooo`2oool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo>ooo00<0
0?ooool0_?oo000Yool00`00ooooo`3ooollool2000<ool2002^ool002Woo`<00?oooc_oo`D00003
ool0000000;oo`03003ooooo00D00:goo`00:Ooo00<00?ooool0oooo?Ooo00<00?ooool0^_oo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.15115, \
-146.667, 0.0752529, 5.83441}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({24, 176, 1150}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 7.46391e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .16399 -24 -4.5 ]
[-0.02396 .16399 0 4.5 ]
[-0.02396 .31327 -24 -4.5 ]
[-0.02396 .31327 0 4.5 ]
[-0.02396 .46255 -24 -4.5 ]
[-0.02396 .46255 0 4.5 ]
[-0.02396 .61183 -24 -4.5 ]
[-0.02396 .61183 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .16399 m
-0.00521 .16399 L
s
[(2000)] -0.02396 .16399 1 0 Mshowa
-0.01146 .31327 m
-0.00521 .31327 L
s
[(4000)] -0.02396 .31327 1 0 Mshowa
-0.01146 .46255 m
-0.00521 .46255 L
s
[(6000)] -0.02396 .46255 1 0 Mshowa
-0.01146 .61183 m
-0.00521 .61183 L
s
[(8000)] -0.02396 .61183 1 0 Mshowa
.125 Mabswid
-0.01146 .05203 m
-0.00771 .05203 L
s
-0.01146 .08935 m
-0.00771 .08935 L
s
-0.01146 .12667 m
-0.00771 .12667 L
s
-0.01146 .20131 m
-0.00771 .20131 L
s
-0.01146 .23863 m
-0.00771 .23863 L
s
-0.01146 .27595 m
-0.00771 .27595 L
s
-0.01146 .35059 m
-0.00771 .35059 L
s
-0.01146 .38791 m
-0.00771 .38791 L
s
-0.01146 .42523 m
-0.00771 .42523 L
s
-0.01146 .49987 m
-0.00771 .49987 L
s
-0.01146 .53719 m
-0.00771 .53719 L
s
-0.01146 .57451 m
-0.00771 .57451 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01546 L
.23545 .01636 L
.27072 .01822 L
.306 .02322 L
.34127 .03315 L
.37654 .05114 L
.41182 .08047 L
.44709 .13145 L
.48236 .19937 L
.51764 .28103 L
.55291 .36858 L
.58818 .44456 L
.62346 .50271 L
.65873 .5457 L
.694 .57167 L
.72928 .58623 L
.76455 .59421 L
.79982 .59951 L
.8351 .60183 L
.87037 .6028 L
.90564 .60324 L
.94092 .60324 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01546 -1.875 0 Mabsadd m
.20018 .01546 0 2.5 Mabsadd L
.20018 .01546 1.875 0 Mabsadd L
.20018 .01546 0 -2.5 Mabsadd L
.20018 .01546 -1.875 0 Mabsadd L closepath F
.23545 .01636 -1.875 0 Mabsadd m
.23545 .01636 0 2.5 Mabsadd L
.23545 .01636 1.875 0 Mabsadd L
.23545 .01636 0 -2.5 Mabsadd L
.23545 .01636 -1.875 0 Mabsadd L closepath F
.27072 .01822 -1.875 0 Mabsadd m
.27072 .01822 0 2.5 Mabsadd L
.27072 .01822 1.875 0 Mabsadd L
.27072 .01822 0 -2.5 Mabsadd L
.27072 .01822 -1.875 0 Mabsadd L closepath F
.306 .02322 -1.875 0 Mabsadd m
.306 .02322 0 2.5 Mabsadd L
.306 .02322 1.875 0 Mabsadd L
.306 .02322 0 -2.5 Mabsadd L
.306 .02322 -1.875 0 Mabsadd L closepath F
.34127 .03315 -1.875 0 Mabsadd m
.34127 .03315 0 2.5 Mabsadd L
.34127 .03315 1.875 0 Mabsadd L
.34127 .03315 0 -2.5 Mabsadd L
.34127 .03315 -1.875 0 Mabsadd L closepath F
.37654 .05114 -1.875 0 Mabsadd m
.37654 .05114 0 2.5 Mabsadd L
.37654 .05114 1.875 0 Mabsadd L
.37654 .05114 0 -2.5 Mabsadd L
.37654 .05114 -1.875 0 Mabsadd L closepath F
.41182 .08047 -1.875 0 Mabsadd m
.41182 .08047 0 2.5 Mabsadd L
.41182 .08047 1.875 0 Mabsadd L
.41182 .08047 0 -2.5 Mabsadd L
.41182 .08047 -1.875 0 Mabsadd L closepath F
.44709 .13145 -1.875 0 Mabsadd m
.44709 .13145 0 2.5 Mabsadd L
.44709 .13145 1.875 0 Mabsadd L
.44709 .13145 0 -2.5 Mabsadd L
.44709 .13145 -1.875 0 Mabsadd L closepath F
.48236 .19937 -1.875 0 Mabsadd m
.48236 .19937 0 2.5 Mabsadd L
.48236 .19937 1.875 0 Mabsadd L
.48236 .19937 0 -2.5 Mabsadd L
.48236 .19937 -1.875 0 Mabsadd L closepath F
.51764 .28103 -1.875 0 Mabsadd m
.51764 .28103 0 2.5 Mabsadd L
.51764 .28103 1.875 0 Mabsadd L
.51764 .28103 0 -2.5 Mabsadd L
.51764 .28103 -1.875 0 Mabsadd L closepath F
.55291 .36858 -1.875 0 Mabsadd m
.55291 .36858 0 2.5 Mabsadd L
.55291 .36858 1.875 0 Mabsadd L
.55291 .36858 0 -2.5 Mabsadd L
.55291 .36858 -1.875 0 Mabsadd L closepath F
.58818 .44456 -1.875 0 Mabsadd m
.58818 .44456 0 2.5 Mabsadd L
.58818 .44456 1.875 0 Mabsadd L
.58818 .44456 0 -2.5 Mabsadd L
.58818 .44456 -1.875 0 Mabsadd L closepath F
.62346 .50271 -1.875 0 Mabsadd m
.62346 .50271 0 2.5 Mabsadd L
.62346 .50271 1.875 0 Mabsadd L
.62346 .50271 0 -2.5 Mabsadd L
.62346 .50271 -1.875 0 Mabsadd L closepath F
.65873 .5457 -1.875 0 Mabsadd m
.65873 .5457 0 2.5 Mabsadd L
.65873 .5457 1.875 0 Mabsadd L
.65873 .5457 0 -2.5 Mabsadd L
.65873 .5457 -1.875 0 Mabsadd L closepath F
.694 .57167 -1.875 0 Mabsadd m
.694 .57167 0 2.5 Mabsadd L
.694 .57167 1.875 0 Mabsadd L
.694 .57167 0 -2.5 Mabsadd L
.694 .57167 -1.875 0 Mabsadd L closepath F
.72928 .58623 -1.875 0 Mabsadd m
.72928 .58623 0 2.5 Mabsadd L
.72928 .58623 1.875 0 Mabsadd L
.72928 .58623 0 -2.5 Mabsadd L
.72928 .58623 -1.875 0 Mabsadd L closepath F
.76455 .59421 -1.875 0 Mabsadd m
.76455 .59421 0 2.5 Mabsadd L
.76455 .59421 1.875 0 Mabsadd L
.76455 .59421 0 -2.5 Mabsadd L
.76455 .59421 -1.875 0 Mabsadd L closepath F
.79982 .59951 -1.875 0 Mabsadd m
.79982 .59951 0 2.5 Mabsadd L
.79982 .59951 1.875 0 Mabsadd L
.79982 .59951 0 -2.5 Mabsadd L
.79982 .59951 -1.875 0 Mabsadd L closepath F
.8351 .60183 -1.875 0 Mabsadd m
.8351 .60183 0 2.5 Mabsadd L
.8351 .60183 1.875 0 Mabsadd L
.8351 .60183 0 -2.5 Mabsadd L
.8351 .60183 -1.875 0 Mabsadd L closepath F
.87037 .6028 -1.875 0 Mabsadd m
.87037 .6028 0 2.5 Mabsadd L
.87037 .6028 1.875 0 Mabsadd L
.87037 .6028 0 -2.5 Mabsadd L
.87037 .6028 -1.875 0 Mabsadd L closepath F
.90564 .60324 -1.875 0 Mabsadd m
.90564 .60324 0 2.5 Mabsadd L
.90564 .60324 1.875 0 Mabsadd L
.90564 .60324 0 -2.5 Mabsadd L
.90564 .60324 -1.875 0 Mabsadd L closepath F
.94092 .60324 -1.875 0 Mabsadd m
.94092 .60324 0 2.5 Mabsadd L
.94092 .60324 1.875 0 Mabsadd L
.94092 .60324 0 -2.5 Mabsadd L
.94092 .60324 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .01845 L
.09436 .02218 L
.12963 .02591 L
.1649 .02964 L
.20018 .03337 L
.23545 .03711 L
.27072 .04084 L
.306 .04457 L
.34127 .0483 L
.37654 .05203 L
.41182 .05577 L
.44709 .0595 L
.48236 .06323 L
.51764 .06696 L
.55291 .07069 L
.58818 .07443 L
.62346 .07816 L
.65873 .08189 L
.694 .08562 L
.72928 .08935 L
.76455 .09309 L
.79982 .09682 L
.8351 .10055 L
.87037 .10428 L
.90564 .10801 L
.94092 .11175 L
.97619 .11175 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .01845 0 2.5 Mabsadd m
.05908 .01845 -0.56518 .7779 Mabsadd L
.05908 .01845 -2.37764 .77254 Mabsadd L
.05908 .01845 -0.91448 -0.29713 Mabsadd L
.05908 .01845 -1.46946 -2.02254 Mabsadd L
.05908 .01845 0 -0.96154 Mabsadd L
.05908 .01845 1.46946 -2.02254 Mabsadd L
.05908 .01845 .91448 -0.29713 Mabsadd L
.05908 .01845 2.37764 .77254 Mabsadd L
.05908 .01845 .56518 .7779 Mabsadd L
.05908 .01845 0 2.5 Mabsadd L closepath F
.09436 .02218 0 2.5 Mabsadd m
.09436 .02218 -0.56518 .7779 Mabsadd L
.09436 .02218 -2.37764 .77254 Mabsadd L
.09436 .02218 -0.91448 -0.29713 Mabsadd L
.09436 .02218 -1.46946 -2.02254 Mabsadd L
.09436 .02218 0 -0.96154 Mabsadd L
.09436 .02218 1.46946 -2.02254 Mabsadd L
.09436 .02218 .91448 -0.29713 Mabsadd L
.09436 .02218 2.37764 .77254 Mabsadd L
.09436 .02218 .56518 .7779 Mabsadd L
.09436 .02218 0 2.5 Mabsadd L closepath F
.12963 .02591 0 2.5 Mabsadd m
.12963 .02591 -0.56518 .7779 Mabsadd L
.12963 .02591 -2.37764 .77254 Mabsadd L
.12963 .02591 -0.91448 -0.29713 Mabsadd L
.12963 .02591 -1.46946 -2.02254 Mabsadd L
.12963 .02591 0 -0.96154 Mabsadd L
.12963 .02591 1.46946 -2.02254 Mabsadd L
.12963 .02591 .91448 -0.29713 Mabsadd L
.12963 .02591 2.37764 .77254 Mabsadd L
.12963 .02591 .56518 .7779 Mabsadd L
.12963 .02591 0 2.5 Mabsadd L closepath F
.1649 .02964 0 2.5 Mabsadd m
.1649 .02964 -0.56518 .7779 Mabsadd L
.1649 .02964 -2.37764 .77254 Mabsadd L
.1649 .02964 -0.91448 -0.29713 Mabsadd L
.1649 .02964 -1.46946 -2.02254 Mabsadd L
.1649 .02964 0 -0.96154 Mabsadd L
.1649 .02964 1.46946 -2.02254 Mabsadd L
.1649 .02964 .91448 -0.29713 Mabsadd L
.1649 .02964 2.37764 .77254 Mabsadd L
.1649 .02964 .56518 .7779 Mabsadd L
.1649 .02964 0 2.5 Mabsadd L closepath F
.20018 .03337 0 2.5 Mabsadd m
.20018 .03337 -0.56518 .7779 Mabsadd L
.20018 .03337 -2.37764 .77254 Mabsadd L
.20018 .03337 -0.91448 -0.29713 Mabsadd L
.20018 .03337 -1.46946 -2.02254 Mabsadd L
.20018 .03337 0 -0.96154 Mabsadd L
.20018 .03337 1.46946 -2.02254 Mabsadd L
.20018 .03337 .91448 -0.29713 Mabsadd L
.20018 .03337 2.37764 .77254 Mabsadd L
.20018 .03337 .56518 .7779 Mabsadd L
.20018 .03337 0 2.5 Mabsadd L closepath F
.23545 .03711 0 2.5 Mabsadd m
.23545 .03711 -0.56518 .7779 Mabsadd L
.23545 .03711 -2.37764 .77254 Mabsadd L
.23545 .03711 -0.91448 -0.29713 Mabsadd L
.23545 .03711 -1.46946 -2.02254 Mabsadd L
.23545 .03711 0 -0.96154 Mabsadd L
.23545 .03711 1.46946 -2.02254 Mabsadd L
.23545 .03711 .91448 -0.29713 Mabsadd L
.23545 .03711 2.37764 .77254 Mabsadd L
.23545 .03711 .56518 .7779 Mabsadd L
.23545 .03711 0 2.5 Mabsadd L closepath F
.27072 .04084 0 2.5 Mabsadd m
.27072 .04084 -0.56518 .7779 Mabsadd L
.27072 .04084 -2.37764 .77254 Mabsadd L
.27072 .04084 -0.91448 -0.29713 Mabsadd L
.27072 .04084 -1.46946 -2.02254 Mabsadd L
.27072 .04084 0 -0.96154 Mabsadd L
.27072 .04084 1.46946 -2.02254 Mabsadd L
.27072 .04084 .91448 -0.29713 Mabsadd L
.27072 .04084 2.37764 .77254 Mabsadd L
.27072 .04084 .56518 .7779 Mabsadd L
.27072 .04084 0 2.5 Mabsadd L closepath F
.306 .04457 0 2.5 Mabsadd m
.306 .04457 -0.56518 .7779 Mabsadd L
.306 .04457 -2.37764 .77254 Mabsadd L
.306 .04457 -0.91448 -0.29713 Mabsadd L
.306 .04457 -1.46946 -2.02254 Mabsadd L
.306 .04457 0 -0.96154 Mabsadd L
.306 .04457 1.46946 -2.02254 Mabsadd L
.306 .04457 .91448 -0.29713 Mabsadd L
.306 .04457 2.37764 .77254 Mabsadd L
.306 .04457 .56518 .7779 Mabsadd L
.306 .04457 0 2.5 Mabsadd L closepath F
.34127 .0483 0 2.5 Mabsadd m
.34127 .0483 -0.56518 .7779 Mabsadd L
.34127 .0483 -2.37764 .77254 Mabsadd L
.34127 .0483 -0.91448 -0.29713 Mabsadd L
.34127 .0483 -1.46946 -2.02254 Mabsadd L
.34127 .0483 0 -0.96154 Mabsadd L
.34127 .0483 1.46946 -2.02254 Mabsadd L
.34127 .0483 .91448 -0.29713 Mabsadd L
.34127 .0483 2.37764 .77254 Mabsadd L
.34127 .0483 .56518 .7779 Mabsadd L
.34127 .0483 0 2.5 Mabsadd L closepath F
.37654 .05203 0 2.5 Mabsadd m
.37654 .05203 -0.56518 .7779 Mabsadd L
.37654 .05203 -2.37764 .77254 Mabsadd L
.37654 .05203 -0.91448 -0.29713 Mabsadd L
.37654 .05203 -1.46946 -2.02254 Mabsadd L
.37654 .05203 0 -0.96154 Mabsadd L
.37654 .05203 1.46946 -2.02254 Mabsadd L
.37654 .05203 .91448 -0.29713 Mabsadd L
.37654 .05203 2.37764 .77254 Mabsadd L
.37654 .05203 .56518 .7779 Mabsadd L
.37654 .05203 0 2.5 Mabsadd L closepath F
.41182 .05577 0 2.5 Mabsadd m
.41182 .05577 -0.56518 .7779 Mabsadd L
.41182 .05577 -2.37764 .77254 Mabsadd L
.41182 .05577 -0.91448 -0.29713 Mabsadd L
.41182 .05577 -1.46946 -2.02254 Mabsadd L
.41182 .05577 0 -0.96154 Mabsadd L
.41182 .05577 1.46946 -2.02254 Mabsadd L
.41182 .05577 .91448 -0.29713 Mabsadd L
.41182 .05577 2.37764 .77254 Mabsadd L
.41182 .05577 .56518 .7779 Mabsadd L
.41182 .05577 0 2.5 Mabsadd L closepath F
.44709 .0595 0 2.5 Mabsadd m
.44709 .0595 -0.56518 .7779 Mabsadd L
.44709 .0595 -2.37764 .77254 Mabsadd L
.44709 .0595 -0.91448 -0.29713 Mabsadd L
.44709 .0595 -1.46946 -2.02254 Mabsadd L
.44709 .0595 0 -0.96154 Mabsadd L
.44709 .0595 1.46946 -2.02254 Mabsadd L
.44709 .0595 .91448 -0.29713 Mabsadd L
.44709 .0595 2.37764 .77254 Mabsadd L
.44709 .0595 .56518 .7779 Mabsadd L
.44709 .0595 0 2.5 Mabsadd L closepath F
.48236 .06323 0 2.5 Mabsadd m
.48236 .06323 -0.56518 .7779 Mabsadd L
.48236 .06323 -2.37764 .77254 Mabsadd L
.48236 .06323 -0.91448 -0.29713 Mabsadd L
.48236 .06323 -1.46946 -2.02254 Mabsadd L
.48236 .06323 0 -0.96154 Mabsadd L
.48236 .06323 1.46946 -2.02254 Mabsadd L
.48236 .06323 .91448 -0.29713 Mabsadd L
.48236 .06323 2.37764 .77254 Mabsadd L
.48236 .06323 .56518 .7779 Mabsadd L
.48236 .06323 0 2.5 Mabsadd L closepath F
.51764 .06696 0 2.5 Mabsadd m
.51764 .06696 -0.56518 .7779 Mabsadd L
.51764 .06696 -2.37764 .77254 Mabsadd L
.51764 .06696 -0.91448 -0.29713 Mabsadd L
.51764 .06696 -1.46946 -2.02254 Mabsadd L
.51764 .06696 0 -0.96154 Mabsadd L
.51764 .06696 1.46946 -2.02254 Mabsadd L
.51764 .06696 .91448 -0.29713 Mabsadd L
.51764 .06696 2.37764 .77254 Mabsadd L
.51764 .06696 .56518 .7779 Mabsadd L
.51764 .06696 0 2.5 Mabsadd L closepath F
.55291 .07069 0 2.5 Mabsadd m
.55291 .07069 -0.56518 .7779 Mabsadd L
.55291 .07069 -2.37764 .77254 Mabsadd L
.55291 .07069 -0.91448 -0.29713 Mabsadd L
.55291 .07069 -1.46946 -2.02254 Mabsadd L
.55291 .07069 0 -0.96154 Mabsadd L
.55291 .07069 1.46946 -2.02254 Mabsadd L
.55291 .07069 .91448 -0.29713 Mabsadd L
.55291 .07069 2.37764 .77254 Mabsadd L
.55291 .07069 .56518 .7779 Mabsadd L
.55291 .07069 0 2.5 Mabsadd L closepath F
.58818 .07443 0 2.5 Mabsadd m
.58818 .07443 -0.56518 .7779 Mabsadd L
.58818 .07443 -2.37764 .77254 Mabsadd L
.58818 .07443 -0.91448 -0.29713 Mabsadd L
.58818 .07443 -1.46946 -2.02254 Mabsadd L
.58818 .07443 0 -0.96154 Mabsadd L
.58818 .07443 1.46946 -2.02254 Mabsadd L
.58818 .07443 .91448 -0.29713 Mabsadd L
.58818 .07443 2.37764 .77254 Mabsadd L
.58818 .07443 .56518 .7779 Mabsadd L
.58818 .07443 0 2.5 Mabsadd L closepath F
.62346 .07816 0 2.5 Mabsadd m
.62346 .07816 -0.56518 .7779 Mabsadd L
.62346 .07816 -2.37764 .77254 Mabsadd L
.62346 .07816 -0.91448 -0.29713 Mabsadd L
.62346 .07816 -1.46946 -2.02254 Mabsadd L
.62346 .07816 0 -0.96154 Mabsadd L
.62346 .07816 1.46946 -2.02254 Mabsadd L
.62346 .07816 .91448 -0.29713 Mabsadd L
.62346 .07816 2.37764 .77254 Mabsadd L
.62346 .07816 .56518 .7779 Mabsadd L
.62346 .07816 0 2.5 Mabsadd L closepath F
.65873 .08189 0 2.5 Mabsadd m
.65873 .08189 -0.56518 .7779 Mabsadd L
.65873 .08189 -2.37764 .77254 Mabsadd L
.65873 .08189 -0.91448 -0.29713 Mabsadd L
.65873 .08189 -1.46946 -2.02254 Mabsadd L
.65873 .08189 0 -0.96154 Mabsadd L
.65873 .08189 1.46946 -2.02254 Mabsadd L
.65873 .08189 .91448 -0.29713 Mabsadd L
.65873 .08189 2.37764 .77254 Mabsadd L
.65873 .08189 .56518 .7779 Mabsadd L
.65873 .08189 0 2.5 Mabsadd L closepath F
.694 .08562 0 2.5 Mabsadd m
.694 .08562 -0.56518 .7779 Mabsadd L
.694 .08562 -2.37764 .77254 Mabsadd L
.694 .08562 -0.91448 -0.29713 Mabsadd L
.694 .08562 -1.46946 -2.02254 Mabsadd L
.694 .08562 0 -0.96154 Mabsadd L
.694 .08562 1.46946 -2.02254 Mabsadd L
.694 .08562 .91448 -0.29713 Mabsadd L
.694 .08562 2.37764 .77254 Mabsadd L
.694 .08562 .56518 .7779 Mabsadd L
.694 .08562 0 2.5 Mabsadd L closepath F
.72928 .08935 0 2.5 Mabsadd m
.72928 .08935 -0.56518 .7779 Mabsadd L
.72928 .08935 -2.37764 .77254 Mabsadd L
.72928 .08935 -0.91448 -0.29713 Mabsadd L
.72928 .08935 -1.46946 -2.02254 Mabsadd L
.72928 .08935 0 -0.96154 Mabsadd L
.72928 .08935 1.46946 -2.02254 Mabsadd L
.72928 .08935 .91448 -0.29713 Mabsadd L
.72928 .08935 2.37764 .77254 Mabsadd L
.72928 .08935 .56518 .7779 Mabsadd L
.72928 .08935 0 2.5 Mabsadd L closepath F
.76455 .09309 0 2.5 Mabsadd m
.76455 .09309 -0.56518 .7779 Mabsadd L
.76455 .09309 -2.37764 .77254 Mabsadd L
.76455 .09309 -0.91448 -0.29713 Mabsadd L
.76455 .09309 -1.46946 -2.02254 Mabsadd L
.76455 .09309 0 -0.96154 Mabsadd L
.76455 .09309 1.46946 -2.02254 Mabsadd L
.76455 .09309 .91448 -0.29713 Mabsadd L
.76455 .09309 2.37764 .77254 Mabsadd L
.76455 .09309 .56518 .7779 Mabsadd L
.76455 .09309 0 2.5 Mabsadd L closepath F
.79982 .09682 0 2.5 Mabsadd m
.79982 .09682 -0.56518 .7779 Mabsadd L
.79982 .09682 -2.37764 .77254 Mabsadd L
.79982 .09682 -0.91448 -0.29713 Mabsadd L
.79982 .09682 -1.46946 -2.02254 Mabsadd L
.79982 .09682 0 -0.96154 Mabsadd L
.79982 .09682 1.46946 -2.02254 Mabsadd L
.79982 .09682 .91448 -0.29713 Mabsadd L
.79982 .09682 2.37764 .77254 Mabsadd L
.79982 .09682 .56518 .7779 Mabsadd L
.79982 .09682 0 2.5 Mabsadd L closepath F
.8351 .10055 0 2.5 Mabsadd m
.8351 .10055 -0.56518 .7779 Mabsadd L
.8351 .10055 -2.37764 .77254 Mabsadd L
.8351 .10055 -0.91448 -0.29713 Mabsadd L
.8351 .10055 -1.46946 -2.02254 Mabsadd L
.8351 .10055 0 -0.96154 Mabsadd L
.8351 .10055 1.46946 -2.02254 Mabsadd L
.8351 .10055 .91448 -0.29713 Mabsadd L
.8351 .10055 2.37764 .77254 Mabsadd L
.8351 .10055 .56518 .7779 Mabsadd L
.8351 .10055 0 2.5 Mabsadd L closepath F
.87037 .10428 0 2.5 Mabsadd m
.87037 .10428 -0.56518 .7779 Mabsadd L
.87037 .10428 -2.37764 .77254 Mabsadd L
.87037 .10428 -0.91448 -0.29713 Mabsadd L
.87037 .10428 -1.46946 -2.02254 Mabsadd L
.87037 .10428 0 -0.96154 Mabsadd L
.87037 .10428 1.46946 -2.02254 Mabsadd L
.87037 .10428 .91448 -0.29713 Mabsadd L
.87037 .10428 2.37764 .77254 Mabsadd L
.87037 .10428 .56518 .7779 Mabsadd L
.87037 .10428 0 2.5 Mabsadd L closepath F
.90564 .10801 0 2.5 Mabsadd m
.90564 .10801 -0.56518 .7779 Mabsadd L
.90564 .10801 -2.37764 .77254 Mabsadd L
.90564 .10801 -0.91448 -0.29713 Mabsadd L
.90564 .10801 -1.46946 -2.02254 Mabsadd L
.90564 .10801 0 -0.96154 Mabsadd L
.90564 .10801 1.46946 -2.02254 Mabsadd L
.90564 .10801 .91448 -0.29713 Mabsadd L
.90564 .10801 2.37764 .77254 Mabsadd L
.90564 .10801 .56518 .7779 Mabsadd L
.90564 .10801 0 2.5 Mabsadd L closepath F
.94092 .11175 0 2.5 Mabsadd m
.94092 .11175 -0.56518 .7779 Mabsadd L
.94092 .11175 -2.37764 .77254 Mabsadd L
.94092 .11175 -0.91448 -0.29713 Mabsadd L
.94092 .11175 -1.46946 -2.02254 Mabsadd L
.94092 .11175 0 -0.96154 Mabsadd L
.94092 .11175 1.46946 -2.02254 Mabsadd L
.94092 .11175 .91448 -0.29713 Mabsadd L
.94092 .11175 2.37764 .77254 Mabsadd L
.94092 .11175 .56518 .7779 Mabsadd L
.94092 .11175 0 2.5 Mabsadd L closepath F
.97619 .11175 0 2.5 Mabsadd m
.97619 .11175 -0.56518 .7779 Mabsadd L
.97619 .11175 -2.37764 .77254 Mabsadd L
.97619 .11175 -0.91448 -0.29713 Mabsadd L
.97619 .11175 -1.46946 -2.02254 Mabsadd L
.97619 .11175 0 -0.96154 Mabsadd L
.97619 .11175 1.46946 -2.02254 Mabsadd L
.97619 .11175 .91448 -0.29713 Mabsadd L
.97619 .11175 2.37764 .77254 Mabsadd L
.97619 .11175 .56518 .7779 Mabsadd L
.97619 .11175 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01546 m
.05908 .01561 L
.09436 .01658 L
.12963 .01972 L
.1649 .02464 L
.20018 .0327 L
.23545 .04405 L
.27072 .06569 L
.306 .08264 L
.34127 .09637 L
.37654 .10227 L
.41182 .0907 L
.44709 .07286 L
.48236 .05771 L
.51764 .04069 L
.55291 .02927 L
.58818 .0227 L
.62346 .02001 L
.65873 .01703 L
.694 .01569 L
.72928 .01516 L
.76455 .01472 L
.79982 .01479 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01546 -2.5 2.5 Mabsadd m
.02381 .01546 2.5 2.5 Mabsadd L
.02381 .01546 2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 2.5 Mabsadd L closepath F
.05908 .01561 -2.5 2.5 Mabsadd m
.05908 .01561 2.5 2.5 Mabsadd L
.05908 .01561 2.5 -2.5 Mabsadd L
.05908 .01561 -2.5 -2.5 Mabsadd L
.05908 .01561 -2.5 2.5 Mabsadd L closepath F
.09436 .01658 -2.5 2.5 Mabsadd m
.09436 .01658 2.5 2.5 Mabsadd L
.09436 .01658 2.5 -2.5 Mabsadd L
.09436 .01658 -2.5 -2.5 Mabsadd L
.09436 .01658 -2.5 2.5 Mabsadd L closepath F
.12963 .01972 -2.5 2.5 Mabsadd m
.12963 .01972 2.5 2.5 Mabsadd L
.12963 .01972 2.5 -2.5 Mabsadd L
.12963 .01972 -2.5 -2.5 Mabsadd L
.12963 .01972 -2.5 2.5 Mabsadd L closepath F
.1649 .02464 -2.5 2.5 Mabsadd m
.1649 .02464 2.5 2.5 Mabsadd L
.1649 .02464 2.5 -2.5 Mabsadd L
.1649 .02464 -2.5 -2.5 Mabsadd L
.1649 .02464 -2.5 2.5 Mabsadd L closepath F
.20018 .0327 -2.5 2.5 Mabsadd m
.20018 .0327 2.5 2.5 Mabsadd L
.20018 .0327 2.5 -2.5 Mabsadd L
.20018 .0327 -2.5 -2.5 Mabsadd L
.20018 .0327 -2.5 2.5 Mabsadd L closepath F
.23545 .04405 -2.5 2.5 Mabsadd m
.23545 .04405 2.5 2.5 Mabsadd L
.23545 .04405 2.5 -2.5 Mabsadd L
.23545 .04405 -2.5 -2.5 Mabsadd L
.23545 .04405 -2.5 2.5 Mabsadd L closepath F
.27072 .06569 -2.5 2.5 Mabsadd m
.27072 .06569 2.5 2.5 Mabsadd L
.27072 .06569 2.5 -2.5 Mabsadd L
.27072 .06569 -2.5 -2.5 Mabsadd L
.27072 .06569 -2.5 2.5 Mabsadd L closepath F
.306 .08264 -2.5 2.5 Mabsadd m
.306 .08264 2.5 2.5 Mabsadd L
.306 .08264 2.5 -2.5 Mabsadd L
.306 .08264 -2.5 -2.5 Mabsadd L
.306 .08264 -2.5 2.5 Mabsadd L closepath F
.34127 .09637 -2.5 2.5 Mabsadd m
.34127 .09637 2.5 2.5 Mabsadd L
.34127 .09637 2.5 -2.5 Mabsadd L
.34127 .09637 -2.5 -2.5 Mabsadd L
.34127 .09637 -2.5 2.5 Mabsadd L closepath F
.37654 .10227 -2.5 2.5 Mabsadd m
.37654 .10227 2.5 2.5 Mabsadd L
.37654 .10227 2.5 -2.5 Mabsadd L
.37654 .10227 -2.5 -2.5 Mabsadd L
.37654 .10227 -2.5 2.5 Mabsadd L closepath F
.41182 .0907 -2.5 2.5 Mabsadd m
.41182 .0907 2.5 2.5 Mabsadd L
.41182 .0907 2.5 -2.5 Mabsadd L
.41182 .0907 -2.5 -2.5 Mabsadd L
.41182 .0907 -2.5 2.5 Mabsadd L closepath F
.44709 .07286 -2.5 2.5 Mabsadd m
.44709 .07286 2.5 2.5 Mabsadd L
.44709 .07286 2.5 -2.5 Mabsadd L
.44709 .07286 -2.5 -2.5 Mabsadd L
.44709 .07286 -2.5 2.5 Mabsadd L closepath F
.48236 .05771 -2.5 2.5 Mabsadd m
.48236 .05771 2.5 2.5 Mabsadd L
.48236 .05771 2.5 -2.5 Mabsadd L
.48236 .05771 -2.5 -2.5 Mabsadd L
.48236 .05771 -2.5 2.5 Mabsadd L closepath F
.51764 .04069 -2.5 2.5 Mabsadd m
.51764 .04069 2.5 2.5 Mabsadd L
.51764 .04069 2.5 -2.5 Mabsadd L
.51764 .04069 -2.5 -2.5 Mabsadd L
.51764 .04069 -2.5 2.5 Mabsadd L closepath F
.55291 .02927 -2.5 2.5 Mabsadd m
.55291 .02927 2.5 2.5 Mabsadd L
.55291 .02927 2.5 -2.5 Mabsadd L
.55291 .02927 -2.5 -2.5 Mabsadd L
.55291 .02927 -2.5 2.5 Mabsadd L closepath F
.58818 .0227 -2.5 2.5 Mabsadd m
.58818 .0227 2.5 2.5 Mabsadd L
.58818 .0227 2.5 -2.5 Mabsadd L
.58818 .0227 -2.5 -2.5 Mabsadd L
.58818 .0227 -2.5 2.5 Mabsadd L closepath F
.62346 .02001 -2.5 2.5 Mabsadd m
.62346 .02001 2.5 2.5 Mabsadd L
.62346 .02001 2.5 -2.5 Mabsadd L
.62346 .02001 -2.5 -2.5 Mabsadd L
.62346 .02001 -2.5 2.5 Mabsadd L closepath F
.65873 .01703 -2.5 2.5 Mabsadd m
.65873 .01703 2.5 2.5 Mabsadd L
.65873 .01703 2.5 -2.5 Mabsadd L
.65873 .01703 -2.5 -2.5 Mabsadd L
.65873 .01703 -2.5 2.5 Mabsadd L closepath F
.694 .01569 -2.5 2.5 Mabsadd m
.694 .01569 2.5 2.5 Mabsadd L
.694 .01569 2.5 -2.5 Mabsadd L
.694 .01569 -2.5 -2.5 Mabsadd L
.694 .01569 -2.5 2.5 Mabsadd L closepath F
.72928 .01516 -2.5 2.5 Mabsadd m
.72928 .01516 2.5 2.5 Mabsadd L
.72928 .01516 2.5 -2.5 Mabsadd L
.72928 .01516 -2.5 -2.5 Mabsadd L
.72928 .01516 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01479 -2.5 2.5 Mabsadd m
.79982 .01479 2.5 2.5 Mabsadd L
.79982 .01479 2.5 -2.5 Mabsadd L
.79982 .01479 -2.5 -2.5 Mabsadd L
.79982 .01479 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Sool3000eool40003ool2000bool40002ool3000cool40003ool2000bool40002
ool3003?ool006Koo`03003ooooo03Coo`05003oooooool00002ool00`00ooooo`0aool00`00oooo
o`04ool00`00ooooo`0`ool00`00ooooo`03ool01000ooooo`00<Ooo00<00?ooool01_oo00<00?oo
ool0c?oo001Vool00`00ooooo`0dool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool0
1?oo00<00?ooool0<Ooo00<00?ooool00_oo00@00?ooool003;oo`03003ooooo00Goo`03003ooooo
0<coo`00Hooo0`00=ooo00D00?ooooooo`0000;oo`03003ooooo037oo`04003oooooool3000eool0
1@00oooooooo00000_oo00<00?ooool0<Ooo00@00?ooooooo`<00<ooo`00Hooo00<00?ooool0=ooo
00D00?ooooooo`0000;oo`03003ooooo037oo`05003oooooool0000hool01000ooooo`000_oo00<0
0?ooool0<_oo00@00?ooool00=7oo`00Hooo00<00?ooool0=Ooo0`000ooo00@00?ooool0037oo`<0
00?oo`03003ooooo03?oo`04003ooooo0002ool01000ooooo`00<Ooo00@00?ooool000;oo`03003o
oooo0<ooo`00:Ooo00<00?ooool0=ooo1000=_oo00<00?ooool00_oo0P00=?oo00@00?ooooooo`@0
03?oo`8000Coo`8003?oo`8000?oo`@00<koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo0<Coo`D000Ooo`D000Ooo`D000Koo`D000Ooo`D000Ooo`D000Oo
o`D00:goo`00:Ooo00<00?ooool01ooo1@001ooo1@001_oo1@002Ooo0`002Ooo0`002Ooo0P002_oo
00<00?ooool0ROoo1@001ooo1@001ooo1@001ooo1@001ooo1@001ooo1@001_oo1@001ooo1@001ooo
1@001ooo1@00[Ooo000Yool01000ooooooooo`00D`00Y_oo000Yool00`00ooooo`07ool50004ool2
00000ooo000000030006ool500000ooo00000003ool60009ool2000:ool2000:ool20004ool90009
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool50006ool50002ool01000oooooooo
1P000ooo00@00?ooooooo`D000Ooo`D000Ooo`D000Ooo`D000Ooo`D000Koo`D000Ooo`D000Ooo`D0
00Ooo`D00:goo`00:Ooo00<00?ooool01ooo1@001ooo1P000_oo00<00?ooool01@001ooo1@000ooo
00@00?ooooooo`D000[oo`03003ooooo00Soo`03003ooooo00Soo`<00003ool0000000@000;oo`<0
00[oo`03003ooooo03Soo`03003ooooo01?oo`H000?oo`L000Ooo`D000Ooo`D000Ooo`D000Ooo`D0
00Ooo`D000Ooo`D000Koo`D000Ooo`D000Ooo`D000Ooo`D00:goo`00:Ooo00<00?ooool01ooo1@00
1ooo1@001_oo1@000_oo0P000_oo1P001ooo1@008Ooo00<00?ooool01_oo1@00Cooo1@001Ooo1`00
1_oo1@001ooo1@001ooo1@001ooo1@00oooo0Ooo000Yool00`00ooooo`0Qool00`00ooooo`06ool5
00001?oo003ooooo0P0000?oo`00000010001_oo1@008?oo0P0000?oo`0000000P00Booo1@000_oo
0`000_oo1@001_oo1@00oooo9Ooo000Yool00`00ooooo`0fool50004ool00`00ooooo`05000Wool4
00000ooo00000014ool50007ool5003oool`ool002Woo`03003ooooo03Koo`D000;oo`8000;oo`H0
00[oo`03003ooooo01koo`@0043oo`P00?oooccoo`00:Ooo00<00?ooool0@_oo1`000_oo0P000_oo
0P008_oo1000=_oo1@0000Coo`00000000?oo`D00?oooccoo`00:Ooo00<00?ooool0@_oo1@001Ooo
00<00?oo00001@000_oo00<00?ooool010005ooo00<00?ooool00P00=?oo1@00ooooB?oo000Yool0
0`00ooooo`1<ool00`00ool000040007ool500000ooo00000005ool3000?ool2000bool5003ooom8
ool002Woo`03003ooooo04koo`D000Woo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo
00Goo`8000Koo`80033oo`D00?ooodSoo`00:Ooo00<00?ooool0C_oo1@004ooo1@000ooo0P000_oo
1@001_oo1000:Ooo0P0000?oo`0000000`00ooooB?oo000Yool3001>ool7000Mool40003ool00`00
ooooo`06000Vool2003ooom@ool002Woo`03003ooooo07Coo`03003ooooo00Ooo`@00003ool00000
00;oo`04003oooooool2000Dool500000ooo003oo`3ooomAool002Woo`03003ooooo05Soo`03003o
oooo02Goo`03003oo`0000Ooo`D000;oo`03003ooooo00?oo`8000Soo`D00?oooeCoo`00:Ooo00<0
0?ooool0F?oo00<00?ooool0:?oo0P001?oo1@001_oo0P0000?oo`0000000_oo00<00?ooool00ooo
1@00ooooE?oo000Yool00`00ooooo`1Jool5000Vool00`00ooooo`0=ool50002ool01@00ool00000
ool01@002?oo00<00?oo0000ooooBOoo000Yool00`00ooooo`1Jool5000Wool00`00ooooo`0Cool2
0003ool60002ool20002ool3003ooom:ool002Woo`03003ooooo05[oo`D002Soo`03003ooooo00_o
o`L000Ooo`03003ooooo00Ooo`D000;oo`03003ooooo00800003ool000000?ooockoo`00:Ooo00<0
0?ooool0F_oo1`009ooo00<00?ooool02_oo1@005Ooo00<00?ooool02?oo0`0000?oo`0000001_oo
0`00oooo<Ooo000Yool00`00ooooo`1Jool5000Zool2000:ool5000Oool50004ool00`00ooooo`03
00000ooo003oo`07ool2003ooolVool002Woo`03003ooooo06Coo`03003oo`0000@0023oo`8000So
o`D002_oo`@000?oo`8000;oo`03003oo`0000800?ooobGoo`00:Ooo00<00?ooool0I_oo1@007ooo
10001?oo0P0000?oo`0000000`00;Ooo00<00?ooool01ooo10000_oo00<00?ooool00P000_oo0P00
Q?ooR0003Ooo000Yool00`00ooooo`1Vool5000Pool30002ool2001:ool70002ool00`00ooooo`02
ool2001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`H001goo`L005So
o`D000;oo`03003ooooo00Coo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00I_oo
1@0000?oo`0000006ooo1P00FOoo1@001Ooo0P000_oo00<00?ooool00P001_oo0`00H?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool7000Bool500000ooo003oo`1Sool50004
ool00`00ooooo`0300000ooo003oo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07;oo`D000koo`8000;oo`D000;oo`03003ooooo06goo`D000;oo`8000;oo`04003oo`00001E
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`P000?oo`D00003ool00000
00Coo`D000;oo`03003ooooo06ooo`03003ooooo00Ooo`D00004ool00?ooool20002ool30018ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`D000Koo`H000koo`03003ooooo
07[oo`03003ooooo00Soo`800003ool0000000;oo`03003ooooo00;oo`8003goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo1@001_oo1@004?oo00<00?ooool0Pooo10001ooo
1@002Ooo0P00<Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool5000@ool0
0`00ooooo`2?ool40002ool20002ool00`00ooooo`02000aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07goo`D0017oo`03003ooooo093oo`03003ooooo00Koo`D00004ool00?oo
ool20002ool3000:ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Coo`03003ooooo0:Coo`H000;oo`03003ooooo00H001Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo
00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Gool2003;ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`<00<_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Uooo0P00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Hool2003:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003o
oooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0I_oo0P003Ooo0P00
1Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo01Koo`D001So
o`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool2
00000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03
003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003
ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002Mool00`00ooooo`34ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2N
ool00`00ooooo`33ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`80
00Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0
000000?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo
03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo
00coo`8000Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
Wooo00<00?ooool0`_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03
003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0
_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<00;ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo
0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00
ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_o
o`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?oo
ool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002^ool2
002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`<00;?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo1000/ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo
00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00oooo
o`2`ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?o
o`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool0
2ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo01Koo`D001Woo`03003oo`00
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0/_oo00<00?ooool0
[ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Co
o`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0;?oo`03003ooooo0:koo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo0`00/ooo00<00?ooool0[_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Coo`03003o
oooo0:goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<0
0?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2i
ool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003o
oooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool2002Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;[oo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^Ooo1000Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool2002Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;oo
o`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?oo
ool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03
003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30034ool00`00ooooo`2Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`0Gool2000Jool40004ool30003ool2
00001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00
ooooo`2Kool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`8009coo`03003ooooo
01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo
000Yool00`00ooooo`36ool3002Kool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`@009_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00
ooooo`0;ool002Woo`03003ooooo0<Koo`<009_oo`03003ooooo03?oo`@001;oo`03003ooooo03So
o`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0B?oo0P00>_oo
00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<[oo`03003ooooo09Ooo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`<00<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0booo00<00?ooool0U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`00
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03
003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0
T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00=;oo`80093oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0dOoo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Bool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003oo`00
08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROooR0003Ooo000Yool00`00ooooo`3Iool0
0`00ooooo`3ooolNool002Woo`03003ooooo0=Woo`03003ooooo0?oooakoo`00:Ooo00<00?ooool0
f_oo00<00?ooool0oooo7Ooo000Yool00`00ooooo`3Kool00`00ooooo`3ooolLool002Woo`03003o
oooo0=coo`03003ooooo0?oooa_oo`00:Ooo0`00gOoo00<00?ooool0oooo6_oo000Yool00`00oooo
o`3Mool00`00ool0003ooolJool002Woo`03003ooooo0=koo`<00?oooaWoo`00:Ooo00<00?ooool0
gOoo1000oooo6Ooo000Yool00`00ooooo`3Nool4003ooolHool002Woo`03003ooooo0>;oo`03003o
oooo0?oooaGoo`00:Ooo00<00?ooool0hooo0P00oooo5Ooo000Yool00`00ooooo`3Uool00`00oooo
o`3ooolBool002Woo`03003ooooo0>Koo`800?oooa;oo`00:Ooo00<00?ooool0j?oo00<00?ooool0
oooo3ooo000Yool00`00ooooo`3Yool3003oool>ool002Woo`03003ooooo0>Woo`@00?ooo`goo`00
:Ooo0`00j_oo1@00oooo2ooo000Yool00`00ooooo`3[ool01000oooooooo0P00oooo2Ooo000Yool0
0`00ooooo`3aool3003oool6ool002Woo`03003ooooo0?Coo`@00?ooo`;oo`00:Ooo00<00?ooool0
mOoo1000oooo0Ooo000Yool00`00ooooo`3fool200000ooo000000020005ool00`00ooooo`3dool0
02Woo`03003ooooo0?Ooo`03003ooooo00?oo`@00003ool000000?Goo`00:Ooo00<00?ooool0oooo
0_oo10002Ooo00<00?ooool0j?oo000Yool00`00ooooo`3oool3ool00`00ooooo`060002ool30009
ool2000;ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`2/ool002Wo
o`03003ooooo0?ooo`cooaD000Goo`<000Woo`<000Woo`<000Woo`800:koo`00:Ooo00<00?ooool0
oooo3_oo0P002_oo0`001?oo:`00[_oo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3ooolKool00`00ooooo`08ool2000:ool2000:ool2000:ool2002^ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003ooooj
ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooo[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooo[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool00?ooooooo`?oo`003ooo0P001?oo0P001?oo0P001?oo0P00oooooooo1?oo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.53133, \
-936.364, 0.0842963, 39.8372}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({27, 7886, 1300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 7.35847e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .16188 -24 -4.5 ]
[-0.02679 .16188 0 4.5 ]
[-0.02679 .30905 -24 -4.5 ]
[-0.02679 .30905 0 4.5 ]
[-0.02679 .45622 -24 -4.5 ]
[-0.02679 .45622 0 4.5 ]
[-0.02679 .60339 -24 -4.5 ]
[-0.02679 .60339 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .16188 m
-0.00804 .16188 L
s
[(2000)] -0.02679 .16188 1 0 Mshowa
-0.01429 .30905 m
-0.00804 .30905 L
s
[(4000)] -0.02679 .30905 1 0 Mshowa
-0.01429 .45622 m
-0.00804 .45622 L
s
[(6000)] -0.02679 .45622 1 0 Mshowa
-0.01429 .60339 m
-0.00804 .60339 L
s
[(8000)] -0.02679 .60339 1 0 Mshowa
.125 Mabswid
-0.01429 .05151 m
-0.01054 .05151 L
s
-0.01429 .0883 m
-0.01054 .0883 L
s
-0.01429 .12509 m
-0.01054 .12509 L
s
-0.01429 .19868 m
-0.01054 .19868 L
s
-0.01429 .23547 m
-0.01054 .23547 L
s
-0.01429 .27226 m
-0.01054 .27226 L
s
-0.01429 .34585 m
-0.01054 .34585 L
s
-0.01429 .38264 m
-0.01054 .38264 L
s
-0.01429 .41943 m
-0.01054 .41943 L
s
-0.01429 .49302 m
-0.01054 .49302 L
s
-0.01429 .52981 m
-0.01054 .52981 L
s
-0.01429 .5666 m
-0.01054 .5666 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01545 L
.25238 .01685 L
.29048 .02001 L
.32857 .02759 L
.36667 .04268 L
.40476 .06806 L
.44286 .11038 L
.48095 .17587 L
.51905 .25828 L
.55714 .34577 L
.59524 .42466 L
.63333 .48963 L
.67143 .5315 L
.70952 .56219 L
.74762 .58073 L
.78571 .59191 L
.82381 .59809 L
.8619 .60111 L
.9 .60273 L
.9381 .6031 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01545 -1.875 0 Mabsadd m
.21429 .01545 0 2.5 Mabsadd L
.21429 .01545 1.875 0 Mabsadd L
.21429 .01545 0 -2.5 Mabsadd L
.21429 .01545 -1.875 0 Mabsadd L closepath F
.25238 .01685 -1.875 0 Mabsadd m
.25238 .01685 0 2.5 Mabsadd L
.25238 .01685 1.875 0 Mabsadd L
.25238 .01685 0 -2.5 Mabsadd L
.25238 .01685 -1.875 0 Mabsadd L closepath F
.29048 .02001 -1.875 0 Mabsadd m
.29048 .02001 0 2.5 Mabsadd L
.29048 .02001 1.875 0 Mabsadd L
.29048 .02001 0 -2.5 Mabsadd L
.29048 .02001 -1.875 0 Mabsadd L closepath F
.32857 .02759 -1.875 0 Mabsadd m
.32857 .02759 0 2.5 Mabsadd L
.32857 .02759 1.875 0 Mabsadd L
.32857 .02759 0 -2.5 Mabsadd L
.32857 .02759 -1.875 0 Mabsadd L closepath F
.36667 .04268 -1.875 0 Mabsadd m
.36667 .04268 0 2.5 Mabsadd L
.36667 .04268 1.875 0 Mabsadd L
.36667 .04268 0 -2.5 Mabsadd L
.36667 .04268 -1.875 0 Mabsadd L closepath F
.40476 .06806 -1.875 0 Mabsadd m
.40476 .06806 0 2.5 Mabsadd L
.40476 .06806 1.875 0 Mabsadd L
.40476 .06806 0 -2.5 Mabsadd L
.40476 .06806 -1.875 0 Mabsadd L closepath F
.44286 .11038 -1.875 0 Mabsadd m
.44286 .11038 0 2.5 Mabsadd L
.44286 .11038 1.875 0 Mabsadd L
.44286 .11038 0 -2.5 Mabsadd L
.44286 .11038 -1.875 0 Mabsadd L closepath F
.48095 .17587 -1.875 0 Mabsadd m
.48095 .17587 0 2.5 Mabsadd L
.48095 .17587 1.875 0 Mabsadd L
.48095 .17587 0 -2.5 Mabsadd L
.48095 .17587 -1.875 0 Mabsadd L closepath F
.51905 .25828 -1.875 0 Mabsadd m
.51905 .25828 0 2.5 Mabsadd L
.51905 .25828 1.875 0 Mabsadd L
.51905 .25828 0 -2.5 Mabsadd L
.51905 .25828 -1.875 0 Mabsadd L closepath F
.55714 .34577 -1.875 0 Mabsadd m
.55714 .34577 0 2.5 Mabsadd L
.55714 .34577 1.875 0 Mabsadd L
.55714 .34577 0 -2.5 Mabsadd L
.55714 .34577 -1.875 0 Mabsadd L closepath F
.59524 .42466 -1.875 0 Mabsadd m
.59524 .42466 0 2.5 Mabsadd L
.59524 .42466 1.875 0 Mabsadd L
.59524 .42466 0 -2.5 Mabsadd L
.59524 .42466 -1.875 0 Mabsadd L closepath F
.63333 .48963 -1.875 0 Mabsadd m
.63333 .48963 0 2.5 Mabsadd L
.63333 .48963 1.875 0 Mabsadd L
.63333 .48963 0 -2.5 Mabsadd L
.63333 .48963 -1.875 0 Mabsadd L closepath F
.67143 .5315 -1.875 0 Mabsadd m
.67143 .5315 0 2.5 Mabsadd L
.67143 .5315 1.875 0 Mabsadd L
.67143 .5315 0 -2.5 Mabsadd L
.67143 .5315 -1.875 0 Mabsadd L closepath F
.70952 .56219 -1.875 0 Mabsadd m
.70952 .56219 0 2.5 Mabsadd L
.70952 .56219 1.875 0 Mabsadd L
.70952 .56219 0 -2.5 Mabsadd L
.70952 .56219 -1.875 0 Mabsadd L closepath F
.74762 .58073 -1.875 0 Mabsadd m
.74762 .58073 0 2.5 Mabsadd L
.74762 .58073 1.875 0 Mabsadd L
.74762 .58073 0 -2.5 Mabsadd L
.74762 .58073 -1.875 0 Mabsadd L closepath F
.78571 .59191 -1.875 0 Mabsadd m
.78571 .59191 0 2.5 Mabsadd L
.78571 .59191 1.875 0 Mabsadd L
.78571 .59191 0 -2.5 Mabsadd L
.78571 .59191 -1.875 0 Mabsadd L closepath F
.82381 .59809 -1.875 0 Mabsadd m
.82381 .59809 0 2.5 Mabsadd L
.82381 .59809 1.875 0 Mabsadd L
.82381 .59809 0 -2.5 Mabsadd L
.82381 .59809 -1.875 0 Mabsadd L closepath F
.8619 .60111 -1.875 0 Mabsadd m
.8619 .60111 0 2.5 Mabsadd L
.8619 .60111 1.875 0 Mabsadd L
.8619 .60111 0 -2.5 Mabsadd L
.8619 .60111 -1.875 0 Mabsadd L closepath F
.9 .60273 -1.875 0 Mabsadd m
.9 .60273 0 2.5 Mabsadd L
.9 .60273 1.875 0 Mabsadd L
.9 .60273 0 -2.5 Mabsadd L
.9 .60273 -1.875 0 Mabsadd L closepath F
.9381 .6031 -1.875 0 Mabsadd m
.9381 .6031 0 2.5 Mabsadd L
.9381 .6031 1.875 0 Mabsadd L
.9381 .6031 0 -2.5 Mabsadd L
.9381 .6031 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .01839 L
.1 .02207 L
.1381 .02575 L
.17619 .02943 L
.21429 .03311 L
.25238 .03679 L
.29048 .04047 L
.32857 .04415 L
.36667 .04783 L
.40476 .05151 L
.44286 .05519 L
.48095 .05887 L
.51905 .06255 L
.55714 .06622 L
.59524 .0699 L
.63333 .07358 L
.67143 .07726 L
.70952 .08094 L
.74762 .08462 L
.78571 .0883 L
.82381 .09198 L
.8619 .09566 L
.9 .09934 L
.9381 .10302 L
.97619 .10302 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .01839 0 2.5 Mabsadd m
.0619 .01839 -0.56518 .7779 Mabsadd L
.0619 .01839 -2.37764 .77254 Mabsadd L
.0619 .01839 -0.91448 -0.29713 Mabsadd L
.0619 .01839 -1.46946 -2.02254 Mabsadd L
.0619 .01839 0 -0.96154 Mabsadd L
.0619 .01839 1.46946 -2.02254 Mabsadd L
.0619 .01839 .91448 -0.29713 Mabsadd L
.0619 .01839 2.37764 .77254 Mabsadd L
.0619 .01839 .56518 .7779 Mabsadd L
.0619 .01839 0 2.5 Mabsadd L closepath F
.1 .02207 0 2.5 Mabsadd m
.1 .02207 -0.56518 .7779 Mabsadd L
.1 .02207 -2.37764 .77254 Mabsadd L
.1 .02207 -0.91448 -0.29713 Mabsadd L
.1 .02207 -1.46946 -2.02254 Mabsadd L
.1 .02207 0 -0.96154 Mabsadd L
.1 .02207 1.46946 -2.02254 Mabsadd L
.1 .02207 .91448 -0.29713 Mabsadd L
.1 .02207 2.37764 .77254 Mabsadd L
.1 .02207 .56518 .7779 Mabsadd L
.1 .02207 0 2.5 Mabsadd L closepath F
.1381 .02575 0 2.5 Mabsadd m
.1381 .02575 -0.56518 .7779 Mabsadd L
.1381 .02575 -2.37764 .77254 Mabsadd L
.1381 .02575 -0.91448 -0.29713 Mabsadd L
.1381 .02575 -1.46946 -2.02254 Mabsadd L
.1381 .02575 0 -0.96154 Mabsadd L
.1381 .02575 1.46946 -2.02254 Mabsadd L
.1381 .02575 .91448 -0.29713 Mabsadd L
.1381 .02575 2.37764 .77254 Mabsadd L
.1381 .02575 .56518 .7779 Mabsadd L
.1381 .02575 0 2.5 Mabsadd L closepath F
.17619 .02943 0 2.5 Mabsadd m
.17619 .02943 -0.56518 .7779 Mabsadd L
.17619 .02943 -2.37764 .77254 Mabsadd L
.17619 .02943 -0.91448 -0.29713 Mabsadd L
.17619 .02943 -1.46946 -2.02254 Mabsadd L
.17619 .02943 0 -0.96154 Mabsadd L
.17619 .02943 1.46946 -2.02254 Mabsadd L
.17619 .02943 .91448 -0.29713 Mabsadd L
.17619 .02943 2.37764 .77254 Mabsadd L
.17619 .02943 .56518 .7779 Mabsadd L
.17619 .02943 0 2.5 Mabsadd L closepath F
.21429 .03311 0 2.5 Mabsadd m
.21429 .03311 -0.56518 .7779 Mabsadd L
.21429 .03311 -2.37764 .77254 Mabsadd L
.21429 .03311 -0.91448 -0.29713 Mabsadd L
.21429 .03311 -1.46946 -2.02254 Mabsadd L
.21429 .03311 0 -0.96154 Mabsadd L
.21429 .03311 1.46946 -2.02254 Mabsadd L
.21429 .03311 .91448 -0.29713 Mabsadd L
.21429 .03311 2.37764 .77254 Mabsadd L
.21429 .03311 .56518 .7779 Mabsadd L
.21429 .03311 0 2.5 Mabsadd L closepath F
.25238 .03679 0 2.5 Mabsadd m
.25238 .03679 -0.56518 .7779 Mabsadd L
.25238 .03679 -2.37764 .77254 Mabsadd L
.25238 .03679 -0.91448 -0.29713 Mabsadd L
.25238 .03679 -1.46946 -2.02254 Mabsadd L
.25238 .03679 0 -0.96154 Mabsadd L
.25238 .03679 1.46946 -2.02254 Mabsadd L
.25238 .03679 .91448 -0.29713 Mabsadd L
.25238 .03679 2.37764 .77254 Mabsadd L
.25238 .03679 .56518 .7779 Mabsadd L
.25238 .03679 0 2.5 Mabsadd L closepath F
.29048 .04047 0 2.5 Mabsadd m
.29048 .04047 -0.56518 .7779 Mabsadd L
.29048 .04047 -2.37764 .77254 Mabsadd L
.29048 .04047 -0.91448 -0.29713 Mabsadd L
.29048 .04047 -1.46946 -2.02254 Mabsadd L
.29048 .04047 0 -0.96154 Mabsadd L
.29048 .04047 1.46946 -2.02254 Mabsadd L
.29048 .04047 .91448 -0.29713 Mabsadd L
.29048 .04047 2.37764 .77254 Mabsadd L
.29048 .04047 .56518 .7779 Mabsadd L
.29048 .04047 0 2.5 Mabsadd L closepath F
.32857 .04415 0 2.5 Mabsadd m
.32857 .04415 -0.56518 .7779 Mabsadd L
.32857 .04415 -2.37764 .77254 Mabsadd L
.32857 .04415 -0.91448 -0.29713 Mabsadd L
.32857 .04415 -1.46946 -2.02254 Mabsadd L
.32857 .04415 0 -0.96154 Mabsadd L
.32857 .04415 1.46946 -2.02254 Mabsadd L
.32857 .04415 .91448 -0.29713 Mabsadd L
.32857 .04415 2.37764 .77254 Mabsadd L
.32857 .04415 .56518 .7779 Mabsadd L
.32857 .04415 0 2.5 Mabsadd L closepath F
.36667 .04783 0 2.5 Mabsadd m
.36667 .04783 -0.56518 .7779 Mabsadd L
.36667 .04783 -2.37764 .77254 Mabsadd L
.36667 .04783 -0.91448 -0.29713 Mabsadd L
.36667 .04783 -1.46946 -2.02254 Mabsadd L
.36667 .04783 0 -0.96154 Mabsadd L
.36667 .04783 1.46946 -2.02254 Mabsadd L
.36667 .04783 .91448 -0.29713 Mabsadd L
.36667 .04783 2.37764 .77254 Mabsadd L
.36667 .04783 .56518 .7779 Mabsadd L
.36667 .04783 0 2.5 Mabsadd L closepath F
.40476 .05151 0 2.5 Mabsadd m
.40476 .05151 -0.56518 .7779 Mabsadd L
.40476 .05151 -2.37764 .77254 Mabsadd L
.40476 .05151 -0.91448 -0.29713 Mabsadd L
.40476 .05151 -1.46946 -2.02254 Mabsadd L
.40476 .05151 0 -0.96154 Mabsadd L
.40476 .05151 1.46946 -2.02254 Mabsadd L
.40476 .05151 .91448 -0.29713 Mabsadd L
.40476 .05151 2.37764 .77254 Mabsadd L
.40476 .05151 .56518 .7779 Mabsadd L
.40476 .05151 0 2.5 Mabsadd L closepath F
.44286 .05519 0 2.5 Mabsadd m
.44286 .05519 -0.56518 .7779 Mabsadd L
.44286 .05519 -2.37764 .77254 Mabsadd L
.44286 .05519 -0.91448 -0.29713 Mabsadd L
.44286 .05519 -1.46946 -2.02254 Mabsadd L
.44286 .05519 0 -0.96154 Mabsadd L
.44286 .05519 1.46946 -2.02254 Mabsadd L
.44286 .05519 .91448 -0.29713 Mabsadd L
.44286 .05519 2.37764 .77254 Mabsadd L
.44286 .05519 .56518 .7779 Mabsadd L
.44286 .05519 0 2.5 Mabsadd L closepath F
.48095 .05887 0 2.5 Mabsadd m
.48095 .05887 -0.56518 .7779 Mabsadd L
.48095 .05887 -2.37764 .77254 Mabsadd L
.48095 .05887 -0.91448 -0.29713 Mabsadd L
.48095 .05887 -1.46946 -2.02254 Mabsadd L
.48095 .05887 0 -0.96154 Mabsadd L
.48095 .05887 1.46946 -2.02254 Mabsadd L
.48095 .05887 .91448 -0.29713 Mabsadd L
.48095 .05887 2.37764 .77254 Mabsadd L
.48095 .05887 .56518 .7779 Mabsadd L
.48095 .05887 0 2.5 Mabsadd L closepath F
.51905 .06255 0 2.5 Mabsadd m
.51905 .06255 -0.56518 .7779 Mabsadd L
.51905 .06255 -2.37764 .77254 Mabsadd L
.51905 .06255 -0.91448 -0.29713 Mabsadd L
.51905 .06255 -1.46946 -2.02254 Mabsadd L
.51905 .06255 0 -0.96154 Mabsadd L
.51905 .06255 1.46946 -2.02254 Mabsadd L
.51905 .06255 .91448 -0.29713 Mabsadd L
.51905 .06255 2.37764 .77254 Mabsadd L
.51905 .06255 .56518 .7779 Mabsadd L
.51905 .06255 0 2.5 Mabsadd L closepath F
.55714 .06622 0 2.5 Mabsadd m
.55714 .06622 -0.56518 .7779 Mabsadd L
.55714 .06622 -2.37764 .77254 Mabsadd L
.55714 .06622 -0.91448 -0.29713 Mabsadd L
.55714 .06622 -1.46946 -2.02254 Mabsadd L
.55714 .06622 0 -0.96154 Mabsadd L
.55714 .06622 1.46946 -2.02254 Mabsadd L
.55714 .06622 .91448 -0.29713 Mabsadd L
.55714 .06622 2.37764 .77254 Mabsadd L
.55714 .06622 .56518 .7779 Mabsadd L
.55714 .06622 0 2.5 Mabsadd L closepath F
.59524 .0699 0 2.5 Mabsadd m
.59524 .0699 -0.56518 .7779 Mabsadd L
.59524 .0699 -2.37764 .77254 Mabsadd L
.59524 .0699 -0.91448 -0.29713 Mabsadd L
.59524 .0699 -1.46946 -2.02254 Mabsadd L
.59524 .0699 0 -0.96154 Mabsadd L
.59524 .0699 1.46946 -2.02254 Mabsadd L
.59524 .0699 .91448 -0.29713 Mabsadd L
.59524 .0699 2.37764 .77254 Mabsadd L
.59524 .0699 .56518 .7779 Mabsadd L
.59524 .0699 0 2.5 Mabsadd L closepath F
.63333 .07358 0 2.5 Mabsadd m
.63333 .07358 -0.56518 .7779 Mabsadd L
.63333 .07358 -2.37764 .77254 Mabsadd L
.63333 .07358 -0.91448 -0.29713 Mabsadd L
.63333 .07358 -1.46946 -2.02254 Mabsadd L
.63333 .07358 0 -0.96154 Mabsadd L
.63333 .07358 1.46946 -2.02254 Mabsadd L
.63333 .07358 .91448 -0.29713 Mabsadd L
.63333 .07358 2.37764 .77254 Mabsadd L
.63333 .07358 .56518 .7779 Mabsadd L
.63333 .07358 0 2.5 Mabsadd L closepath F
.67143 .07726 0 2.5 Mabsadd m
.67143 .07726 -0.56518 .7779 Mabsadd L
.67143 .07726 -2.37764 .77254 Mabsadd L
.67143 .07726 -0.91448 -0.29713 Mabsadd L
.67143 .07726 -1.46946 -2.02254 Mabsadd L
.67143 .07726 0 -0.96154 Mabsadd L
.67143 .07726 1.46946 -2.02254 Mabsadd L
.67143 .07726 .91448 -0.29713 Mabsadd L
.67143 .07726 2.37764 .77254 Mabsadd L
.67143 .07726 .56518 .7779 Mabsadd L
.67143 .07726 0 2.5 Mabsadd L closepath F
.70952 .08094 0 2.5 Mabsadd m
.70952 .08094 -0.56518 .7779 Mabsadd L
.70952 .08094 -2.37764 .77254 Mabsadd L
.70952 .08094 -0.91448 -0.29713 Mabsadd L
.70952 .08094 -1.46946 -2.02254 Mabsadd L
.70952 .08094 0 -0.96154 Mabsadd L
.70952 .08094 1.46946 -2.02254 Mabsadd L
.70952 .08094 .91448 -0.29713 Mabsadd L
.70952 .08094 2.37764 .77254 Mabsadd L
.70952 .08094 .56518 .7779 Mabsadd L
.70952 .08094 0 2.5 Mabsadd L closepath F
.74762 .08462 0 2.5 Mabsadd m
.74762 .08462 -0.56518 .7779 Mabsadd L
.74762 .08462 -2.37764 .77254 Mabsadd L
.74762 .08462 -0.91448 -0.29713 Mabsadd L
.74762 .08462 -1.46946 -2.02254 Mabsadd L
.74762 .08462 0 -0.96154 Mabsadd L
.74762 .08462 1.46946 -2.02254 Mabsadd L
.74762 .08462 .91448 -0.29713 Mabsadd L
.74762 .08462 2.37764 .77254 Mabsadd L
.74762 .08462 .56518 .7779 Mabsadd L
.74762 .08462 0 2.5 Mabsadd L closepath F
.78571 .0883 0 2.5 Mabsadd m
.78571 .0883 -0.56518 .7779 Mabsadd L
.78571 .0883 -2.37764 .77254 Mabsadd L
.78571 .0883 -0.91448 -0.29713 Mabsadd L
.78571 .0883 -1.46946 -2.02254 Mabsadd L
.78571 .0883 0 -0.96154 Mabsadd L
.78571 .0883 1.46946 -2.02254 Mabsadd L
.78571 .0883 .91448 -0.29713 Mabsadd L
.78571 .0883 2.37764 .77254 Mabsadd L
.78571 .0883 .56518 .7779 Mabsadd L
.78571 .0883 0 2.5 Mabsadd L closepath F
.82381 .09198 0 2.5 Mabsadd m
.82381 .09198 -0.56518 .7779 Mabsadd L
.82381 .09198 -2.37764 .77254 Mabsadd L
.82381 .09198 -0.91448 -0.29713 Mabsadd L
.82381 .09198 -1.46946 -2.02254 Mabsadd L
.82381 .09198 0 -0.96154 Mabsadd L
.82381 .09198 1.46946 -2.02254 Mabsadd L
.82381 .09198 .91448 -0.29713 Mabsadd L
.82381 .09198 2.37764 .77254 Mabsadd L
.82381 .09198 .56518 .7779 Mabsadd L
.82381 .09198 0 2.5 Mabsadd L closepath F
.8619 .09566 0 2.5 Mabsadd m
.8619 .09566 -0.56518 .7779 Mabsadd L
.8619 .09566 -2.37764 .77254 Mabsadd L
.8619 .09566 -0.91448 -0.29713 Mabsadd L
.8619 .09566 -1.46946 -2.02254 Mabsadd L
.8619 .09566 0 -0.96154 Mabsadd L
.8619 .09566 1.46946 -2.02254 Mabsadd L
.8619 .09566 .91448 -0.29713 Mabsadd L
.8619 .09566 2.37764 .77254 Mabsadd L
.8619 .09566 .56518 .7779 Mabsadd L
.8619 .09566 0 2.5 Mabsadd L closepath F
.9 .09934 0 2.5 Mabsadd m
.9 .09934 -0.56518 .7779 Mabsadd L
.9 .09934 -2.37764 .77254 Mabsadd L
.9 .09934 -0.91448 -0.29713 Mabsadd L
.9 .09934 -1.46946 -2.02254 Mabsadd L
.9 .09934 0 -0.96154 Mabsadd L
.9 .09934 1.46946 -2.02254 Mabsadd L
.9 .09934 .91448 -0.29713 Mabsadd L
.9 .09934 2.37764 .77254 Mabsadd L
.9 .09934 .56518 .7779 Mabsadd L
.9 .09934 0 2.5 Mabsadd L closepath F
.9381 .10302 0 2.5 Mabsadd m
.9381 .10302 -0.56518 .7779 Mabsadd L
.9381 .10302 -2.37764 .77254 Mabsadd L
.9381 .10302 -0.91448 -0.29713 Mabsadd L
.9381 .10302 -1.46946 -2.02254 Mabsadd L
.9381 .10302 0 -0.96154 Mabsadd L
.9381 .10302 1.46946 -2.02254 Mabsadd L
.9381 .10302 .91448 -0.29713 Mabsadd L
.9381 .10302 2.37764 .77254 Mabsadd L
.9381 .10302 .56518 .7779 Mabsadd L
.9381 .10302 0 2.5 Mabsadd L closepath F
.97619 .10302 0 2.5 Mabsadd m
.97619 .10302 -0.56518 .7779 Mabsadd L
.97619 .10302 -2.37764 .77254 Mabsadd L
.97619 .10302 -0.91448 -0.29713 Mabsadd L
.97619 .10302 -1.46946 -2.02254 Mabsadd L
.97619 .10302 0 -0.96154 Mabsadd L
.97619 .10302 1.46946 -2.02254 Mabsadd L
.97619 .10302 .91448 -0.29713 Mabsadd L
.97619 .10302 2.37764 .77254 Mabsadd L
.97619 .10302 .56518 .7779 Mabsadd L
.97619 .10302 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.0619 .01611 L
.1 .01788 L
.1381 .02229 L
.17619 .0298 L
.21429 .0401 L
.25238 .05703 L
.29048 .08021 L
.32857 .09713 L
.36667 .10221 L
.40476 .0936 L
.44286 .07969 L
.48095 .05658 L
.51905 .0454 L
.55714 .03326 L
.59524 .0259 L
.63333 .0209 L
.67143 .01773 L
.70952 .01633 L
.74762 .01508 L
.78571 .01494 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.0619 .01611 -2.5 2.5 Mabsadd m
.0619 .01611 2.5 2.5 Mabsadd L
.0619 .01611 2.5 -2.5 Mabsadd L
.0619 .01611 -2.5 -2.5 Mabsadd L
.0619 .01611 -2.5 2.5 Mabsadd L closepath F
.1 .01788 -2.5 2.5 Mabsadd m
.1 .01788 2.5 2.5 Mabsadd L
.1 .01788 2.5 -2.5 Mabsadd L
.1 .01788 -2.5 -2.5 Mabsadd L
.1 .01788 -2.5 2.5 Mabsadd L closepath F
.1381 .02229 -2.5 2.5 Mabsadd m
.1381 .02229 2.5 2.5 Mabsadd L
.1381 .02229 2.5 -2.5 Mabsadd L
.1381 .02229 -2.5 -2.5 Mabsadd L
.1381 .02229 -2.5 2.5 Mabsadd L closepath F
.17619 .0298 -2.5 2.5 Mabsadd m
.17619 .0298 2.5 2.5 Mabsadd L
.17619 .0298 2.5 -2.5 Mabsadd L
.17619 .0298 -2.5 -2.5 Mabsadd L
.17619 .0298 -2.5 2.5 Mabsadd L closepath F
.21429 .0401 -2.5 2.5 Mabsadd m
.21429 .0401 2.5 2.5 Mabsadd L
.21429 .0401 2.5 -2.5 Mabsadd L
.21429 .0401 -2.5 -2.5 Mabsadd L
.21429 .0401 -2.5 2.5 Mabsadd L closepath F
.25238 .05703 -2.5 2.5 Mabsadd m
.25238 .05703 2.5 2.5 Mabsadd L
.25238 .05703 2.5 -2.5 Mabsadd L
.25238 .05703 -2.5 -2.5 Mabsadd L
.25238 .05703 -2.5 2.5 Mabsadd L closepath F
.29048 .08021 -2.5 2.5 Mabsadd m
.29048 .08021 2.5 2.5 Mabsadd L
.29048 .08021 2.5 -2.5 Mabsadd L
.29048 .08021 -2.5 -2.5 Mabsadd L
.29048 .08021 -2.5 2.5 Mabsadd L closepath F
.32857 .09713 -2.5 2.5 Mabsadd m
.32857 .09713 2.5 2.5 Mabsadd L
.32857 .09713 2.5 -2.5 Mabsadd L
.32857 .09713 -2.5 -2.5 Mabsadd L
.32857 .09713 -2.5 2.5 Mabsadd L closepath F
.36667 .10221 -2.5 2.5 Mabsadd m
.36667 .10221 2.5 2.5 Mabsadd L
.36667 .10221 2.5 -2.5 Mabsadd L
.36667 .10221 -2.5 -2.5 Mabsadd L
.36667 .10221 -2.5 2.5 Mabsadd L closepath F
.40476 .0936 -2.5 2.5 Mabsadd m
.40476 .0936 2.5 2.5 Mabsadd L
.40476 .0936 2.5 -2.5 Mabsadd L
.40476 .0936 -2.5 -2.5 Mabsadd L
.40476 .0936 -2.5 2.5 Mabsadd L closepath F
.44286 .07969 -2.5 2.5 Mabsadd m
.44286 .07969 2.5 2.5 Mabsadd L
.44286 .07969 2.5 -2.5 Mabsadd L
.44286 .07969 -2.5 -2.5 Mabsadd L
.44286 .07969 -2.5 2.5 Mabsadd L closepath F
.48095 .05658 -2.5 2.5 Mabsadd m
.48095 .05658 2.5 2.5 Mabsadd L
.48095 .05658 2.5 -2.5 Mabsadd L
.48095 .05658 -2.5 -2.5 Mabsadd L
.48095 .05658 -2.5 2.5 Mabsadd L closepath F
.51905 .0454 -2.5 2.5 Mabsadd m
.51905 .0454 2.5 2.5 Mabsadd L
.51905 .0454 2.5 -2.5 Mabsadd L
.51905 .0454 -2.5 -2.5 Mabsadd L
.51905 .0454 -2.5 2.5 Mabsadd L closepath F
.55714 .03326 -2.5 2.5 Mabsadd m
.55714 .03326 2.5 2.5 Mabsadd L
.55714 .03326 2.5 -2.5 Mabsadd L
.55714 .03326 -2.5 -2.5 Mabsadd L
.55714 .03326 -2.5 2.5 Mabsadd L closepath F
.59524 .0259 -2.5 2.5 Mabsadd m
.59524 .0259 2.5 2.5 Mabsadd L
.59524 .0259 2.5 -2.5 Mabsadd L
.59524 .0259 -2.5 -2.5 Mabsadd L
.59524 .0259 -2.5 2.5 Mabsadd L closepath F
.63333 .0209 -2.5 2.5 Mabsadd m
.63333 .0209 2.5 2.5 Mabsadd L
.63333 .0209 2.5 -2.5 Mabsadd L
.63333 .0209 -2.5 -2.5 Mabsadd L
.63333 .0209 -2.5 2.5 Mabsadd L closepath F
.67143 .01773 -2.5 2.5 Mabsadd m
.67143 .01773 2.5 2.5 Mabsadd L
.67143 .01773 2.5 -2.5 Mabsadd L
.67143 .01773 -2.5 -2.5 Mabsadd L
.67143 .01773 -2.5 2.5 Mabsadd L closepath F
.70952 .01633 -2.5 2.5 Mabsadd m
.70952 .01633 2.5 2.5 Mabsadd L
.70952 .01633 2.5 -2.5 Mabsadd L
.70952 .01633 -2.5 -2.5 Mabsadd L
.70952 .01633 -2.5 2.5 Mabsadd L closepath F
.74762 .01508 -2.5 2.5 Mabsadd m
.74762 .01508 2.5 2.5 Mabsadd L
.74762 .01508 2.5 -2.5 Mabsadd L
.74762 .01508 -2.5 -2.5 Mabsadd L
.74762 .01508 -2.5 2.5 Mabsadd L closepath F
.78571 .01494 -2.5 2.5 Mabsadd m
.78571 .01494 2.5 2.5 Mabsadd L
.78571 .01494 2.5 -2.5 Mabsadd L
.78571 .01494 -2.5 -2.5 Mabsadd L
.78571 .01494 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`<003[oo`@000?oo`8003Ooo`@000;oo`<003Ooo`@000?o
o`8003Ooo`@000;oo`<00;Soo`00J_oo00<00?ooool0>Ooo00D00?ooooooo`0000;oo`03003ooooo
03Koo`03003ooooo00Coo`03003ooooo03Coo`03003ooooo00?oo`04003ooooo000fool00`00oooo
o`06ool00`00ooooo`2eool006[oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0f
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`02ool01000ooooo`00=ooo00<00?ooool0
1Ooo00<00?ooool0]Ooo001Wool3000lool01@00oooooooo00000_oo00<00?ooool0=_oo00@00?oo
ooooo`<003Woo`05003oooooool00002ool00`00ooooo`0fool01000oooooooo0`00^?oo001Wool0
0`00ooooo`0lool01@00oooooooo00000_oo00<00?ooool0=_oo00D00?ooooooo`0003coo`04003o
oooo0002ool00`00ooooo`0gool01000ooooo`00^_oo001Wool00`00ooooo`0jool30003ool01000
ooooo`00=_oo0`000ooo00<00?ooool0=ooo00@00?ooool000;oo`04003ooooo000fool01000oooo
o`000_oo00<00?ooool0^?oo000Yool00`00ooooo`0kool4000kool00`00ooooo`02ool2000iool0
1000oooooooo1000=ooo0P001?oo0P00>?oo0P000ooo1000]ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`08ool50007
ool5000:ool2000;ool00`00ooooo`09ool2000<ool00`00ooooo`2Qool50007ool50008ool50008
ool50008ool50008ool50007ool50008ool5002]ool002Woo`03003ooooo00;oool005800:Koo`00
:Ooo00<00?ooool02?oo1@0000?oo`0000002@000ooo2P002?oo1@002Ooo0`001Ooo6P001Ooo0P00
2ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool0
2_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool01ooo1@002?oo1P000ooo2P000ooo2000
00?oo`0000000ooo1`002?oo1@002?oo1@002?oo1@001ooo1@002?oo1@00[Ooo000Yool00`00oooo
o`08ool50007ool60002ool01@00ooooo`00ool01P000ooo0`0000?oo`0000000`002_oo00<00?oo
ool02Ooo0P002ooo0`001Ooo20002_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool01ooo
1@000ooo2P002?oo1@001ooo1@002?oo1@002?oo1@002?oo1@002?oo1@001ooo1@002?oo1@00[Ooo
000Yool00`00ooooo`08ool50007ool50007ool70002ool01000oooooooo1`002Ooo00<00?ooool0
5ooo00<00?ooool02Ooo0P0000?oo`0000000P001_oo00<00?ooool02_oo00<00?ooool0?Ooo00<0
0?ooool01ooo1@001_oo1`002?oo1@002?oo1@001ooo1@002?oo1@002?oo1@002?oo1@002?oo1@00
1ooo1@002?oo1@00[Ooo000Yool00`00ooooo`0Qool50004ool00`00ooooo`0600001?oo003ooooo
0`0000?oo`0000000`009?oo00<00?ooool00ooo100000Coo`00000005Goo`D000?oo`<000;oo`D0
00Soo`D00?oooaCoo`00:Ooo00<00?ooool0;_oo1@0000Coo`00ooooo`800003ool0000000@002ko
o`@004Woo`D000Coo`P000Soo`D00?ooob7oo`00:Ooo00<00?ooool0<?oo00<00?ooool02?oo1P00
00Coo`00ooooo`8000;oo`8002Coo`800003ool0000004Ooo`D000;oo`8000?oo`D00?ooobkoo`00
:Ooo00<00?ooool0>ooo1@001?oo0P000_oo1P000_oo00<00?ooool00ooo0P007?oo0`00A?oo1@00
1ooo1@00oooo;_oo000Yool00`00ooooo`0kool50006ool70006ool200000ooo00000002ool20007
ool2000Bool30003ool00`00ooooo`0gool300000ooo00000003003oooljool002Woo`03003ooooo
04Soo`D000Ooo`D000Goo`03003ooooo00D000Woo`<000Soo`D002ooo`D000;oo`8000Coo`D00?oo
oc[oo`00:Ooo00<00?ooool0B?oo1P004ooo1@000_oo0P000_oo00<00?ooool00P002_oo1000;ooo
1@00ooooAooo000Yool00`00ooooo`18ool5000Qool60002ool20002ool00`00ool00003000^ool5
003ooom7ool002Woo`03003ooooo057oo`03003ooooo01coo`03003ooooo00Soo`L000;oo`8000?o
o`8001ooo`<00003ool0000000<00?ooodOoo`00:Ooo0`00D_oo1`009?oo00<00?ooool00_oo00<0
0?ooool00ooo1@000_oo00<00?ooool01?oo0P002Ooo1@000_oo0P001?oo1@00ooooAooo000Yool0
0`00ooooo`1Dool5000Zool20003ool40006ool00`00ooooo`0300000ooo003oo`06ool5003ooomD
ool002Woo`03003ooooo05Coo`D002coo`03003ooooo00coo`D000?oo`8000;oo`H000Woo`03003o
o`000?ooodSoo`00:Ooo00<00?ooool0E?oo1P00;?oo0P006Ooo1@0000Coo`00ooooo`8000;oo`<0
0?ooodWoo`00:Ooo00<00?ooool0E?oo1@00;ooo0`005?oo1`002?oo1@000_oo00<00?ooool00P00
0_oo0P00oooo??oo000Yool00`00ooooo`1Mool00`00ooooo`0Xool4000Aool2000Aool00`00oooo
o`08ool60002ool00`00ooooo`03ool2003oool_ool002Woo`03003ooooo05koo`03003ooooo02So
o`<0013oo`03003ooooo01koo`03003ooooo00Koo`800003ool0000000;oo`8000Ooo`800?ooob;o
o`00:Ooo00<00?ooool0Gooo0P00:Ooo00<00?oo0000>_oo1@001Ooo00<00?ooool01@002Ooo0`00
oooo5Ooo000Yool00`00ooooo`1Qool5000Wool00`00ooooo`04ool5000kool50002ool20002ool0
0`00ooooo`020020oon8000=ool002Woo`03003ooooo067oo`D002Ooo`03003ooooo00Coo`D004So
o`H000;oo`8000;oo`04003oo`00001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo067oo`D002Soo`03003ooooo00;oo`H004[oo`03003ooooo00Soo`D00004ool00?ooool20003
ool2001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo067oo`D002Woo`05003o
o`00003oo`05001Gool00`00ooooo`08ool40002ool20006ool2001Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<0067oo`D000;oo`8001goo`D000?oo`8000?oo`D006;oo`@000Koo`03003o
oooo00<00003ool00?oo00Soo`8004coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0J_oo0P006ooo1P001?oo00<00?ooool0Looo1@000ooo0P000_oo00<00?ooool00P00C?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool7000Dool50006ool00`00ooooo`1o
ool500001?oo003ooooo0P000_oo0`00@?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1^ool50008ool50005ool70007ool00`00ooooo`20ool00`00ooooo`08ool50002ool00`00
ooooo`020002ool2000cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`D0
00;oo`/000;oo`<000;oo`D000Soo`03003ooooo08coo`03003ooooo00Woo`800003ool0000000;o
o`03003ooooo00?oo`8000_oo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0K_oo1@002?oo1@005?oo00<00?ooool0Uooo10001ooo0P0000?oo`0000000_oo0P000_oo00<0
0?ooool00`006_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool50008ool5
000Eool00`00ool0002Rool50008ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07_oo`D001Koo`<00<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
UOoo1000booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool3003;ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00
ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09oo
o`03003ooooo0<;oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo00000002
0003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool20000
1?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo
0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`<00:7oo`03003ooooo0<3oo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2Qool00`00ooooo`30ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?o
o`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003
ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?oo
ool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool03?oo0P001_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0X_oo0P00`?oo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`2Rool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Yooo00<00?oo
ool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03
003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0
]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00
ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool2002cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:koo`@00;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[ooo0`00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool2002b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2d
ool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003o
oooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00oooo
o`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P00
00?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00
ooooo`2eool00`00ooooo`2/ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2fool00`00ooooo`2[ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00
ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oo
ooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03
003ooooo0;Koo`03003ooooo0:_oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05
003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0
6?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003o
o`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Ooo`03003o
oooo0:[oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03
003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00^?oo00<00?ooool0ZOoo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Woo`03003ooooo0:Soo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool0
0`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo
0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2lool2002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;_oo`@0
0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo0`00YOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool2002Uool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03
003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0
XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00
ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo
00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00oooo
o`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00bOoo0P00VOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`39ool3002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Soo`@009Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo0`00V?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00oooo
o`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03
003ooooo0<coo`03003ooooo09Goo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool3
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool0
0`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003o
oooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003o
oooo0<koo`03003ooooo09?oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0cooo00<00?ooool0T_oo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo0`00d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3@ool00`00ooooo`2A
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool3
0003ool20004ool20004ool20006ool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo
00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool2002<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`8008coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0eOoo0`00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003Fool3002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003o
oooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0gooo00<00?ooool0P_ooR0003Ooo000Yool00`00ooooo`3Pool00`00ooooo`3ooolGool002Wo
o`03003ooooo0>3oo`03003ooooo0?oooaOoo`00:Ooo00<00?ooool0hOoo00<00?oo0000oooo5_oo
000Yool3003Rool3003ooolEool002Woo`03003ooooo0>7oo`@00?oooaGoo`00:Ooo00<00?ooool0
h_oo0`00oooo5Ooo000Yool00`00ooooo`3Uool2003ooolCool002Woo`03003ooooo0>Ooo`03003o
oooo0?oooa3oo`00:Ooo00<00?ooool0j?oo00<00?ooool0oooo3ooo000Yool00`00ooooo`3Yool2
003oool?ool002Woo`03003ooooo0>_oo`03003ooooo0?ooo`coo`00:Ooo00<00?ooool0k?oo00<0
0?ooool0oooo2ooo000Yool00`00ooooo`3]ool2003oool;ool002Woo`03003ooooo0>ooo`800?oo
o`Woo`00:Ooo00<00?ooool0k_oo1000oooo2?oo000Yool00`00ooooo`3_ool5003oool6ool002Wo
o`<00?3oo`04003oooooool2003oool4ool002Woo`03003ooooo0?Koo`800?ooo`;oo`00:Ooo00<0
0?ooool0n?oo0P00oooo000Yool00`00ooooo`3jool4003kool002Woo`03003ooooo0?_oo`@00?[o
o`00:Ooo00<00?ooool0o?oo1P00mooo000Yool00`00ooooo`3mool00`00ooooo`02ool4003cool0
02Woo`03003ooooo0?ooo`Ooo`D00>koo`00:Ooo00<00?ooool0oooo2Ooo1@00k?oo000Yool00`00
ooooo`3oool:ool300000ooo000000040003ool00`00ooooo`3Pool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooo`_oo`03003ooooo00Koo`X000Goo`8000coo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo0:coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaOoo`8000Goo`d000Goo`<000[oo`<000[o
o`800:koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`<00?oooaOoo`03003ooooo00Woo`<000Goob400:koo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo9?oo00<00?ooool02Ooo0P002ooo
0P002ooo0P00[_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooon_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.2781, \
-1012.43, 0.078268, 40.5198}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({25, 7999, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 7.53075e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .16533 -24 -4.5 ]
[-0.0227 .16533 0 4.5 ]
[-0.0227 .31595 -24 -4.5 ]
[-0.0227 .31595 0 4.5 ]
[-0.0227 .46656 -24 -4.5 ]
[-0.0227 .46656 0 4.5 ]
[-0.0227 .61718 -24 -4.5 ]
[-0.0227 .61718 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .16533 m
-0.00395 .16533 L
s
[(2000)] -0.0227 .16533 1 0 Mshowa
-0.0102 .31595 m
-0.00395 .31595 L
s
[(4000)] -0.0227 .31595 1 0 Mshowa
-0.0102 .46656 m
-0.00395 .46656 L
s
[(6000)] -0.0227 .46656 1 0 Mshowa
-0.0102 .61718 m
-0.00395 .61718 L
s
[(8000)] -0.0227 .61718 1 0 Mshowa
.125 Mabswid
-0.0102 .05237 m
-0.00645 .05237 L
s
-0.0102 .09002 m
-0.00645 .09002 L
s
-0.0102 .12768 m
-0.00645 .12768 L
s
-0.0102 .20298 m
-0.00645 .20298 L
s
-0.0102 .24064 m
-0.00645 .24064 L
s
-0.0102 .27829 m
-0.00645 .27829 L
s
-0.0102 .3536 m
-0.00645 .3536 L
s
-0.0102 .39125 m
-0.00645 .39125 L
s
-0.0102 .42891 m
-0.00645 .42891 L
s
-0.0102 .50421 m
-0.00645 .50421 L
s
-0.0102 .54187 m
-0.00645 .54187 L
s
-0.0102 .57952 m
-0.00645 .57952 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01547 L
.22789 .0163 L
.2619 .01773 L
.29592 .02179 L
.32993 .02985 L
.36395 .04484 L
.39796 .06713 L
.43197 .10591 L
.46599 .16277 L
.5 .23529 L
.53401 .31881 L
.56803 .39976 L
.60204 .46731 L
.63605 .51679 L
.67007 .55181 L
.70408 .5741 L
.7381 .5872 L
.77211 .59511 L
.80612 .59948 L
.84014 .60166 L
.87415 .60219 L
.90816 .60272 L
.94218 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01547 -1.875 0 Mabsadd m
.19388 .01547 0 2.5 Mabsadd L
.19388 .01547 1.875 0 Mabsadd L
.19388 .01547 0 -2.5 Mabsadd L
.19388 .01547 -1.875 0 Mabsadd L closepath F
.22789 .0163 -1.875 0 Mabsadd m
.22789 .0163 0 2.5 Mabsadd L
.22789 .0163 1.875 0 Mabsadd L
.22789 .0163 0 -2.5 Mabsadd L
.22789 .0163 -1.875 0 Mabsadd L closepath F
.2619 .01773 -1.875 0 Mabsadd m
.2619 .01773 0 2.5 Mabsadd L
.2619 .01773 1.875 0 Mabsadd L
.2619 .01773 0 -2.5 Mabsadd L
.2619 .01773 -1.875 0 Mabsadd L closepath F
.29592 .02179 -1.875 0 Mabsadd m
.29592 .02179 0 2.5 Mabsadd L
.29592 .02179 1.875 0 Mabsadd L
.29592 .02179 0 -2.5 Mabsadd L
.29592 .02179 -1.875 0 Mabsadd L closepath F
.32993 .02985 -1.875 0 Mabsadd m
.32993 .02985 0 2.5 Mabsadd L
.32993 .02985 1.875 0 Mabsadd L
.32993 .02985 0 -2.5 Mabsadd L
.32993 .02985 -1.875 0 Mabsadd L closepath F
.36395 .04484 -1.875 0 Mabsadd m
.36395 .04484 0 2.5 Mabsadd L
.36395 .04484 1.875 0 Mabsadd L
.36395 .04484 0 -2.5 Mabsadd L
.36395 .04484 -1.875 0 Mabsadd L closepath F
.39796 .06713 -1.875 0 Mabsadd m
.39796 .06713 0 2.5 Mabsadd L
.39796 .06713 1.875 0 Mabsadd L
.39796 .06713 0 -2.5 Mabsadd L
.39796 .06713 -1.875 0 Mabsadd L closepath F
.43197 .10591 -1.875 0 Mabsadd m
.43197 .10591 0 2.5 Mabsadd L
.43197 .10591 1.875 0 Mabsadd L
.43197 .10591 0 -2.5 Mabsadd L
.43197 .10591 -1.875 0 Mabsadd L closepath F
.46599 .16277 -1.875 0 Mabsadd m
.46599 .16277 0 2.5 Mabsadd L
.46599 .16277 1.875 0 Mabsadd L
.46599 .16277 0 -2.5 Mabsadd L
.46599 .16277 -1.875 0 Mabsadd L closepath F
.5 .23529 -1.875 0 Mabsadd m
.5 .23529 0 2.5 Mabsadd L
.5 .23529 1.875 0 Mabsadd L
.5 .23529 0 -2.5 Mabsadd L
.5 .23529 -1.875 0 Mabsadd L closepath F
.53401 .31881 -1.875 0 Mabsadd m
.53401 .31881 0 2.5 Mabsadd L
.53401 .31881 1.875 0 Mabsadd L
.53401 .31881 0 -2.5 Mabsadd L
.53401 .31881 -1.875 0 Mabsadd L closepath F
.56803 .39976 -1.875 0 Mabsadd m
.56803 .39976 0 2.5 Mabsadd L
.56803 .39976 1.875 0 Mabsadd L
.56803 .39976 0 -2.5 Mabsadd L
.56803 .39976 -1.875 0 Mabsadd L closepath F
.60204 .46731 -1.875 0 Mabsadd m
.60204 .46731 0 2.5 Mabsadd L
.60204 .46731 1.875 0 Mabsadd L
.60204 .46731 0 -2.5 Mabsadd L
.60204 .46731 -1.875 0 Mabsadd L closepath F
.63605 .51679 -1.875 0 Mabsadd m
.63605 .51679 0 2.5 Mabsadd L
.63605 .51679 1.875 0 Mabsadd L
.63605 .51679 0 -2.5 Mabsadd L
.63605 .51679 -1.875 0 Mabsadd L closepath F
.67007 .55181 -1.875 0 Mabsadd m
.67007 .55181 0 2.5 Mabsadd L
.67007 .55181 1.875 0 Mabsadd L
.67007 .55181 0 -2.5 Mabsadd L
.67007 .55181 -1.875 0 Mabsadd L closepath F
.70408 .5741 -1.875 0 Mabsadd m
.70408 .5741 0 2.5 Mabsadd L
.70408 .5741 1.875 0 Mabsadd L
.70408 .5741 0 -2.5 Mabsadd L
.70408 .5741 -1.875 0 Mabsadd L closepath F
.7381 .5872 -1.875 0 Mabsadd m
.7381 .5872 0 2.5 Mabsadd L
.7381 .5872 1.875 0 Mabsadd L
.7381 .5872 0 -2.5 Mabsadd L
.7381 .5872 -1.875 0 Mabsadd L closepath F
.77211 .59511 -1.875 0 Mabsadd m
.77211 .59511 0 2.5 Mabsadd L
.77211 .59511 1.875 0 Mabsadd L
.77211 .59511 0 -2.5 Mabsadd L
.77211 .59511 -1.875 0 Mabsadd L closepath F
.80612 .59948 -1.875 0 Mabsadd m
.80612 .59948 0 2.5 Mabsadd L
.80612 .59948 1.875 0 Mabsadd L
.80612 .59948 0 -2.5 Mabsadd L
.80612 .59948 -1.875 0 Mabsadd L closepath F
.84014 .60166 -1.875 0 Mabsadd m
.84014 .60166 0 2.5 Mabsadd L
.84014 .60166 1.875 0 Mabsadd L
.84014 .60166 0 -2.5 Mabsadd L
.84014 .60166 -1.875 0 Mabsadd L closepath F
.87415 .60219 -1.875 0 Mabsadd m
.87415 .60219 0 2.5 Mabsadd L
.87415 .60219 1.875 0 Mabsadd L
.87415 .60219 0 -2.5 Mabsadd L
.87415 .60219 -1.875 0 Mabsadd L closepath F
.90816 .60272 -1.875 0 Mabsadd m
.90816 .60272 0 2.5 Mabsadd L
.90816 .60272 1.875 0 Mabsadd L
.90816 .60272 0 -2.5 Mabsadd L
.90816 .60272 -1.875 0 Mabsadd L closepath F
.94218 .60317 -1.875 0 Mabsadd m
.94218 .60317 0 2.5 Mabsadd L
.94218 .60317 1.875 0 Mabsadd L
.94218 .60317 0 -2.5 Mabsadd L
.94218 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01848 L
.09184 .02225 L
.12585 .02601 L
.15986 .02978 L
.19388 .03354 L
.22789 .03731 L
.2619 .04107 L
.29592 .04484 L
.32993 .0486 L
.36395 .05237 L
.39796 .05613 L
.43197 .0599 L
.46599 .06367 L
.5 .06743 L
.53401 .0712 L
.56803 .07496 L
.60204 .07873 L
.63605 .08249 L
.67007 .08626 L
.70408 .09002 L
.7381 .09379 L
.77211 .09755 L
.80612 .10132 L
.84014 .10508 L
.87415 .10885 L
.90816 .11261 L
.94218 .11638 L
.97619 .11638 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01848 0 2.5 Mabsadd m
.05782 .01848 -0.56518 .7779 Mabsadd L
.05782 .01848 -2.37764 .77254 Mabsadd L
.05782 .01848 -0.91448 -0.29713 Mabsadd L
.05782 .01848 -1.46946 -2.02254 Mabsadd L
.05782 .01848 0 -0.96154 Mabsadd L
.05782 .01848 1.46946 -2.02254 Mabsadd L
.05782 .01848 .91448 -0.29713 Mabsadd L
.05782 .01848 2.37764 .77254 Mabsadd L
.05782 .01848 .56518 .7779 Mabsadd L
.05782 .01848 0 2.5 Mabsadd L closepath F
.09184 .02225 0 2.5 Mabsadd m
.09184 .02225 -0.56518 .7779 Mabsadd L
.09184 .02225 -2.37764 .77254 Mabsadd L
.09184 .02225 -0.91448 -0.29713 Mabsadd L
.09184 .02225 -1.46946 -2.02254 Mabsadd L
.09184 .02225 0 -0.96154 Mabsadd L
.09184 .02225 1.46946 -2.02254 Mabsadd L
.09184 .02225 .91448 -0.29713 Mabsadd L
.09184 .02225 2.37764 .77254 Mabsadd L
.09184 .02225 .56518 .7779 Mabsadd L
.09184 .02225 0 2.5 Mabsadd L closepath F
.12585 .02601 0 2.5 Mabsadd m
.12585 .02601 -0.56518 .7779 Mabsadd L
.12585 .02601 -2.37764 .77254 Mabsadd L
.12585 .02601 -0.91448 -0.29713 Mabsadd L
.12585 .02601 -1.46946 -2.02254 Mabsadd L
.12585 .02601 0 -0.96154 Mabsadd L
.12585 .02601 1.46946 -2.02254 Mabsadd L
.12585 .02601 .91448 -0.29713 Mabsadd L
.12585 .02601 2.37764 .77254 Mabsadd L
.12585 .02601 .56518 .7779 Mabsadd L
.12585 .02601 0 2.5 Mabsadd L closepath F
.15986 .02978 0 2.5 Mabsadd m
.15986 .02978 -0.56518 .7779 Mabsadd L
.15986 .02978 -2.37764 .77254 Mabsadd L
.15986 .02978 -0.91448 -0.29713 Mabsadd L
.15986 .02978 -1.46946 -2.02254 Mabsadd L
.15986 .02978 0 -0.96154 Mabsadd L
.15986 .02978 1.46946 -2.02254 Mabsadd L
.15986 .02978 .91448 -0.29713 Mabsadd L
.15986 .02978 2.37764 .77254 Mabsadd L
.15986 .02978 .56518 .7779 Mabsadd L
.15986 .02978 0 2.5 Mabsadd L closepath F
.19388 .03354 0 2.5 Mabsadd m
.19388 .03354 -0.56518 .7779 Mabsadd L
.19388 .03354 -2.37764 .77254 Mabsadd L
.19388 .03354 -0.91448 -0.29713 Mabsadd L
.19388 .03354 -1.46946 -2.02254 Mabsadd L
.19388 .03354 0 -0.96154 Mabsadd L
.19388 .03354 1.46946 -2.02254 Mabsadd L
.19388 .03354 .91448 -0.29713 Mabsadd L
.19388 .03354 2.37764 .77254 Mabsadd L
.19388 .03354 .56518 .7779 Mabsadd L
.19388 .03354 0 2.5 Mabsadd L closepath F
.22789 .03731 0 2.5 Mabsadd m
.22789 .03731 -0.56518 .7779 Mabsadd L
.22789 .03731 -2.37764 .77254 Mabsadd L
.22789 .03731 -0.91448 -0.29713 Mabsadd L
.22789 .03731 -1.46946 -2.02254 Mabsadd L
.22789 .03731 0 -0.96154 Mabsadd L
.22789 .03731 1.46946 -2.02254 Mabsadd L
.22789 .03731 .91448 -0.29713 Mabsadd L
.22789 .03731 2.37764 .77254 Mabsadd L
.22789 .03731 .56518 .7779 Mabsadd L
.22789 .03731 0 2.5 Mabsadd L closepath F
.2619 .04107 0 2.5 Mabsadd m
.2619 .04107 -0.56518 .7779 Mabsadd L
.2619 .04107 -2.37764 .77254 Mabsadd L
.2619 .04107 -0.91448 -0.29713 Mabsadd L
.2619 .04107 -1.46946 -2.02254 Mabsadd L
.2619 .04107 0 -0.96154 Mabsadd L
.2619 .04107 1.46946 -2.02254 Mabsadd L
.2619 .04107 .91448 -0.29713 Mabsadd L
.2619 .04107 2.37764 .77254 Mabsadd L
.2619 .04107 .56518 .7779 Mabsadd L
.2619 .04107 0 2.5 Mabsadd L closepath F
.29592 .04484 0 2.5 Mabsadd m
.29592 .04484 -0.56518 .7779 Mabsadd L
.29592 .04484 -2.37764 .77254 Mabsadd L
.29592 .04484 -0.91448 -0.29713 Mabsadd L
.29592 .04484 -1.46946 -2.02254 Mabsadd L
.29592 .04484 0 -0.96154 Mabsadd L
.29592 .04484 1.46946 -2.02254 Mabsadd L
.29592 .04484 .91448 -0.29713 Mabsadd L
.29592 .04484 2.37764 .77254 Mabsadd L
.29592 .04484 .56518 .7779 Mabsadd L
.29592 .04484 0 2.5 Mabsadd L closepath F
.32993 .0486 0 2.5 Mabsadd m
.32993 .0486 -0.56518 .7779 Mabsadd L
.32993 .0486 -2.37764 .77254 Mabsadd L
.32993 .0486 -0.91448 -0.29713 Mabsadd L
.32993 .0486 -1.46946 -2.02254 Mabsadd L
.32993 .0486 0 -0.96154 Mabsadd L
.32993 .0486 1.46946 -2.02254 Mabsadd L
.32993 .0486 .91448 -0.29713 Mabsadd L
.32993 .0486 2.37764 .77254 Mabsadd L
.32993 .0486 .56518 .7779 Mabsadd L
.32993 .0486 0 2.5 Mabsadd L closepath F
.36395 .05237 0 2.5 Mabsadd m
.36395 .05237 -0.56518 .7779 Mabsadd L
.36395 .05237 -2.37764 .77254 Mabsadd L
.36395 .05237 -0.91448 -0.29713 Mabsadd L
.36395 .05237 -1.46946 -2.02254 Mabsadd L
.36395 .05237 0 -0.96154 Mabsadd L
.36395 .05237 1.46946 -2.02254 Mabsadd L
.36395 .05237 .91448 -0.29713 Mabsadd L
.36395 .05237 2.37764 .77254 Mabsadd L
.36395 .05237 .56518 .7779 Mabsadd L
.36395 .05237 0 2.5 Mabsadd L closepath F
.39796 .05613 0 2.5 Mabsadd m
.39796 .05613 -0.56518 .7779 Mabsadd L
.39796 .05613 -2.37764 .77254 Mabsadd L
.39796 .05613 -0.91448 -0.29713 Mabsadd L
.39796 .05613 -1.46946 -2.02254 Mabsadd L
.39796 .05613 0 -0.96154 Mabsadd L
.39796 .05613 1.46946 -2.02254 Mabsadd L
.39796 .05613 .91448 -0.29713 Mabsadd L
.39796 .05613 2.37764 .77254 Mabsadd L
.39796 .05613 .56518 .7779 Mabsadd L
.39796 .05613 0 2.5 Mabsadd L closepath F
.43197 .0599 0 2.5 Mabsadd m
.43197 .0599 -0.56518 .7779 Mabsadd L
.43197 .0599 -2.37764 .77254 Mabsadd L
.43197 .0599 -0.91448 -0.29713 Mabsadd L
.43197 .0599 -1.46946 -2.02254 Mabsadd L
.43197 .0599 0 -0.96154 Mabsadd L
.43197 .0599 1.46946 -2.02254 Mabsadd L
.43197 .0599 .91448 -0.29713 Mabsadd L
.43197 .0599 2.37764 .77254 Mabsadd L
.43197 .0599 .56518 .7779 Mabsadd L
.43197 .0599 0 2.5 Mabsadd L closepath F
.46599 .06367 0 2.5 Mabsadd m
.46599 .06367 -0.56518 .7779 Mabsadd L
.46599 .06367 -2.37764 .77254 Mabsadd L
.46599 .06367 -0.91448 -0.29713 Mabsadd L
.46599 .06367 -1.46946 -2.02254 Mabsadd L
.46599 .06367 0 -0.96154 Mabsadd L
.46599 .06367 1.46946 -2.02254 Mabsadd L
.46599 .06367 .91448 -0.29713 Mabsadd L
.46599 .06367 2.37764 .77254 Mabsadd L
.46599 .06367 .56518 .7779 Mabsadd L
.46599 .06367 0 2.5 Mabsadd L closepath F
.5 .06743 0 2.5 Mabsadd m
.5 .06743 -0.56518 .7779 Mabsadd L
.5 .06743 -2.37764 .77254 Mabsadd L
.5 .06743 -0.91448 -0.29713 Mabsadd L
.5 .06743 -1.46946 -2.02254 Mabsadd L
.5 .06743 0 -0.96154 Mabsadd L
.5 .06743 1.46946 -2.02254 Mabsadd L
.5 .06743 .91448 -0.29713 Mabsadd L
.5 .06743 2.37764 .77254 Mabsadd L
.5 .06743 .56518 .7779 Mabsadd L
.5 .06743 0 2.5 Mabsadd L closepath F
.53401 .0712 0 2.5 Mabsadd m
.53401 .0712 -0.56518 .7779 Mabsadd L
.53401 .0712 -2.37764 .77254 Mabsadd L
.53401 .0712 -0.91448 -0.29713 Mabsadd L
.53401 .0712 -1.46946 -2.02254 Mabsadd L
.53401 .0712 0 -0.96154 Mabsadd L
.53401 .0712 1.46946 -2.02254 Mabsadd L
.53401 .0712 .91448 -0.29713 Mabsadd L
.53401 .0712 2.37764 .77254 Mabsadd L
.53401 .0712 .56518 .7779 Mabsadd L
.53401 .0712 0 2.5 Mabsadd L closepath F
.56803 .07496 0 2.5 Mabsadd m
.56803 .07496 -0.56518 .7779 Mabsadd L
.56803 .07496 -2.37764 .77254 Mabsadd L
.56803 .07496 -0.91448 -0.29713 Mabsadd L
.56803 .07496 -1.46946 -2.02254 Mabsadd L
.56803 .07496 0 -0.96154 Mabsadd L
.56803 .07496 1.46946 -2.02254 Mabsadd L
.56803 .07496 .91448 -0.29713 Mabsadd L
.56803 .07496 2.37764 .77254 Mabsadd L
.56803 .07496 .56518 .7779 Mabsadd L
.56803 .07496 0 2.5 Mabsadd L closepath F
.60204 .07873 0 2.5 Mabsadd m
.60204 .07873 -0.56518 .7779 Mabsadd L
.60204 .07873 -2.37764 .77254 Mabsadd L
.60204 .07873 -0.91448 -0.29713 Mabsadd L
.60204 .07873 -1.46946 -2.02254 Mabsadd L
.60204 .07873 0 -0.96154 Mabsadd L
.60204 .07873 1.46946 -2.02254 Mabsadd L
.60204 .07873 .91448 -0.29713 Mabsadd L
.60204 .07873 2.37764 .77254 Mabsadd L
.60204 .07873 .56518 .7779 Mabsadd L
.60204 .07873 0 2.5 Mabsadd L closepath F
.63605 .08249 0 2.5 Mabsadd m
.63605 .08249 -0.56518 .7779 Mabsadd L
.63605 .08249 -2.37764 .77254 Mabsadd L
.63605 .08249 -0.91448 -0.29713 Mabsadd L
.63605 .08249 -1.46946 -2.02254 Mabsadd L
.63605 .08249 0 -0.96154 Mabsadd L
.63605 .08249 1.46946 -2.02254 Mabsadd L
.63605 .08249 .91448 -0.29713 Mabsadd L
.63605 .08249 2.37764 .77254 Mabsadd L
.63605 .08249 .56518 .7779 Mabsadd L
.63605 .08249 0 2.5 Mabsadd L closepath F
.67007 .08626 0 2.5 Mabsadd m
.67007 .08626 -0.56518 .7779 Mabsadd L
.67007 .08626 -2.37764 .77254 Mabsadd L
.67007 .08626 -0.91448 -0.29713 Mabsadd L
.67007 .08626 -1.46946 -2.02254 Mabsadd L
.67007 .08626 0 -0.96154 Mabsadd L
.67007 .08626 1.46946 -2.02254 Mabsadd L
.67007 .08626 .91448 -0.29713 Mabsadd L
.67007 .08626 2.37764 .77254 Mabsadd L
.67007 .08626 .56518 .7779 Mabsadd L
.67007 .08626 0 2.5 Mabsadd L closepath F
.70408 .09002 0 2.5 Mabsadd m
.70408 .09002 -0.56518 .7779 Mabsadd L
.70408 .09002 -2.37764 .77254 Mabsadd L
.70408 .09002 -0.91448 -0.29713 Mabsadd L
.70408 .09002 -1.46946 -2.02254 Mabsadd L
.70408 .09002 0 -0.96154 Mabsadd L
.70408 .09002 1.46946 -2.02254 Mabsadd L
.70408 .09002 .91448 -0.29713 Mabsadd L
.70408 .09002 2.37764 .77254 Mabsadd L
.70408 .09002 .56518 .7779 Mabsadd L
.70408 .09002 0 2.5 Mabsadd L closepath F
.7381 .09379 0 2.5 Mabsadd m
.7381 .09379 -0.56518 .7779 Mabsadd L
.7381 .09379 -2.37764 .77254 Mabsadd L
.7381 .09379 -0.91448 -0.29713 Mabsadd L
.7381 .09379 -1.46946 -2.02254 Mabsadd L
.7381 .09379 0 -0.96154 Mabsadd L
.7381 .09379 1.46946 -2.02254 Mabsadd L
.7381 .09379 .91448 -0.29713 Mabsadd L
.7381 .09379 2.37764 .77254 Mabsadd L
.7381 .09379 .56518 .7779 Mabsadd L
.7381 .09379 0 2.5 Mabsadd L closepath F
.77211 .09755 0 2.5 Mabsadd m
.77211 .09755 -0.56518 .7779 Mabsadd L
.77211 .09755 -2.37764 .77254 Mabsadd L
.77211 .09755 -0.91448 -0.29713 Mabsadd L
.77211 .09755 -1.46946 -2.02254 Mabsadd L
.77211 .09755 0 -0.96154 Mabsadd L
.77211 .09755 1.46946 -2.02254 Mabsadd L
.77211 .09755 .91448 -0.29713 Mabsadd L
.77211 .09755 2.37764 .77254 Mabsadd L
.77211 .09755 .56518 .7779 Mabsadd L
.77211 .09755 0 2.5 Mabsadd L closepath F
.80612 .10132 0 2.5 Mabsadd m
.80612 .10132 -0.56518 .7779 Mabsadd L
.80612 .10132 -2.37764 .77254 Mabsadd L
.80612 .10132 -0.91448 -0.29713 Mabsadd L
.80612 .10132 -1.46946 -2.02254 Mabsadd L
.80612 .10132 0 -0.96154 Mabsadd L
.80612 .10132 1.46946 -2.02254 Mabsadd L
.80612 .10132 .91448 -0.29713 Mabsadd L
.80612 .10132 2.37764 .77254 Mabsadd L
.80612 .10132 .56518 .7779 Mabsadd L
.80612 .10132 0 2.5 Mabsadd L closepath F
.84014 .10508 0 2.5 Mabsadd m
.84014 .10508 -0.56518 .7779 Mabsadd L
.84014 .10508 -2.37764 .77254 Mabsadd L
.84014 .10508 -0.91448 -0.29713 Mabsadd L
.84014 .10508 -1.46946 -2.02254 Mabsadd L
.84014 .10508 0 -0.96154 Mabsadd L
.84014 .10508 1.46946 -2.02254 Mabsadd L
.84014 .10508 .91448 -0.29713 Mabsadd L
.84014 .10508 2.37764 .77254 Mabsadd L
.84014 .10508 .56518 .7779 Mabsadd L
.84014 .10508 0 2.5 Mabsadd L closepath F
.87415 .10885 0 2.5 Mabsadd m
.87415 .10885 -0.56518 .7779 Mabsadd L
.87415 .10885 -2.37764 .77254 Mabsadd L
.87415 .10885 -0.91448 -0.29713 Mabsadd L
.87415 .10885 -1.46946 -2.02254 Mabsadd L
.87415 .10885 0 -0.96154 Mabsadd L
.87415 .10885 1.46946 -2.02254 Mabsadd L
.87415 .10885 .91448 -0.29713 Mabsadd L
.87415 .10885 2.37764 .77254 Mabsadd L
.87415 .10885 .56518 .7779 Mabsadd L
.87415 .10885 0 2.5 Mabsadd L closepath F
.90816 .11261 0 2.5 Mabsadd m
.90816 .11261 -0.56518 .7779 Mabsadd L
.90816 .11261 -2.37764 .77254 Mabsadd L
.90816 .11261 -0.91448 -0.29713 Mabsadd L
.90816 .11261 -1.46946 -2.02254 Mabsadd L
.90816 .11261 0 -0.96154 Mabsadd L
.90816 .11261 1.46946 -2.02254 Mabsadd L
.90816 .11261 .91448 -0.29713 Mabsadd L
.90816 .11261 2.37764 .77254 Mabsadd L
.90816 .11261 .56518 .7779 Mabsadd L
.90816 .11261 0 2.5 Mabsadd L closepath F
.94218 .11638 0 2.5 Mabsadd m
.94218 .11638 -0.56518 .7779 Mabsadd L
.94218 .11638 -2.37764 .77254 Mabsadd L
.94218 .11638 -0.91448 -0.29713 Mabsadd L
.94218 .11638 -1.46946 -2.02254 Mabsadd L
.94218 .11638 0 -0.96154 Mabsadd L
.94218 .11638 1.46946 -2.02254 Mabsadd L
.94218 .11638 .91448 -0.29713 Mabsadd L
.94218 .11638 2.37764 .77254 Mabsadd L
.94218 .11638 .56518 .7779 Mabsadd L
.94218 .11638 0 2.5 Mabsadd L closepath F
.97619 .11638 0 2.5 Mabsadd m
.97619 .11638 -0.56518 .7779 Mabsadd L
.97619 .11638 -2.37764 .77254 Mabsadd L
.97619 .11638 -0.91448 -0.29713 Mabsadd L
.97619 .11638 -1.46946 -2.02254 Mabsadd L
.97619 .11638 0 -0.96154 Mabsadd L
.97619 .11638 1.46946 -2.02254 Mabsadd L
.97619 .11638 .91448 -0.29713 Mabsadd L
.97619 .11638 2.37764 .77254 Mabsadd L
.97619 .11638 .56518 .7779 Mabsadd L
.97619 .11638 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01547 m
.05782 .01554 L
.09184 .01615 L
.12585 .01878 L
.15986 .02277 L
.19388 .0297 L
.22789 .03701 L
.2619 .0535 L
.29592 .07157 L
.32993 .08724 L
.36395 .09823 L
.39796 .09567 L
.43197 .08227 L
.46599 .06419 L
.5 .04973 L
.53401 .03701 L
.56803 .02782 L
.60204 .02262 L
.63605 .01908 L
.67007 .0169 L
.70408 .01524 L
.7381 .01524 L
.77211 .01517 L
.80612 .01487 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01547 -2.5 2.5 Mabsadd m
.02381 .01547 2.5 2.5 Mabsadd L
.02381 .01547 2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 2.5 Mabsadd L closepath F
.05782 .01554 -2.5 2.5 Mabsadd m
.05782 .01554 2.5 2.5 Mabsadd L
.05782 .01554 2.5 -2.5 Mabsadd L
.05782 .01554 -2.5 -2.5 Mabsadd L
.05782 .01554 -2.5 2.5 Mabsadd L closepath F
.09184 .01615 -2.5 2.5 Mabsadd m
.09184 .01615 2.5 2.5 Mabsadd L
.09184 .01615 2.5 -2.5 Mabsadd L
.09184 .01615 -2.5 -2.5 Mabsadd L
.09184 .01615 -2.5 2.5 Mabsadd L closepath F
.12585 .01878 -2.5 2.5 Mabsadd m
.12585 .01878 2.5 2.5 Mabsadd L
.12585 .01878 2.5 -2.5 Mabsadd L
.12585 .01878 -2.5 -2.5 Mabsadd L
.12585 .01878 -2.5 2.5 Mabsadd L closepath F
.15986 .02277 -2.5 2.5 Mabsadd m
.15986 .02277 2.5 2.5 Mabsadd L
.15986 .02277 2.5 -2.5 Mabsadd L
.15986 .02277 -2.5 -2.5 Mabsadd L
.15986 .02277 -2.5 2.5 Mabsadd L closepath F
.19388 .0297 -2.5 2.5 Mabsadd m
.19388 .0297 2.5 2.5 Mabsadd L
.19388 .0297 2.5 -2.5 Mabsadd L
.19388 .0297 -2.5 -2.5 Mabsadd L
.19388 .0297 -2.5 2.5 Mabsadd L closepath F
.22789 .03701 -2.5 2.5 Mabsadd m
.22789 .03701 2.5 2.5 Mabsadd L
.22789 .03701 2.5 -2.5 Mabsadd L
.22789 .03701 -2.5 -2.5 Mabsadd L
.22789 .03701 -2.5 2.5 Mabsadd L closepath F
.2619 .0535 -2.5 2.5 Mabsadd m
.2619 .0535 2.5 2.5 Mabsadd L
.2619 .0535 2.5 -2.5 Mabsadd L
.2619 .0535 -2.5 -2.5 Mabsadd L
.2619 .0535 -2.5 2.5 Mabsadd L closepath F
.29592 .07157 -2.5 2.5 Mabsadd m
.29592 .07157 2.5 2.5 Mabsadd L
.29592 .07157 2.5 -2.5 Mabsadd L
.29592 .07157 -2.5 -2.5 Mabsadd L
.29592 .07157 -2.5 2.5 Mabsadd L closepath F
.32993 .08724 -2.5 2.5 Mabsadd m
.32993 .08724 2.5 2.5 Mabsadd L
.32993 .08724 2.5 -2.5 Mabsadd L
.32993 .08724 -2.5 -2.5 Mabsadd L
.32993 .08724 -2.5 2.5 Mabsadd L closepath F
.36395 .09823 -2.5 2.5 Mabsadd m
.36395 .09823 2.5 2.5 Mabsadd L
.36395 .09823 2.5 -2.5 Mabsadd L
.36395 .09823 -2.5 -2.5 Mabsadd L
.36395 .09823 -2.5 2.5 Mabsadd L closepath F
.39796 .09567 -2.5 2.5 Mabsadd m
.39796 .09567 2.5 2.5 Mabsadd L
.39796 .09567 2.5 -2.5 Mabsadd L
.39796 .09567 -2.5 -2.5 Mabsadd L
.39796 .09567 -2.5 2.5 Mabsadd L closepath F
.43197 .08227 -2.5 2.5 Mabsadd m
.43197 .08227 2.5 2.5 Mabsadd L
.43197 .08227 2.5 -2.5 Mabsadd L
.43197 .08227 -2.5 -2.5 Mabsadd L
.43197 .08227 -2.5 2.5 Mabsadd L closepath F
.46599 .06419 -2.5 2.5 Mabsadd m
.46599 .06419 2.5 2.5 Mabsadd L
.46599 .06419 2.5 -2.5 Mabsadd L
.46599 .06419 -2.5 -2.5 Mabsadd L
.46599 .06419 -2.5 2.5 Mabsadd L closepath F
.5 .04973 -2.5 2.5 Mabsadd m
.5 .04973 2.5 2.5 Mabsadd L
.5 .04973 2.5 -2.5 Mabsadd L
.5 .04973 -2.5 -2.5 Mabsadd L
.5 .04973 -2.5 2.5 Mabsadd L closepath F
.53401 .03701 -2.5 2.5 Mabsadd m
.53401 .03701 2.5 2.5 Mabsadd L
.53401 .03701 2.5 -2.5 Mabsadd L
.53401 .03701 -2.5 -2.5 Mabsadd L
.53401 .03701 -2.5 2.5 Mabsadd L closepath F
.56803 .02782 -2.5 2.5 Mabsadd m
.56803 .02782 2.5 2.5 Mabsadd L
.56803 .02782 2.5 -2.5 Mabsadd L
.56803 .02782 -2.5 -2.5 Mabsadd L
.56803 .02782 -2.5 2.5 Mabsadd L closepath F
.60204 .02262 -2.5 2.5 Mabsadd m
.60204 .02262 2.5 2.5 Mabsadd L
.60204 .02262 2.5 -2.5 Mabsadd L
.60204 .02262 -2.5 -2.5 Mabsadd L
.60204 .02262 -2.5 2.5 Mabsadd L closepath F
.63605 .01908 -2.5 2.5 Mabsadd m
.63605 .01908 2.5 2.5 Mabsadd L
.63605 .01908 2.5 -2.5 Mabsadd L
.63605 .01908 -2.5 -2.5 Mabsadd L
.63605 .01908 -2.5 2.5 Mabsadd L closepath F
.67007 .0169 -2.5 2.5 Mabsadd m
.67007 .0169 2.5 2.5 Mabsadd L
.67007 .0169 2.5 -2.5 Mabsadd L
.67007 .0169 -2.5 -2.5 Mabsadd L
.67007 .0169 -2.5 2.5 Mabsadd L closepath F
.70408 .01524 -2.5 2.5 Mabsadd m
.70408 .01524 2.5 2.5 Mabsadd L
.70408 .01524 2.5 -2.5 Mabsadd L
.70408 .01524 -2.5 -2.5 Mabsadd L
.70408 .01524 -2.5 2.5 Mabsadd L closepath F
.7381 .01524 -2.5 2.5 Mabsadd m
.7381 .01524 2.5 2.5 Mabsadd L
.7381 .01524 2.5 -2.5 Mabsadd L
.7381 .01524 -2.5 -2.5 Mabsadd L
.7381 .01524 -2.5 2.5 Mabsadd L closepath F
.77211 .01517 -2.5 2.5 Mabsadd m
.77211 .01517 2.5 2.5 Mabsadd L
.77211 .01517 2.5 -2.5 Mabsadd L
.77211 .01517 -2.5 -2.5 Mabsadd L
.77211 .01517 -2.5 2.5 Mabsadd L closepath F
.80612 .01487 -2.5 2.5 Mabsadd m
.80612 .01487 2.5 2.5 Mabsadd L
.80612 .01487 2.5 -2.5 Mabsadd L
.80612 .01487 -2.5 -2.5 Mabsadd L
.80612 .01487 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
HOoo0`00<ooo10000ooo0P00<?oo10000_oo0`00<?oo10000ooo0P00<Ooo10000_oo0`00fOoo001T
ool00`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool0;ooo00<00?ooool01?oo00<00?oo
ool0;Ooo00<00?ooool00ooo00@00?ooool0033oo`03003ooooo00Koo`03003ooooo0=Koo`00I?oo
00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo
02koo`03003ooooo00;oo`04003ooooo000aool00`00ooooo`05ool00`00ooooo`3Fool0067oo`<0
03Goo`05003oooooool00002ool00`00ooooo`0_ool01000oooooooo0`00<_oo00D00?ooooooo`00
00;oo`03003ooooo033oo`04003oooooool3003Iool0067oo`03003ooooo03Goo`05003oooooool0
0002ool00`00ooooo`0_ool01@00oooooooo0000=Ooo00@00?ooool000;oo`03003ooooo037oo`04
003ooooo003Kool0067oo`03003ooooo03?oo`<000?oo`04003ooooo000_ool30003ool00`00oooo
o`0`ool01000ooooo`000_oo00@00?ooool0033oo`04003ooooo0002ool00`00ooooo`3Iool002Wo
o`03003ooooo03Goo`@003Coo`03003ooooo00;oo`8003;oo`04003oooooool4000`ool20004ool2
000bool20003ool4003Hool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`3Dool50006ool50007ool50006ool50007ool50006ool5002]ool002Woo`03003o
oooo00Koo`D000Ooo`D000Koo`D000Soo`<000Woo`<000Soo`8000[oo`8000[oo`03003ooooo08Co
o`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:go
o`00:Ooo00@00?ooooooool005<00:Koo`00:Ooo00<00?ooool01_oo1@001Ooo00<00?oo00001@00
1Ooo1@000_oo00@00?ooooooo`H000Koo`D000Soo`<000Woo`8000Goo`/000Goo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`D000Ooo`D00003ool0000000T000Go
o`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:goo`00:Ooo
00<00?ooool01_oo1@001ooo1P000_oo0P0000?oo`0000000`001ooo1@000ooo0P0000?oo`000000
0`002Ooo00<00?ooool02Ooo00<00?ooool01ooo0P001Ooo1`002_oo00<00?ooool0=_oo00<00?oo
ool07Ooo2`0000?oo`0000000`001_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo
1@001_oo1@001ooo1@001_oo1@00[Ooo000Yool00`00ooooo`06ool50007ool50006ool60002ool0
0`00ooooo`060006ool80004ool5000Oool6001Dool50006ool50007ool50006ool50006ool50007
ool50006ool5003bool002Woo`03003ooooo02Woo`D00003ool0000000?oo`D000Koo`H001ooo`03
003ooooo00?oo`@00003ool0000004goo`T000;oo`D000Ooo`D00?ooob3oo`00:Ooo00<00?ooool0
:ooo00<00?ooool01Ooo1P0000?oo`00ool01?oo1P00:?oo1000B_oo1`001_oo1@00oooo;?oo000Y
ool00`00ooooo`0dool50004ool00`00ooooo`0500001?oo000000000_oo1@007ooo1@00?_oo1`00
1Ooo1@00oooo=ooo000Yool00`00ooooo`10ool50002ool20002ool5000Pool01000oooooooo0P00
??oo1@001ooo1@00oooo=ooo000Yool00`00ooooo`12ool00`00ooooo`06ool50002ool00`00oooo
o`0200000ooo0000000Lool2000jool5003ooom3ool002Woo`03003ooooo04_oo`H000Ooo`<00003
ool0000000Koo`8001;oo`800003ool00?oo03;oo`800003ool0000000<00?oood?oo`00:Ooo00<0
0?ooool0Booo1@0000?oo`0000001?oo10001Ooo00<00?ooool00P000_oo00<00?ooool01Ooo0P00
2Ooo0`00:_oo1@001_oo1@00oooo@ooo000Yool00`00ooooo`1Cool20002ool50006ool50003ool2
0002ool3000:ool3000Yool6003ooom=ool002Woo`03003ooooo05Ooo`D000Soo`03003ooooo00Oo
o`D000;oo`03003ooooo00@000;oo`03003ooooo02Koo`D00?ooodkoo`00:Ooo0`00Eooo1@007Ooo
1@0000?oo`0000000_oo00<00?ooool00P007ooo1@00ooooC_oo000Yool00`00ooooo`1Gool5000O
ool00`00ooooo`03ool00`00ooooo`02ool20002ool00`00ooooo`04ool3000?ool01000oooooooo
1@00ooooC_oo000Yool00`00ooooo`1Gool6000Uool70004ool200001_oo00000000ool000Koo`D0
0?oooe[oo`00:Ooo00<00?ooool0GOoo0P009Ooo00@00?ooool000Soo`D000;oo`8000;oo`D00?oo
oe[oo`00:Ooo00<00?ooool0Gooo0P009?oo10002Ooo00<00?ooool01_oo1@000_oo00<00?ooool0
0P0000?oo`000000ooooD?oo000Yool00`00ooooo`1Rool5000Nool4000Bool50007ool70002ool0
1000oooooooo0P00ooooA?oo000Yool00`00ooooo`1Rool5000Oool3000Bool50009ool00`00oooo
o`04ool00`00ooooo`0300000ooo003oo`06ool3003ooolhool002Woo`03003ooooo06;oo`D002;o
o`03003ooooo00_oo`03003ooooo01Soo`D000?oo`8000;oo`D00?ooocOoo`00:Ooo00<00?ooool0
H_oo1@0000?oo`0000008?oo00<00?ooool00ooo1@00:Ooo10000ooo00<00?ooool00P0000?oo`00
ool0oooo;Ooo000Yool00`00ooooo`1Rool50003ool2000Nool00`00ooooo`03ool5000[ool00`00
ooooo`06ool500000ooo00000002ool00`00ooooo`02003ooolRool002Woo`03003ooooo06coo`H0
01Woo`03003ooooo00;oo`D0047oo`<00004ool00?ooool20003ool20020oon8000=ool002Woo`03
003ooooo06goo`D001[oo`03003ooooo00H0043oo`@000Ooo`<00003ool00?oo00Ooo`8007Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00KOoo1@006ooo00<00?ooool01@00Booo1@000_oo
0P000_oo00<00?oo00000P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]
ool50003ool2000=ool500000ooo00000002ool00`00ooooo`1Aool00`00ooooo`07ool40002ool0
0`00ooooo`0200000ooo0000001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06goo`D000Goo`L000Koo`D000Koo`03003ooooo06Goo`L000;oo`04003oooooool2001Nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`H000?oo`L000Koo`03003ooooo06Oo
o`03003ooooo00Ooo`<00004ool00?ooool20003ool3001Bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Woo`D000Koo`D000Ooo`03003oo`0006ooo`D000Ooo`D000Soo`8004Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo1@001_oo1@002?oo0`00N_oo
1@000_oo00<00?ooool00P0000?oo`000000Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1iool5000Bool4001lool00`00ooooo`06ool500000ooo00000002ool00`00ooooo`02
000lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`<0097oo`H000;oo`80
00?oo`80033oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0
TOoo00<00?ooool01ooo10000_oo00<00?ooool00ooo0`002Ooo0P006Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`2Iool50003ool01@00ooooo`00ool00`00
0_oo00<00?ooool00P000_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Eool00`00ooooo`2Tool40007ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Goo`03003ooooo0:Koo`03003ooooo02?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Oo
o`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?oo
ool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Lool00`00ooooo`35ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0
02Woo`03003ooooo09goo`800<Goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
WOoo0`00a?oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?o
o`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool0
0?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Lool40034
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
09coo`800<Goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Wooo00<00?ooool0`_oo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo
0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo
0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0X?oo00<00?oo
ool0`Ooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03
003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Y?oo00<00?ooool0_Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00
ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool2002jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Ooo`@00;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Z?oo0`00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Yool2002iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/
ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003o
oooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo
00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00oooo
o`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo03Goo`03003ooooo00?o
o`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003
ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo
0:ooo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo
0:koo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03
003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?oo
ool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?oo
ool0[_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04
003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`0Hool00`00ooooo`0Hool0
1@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@0
00?oo`8000Coo`<001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000=ool5
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002cool2002^ool00`00
ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool000goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2cool4
002]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Coo`<00:goo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0]Ooo0P00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03
003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0
ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00
ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo
00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00oooo
o`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;ooo`03003ooooo0:;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo0P00Xooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2oool3002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;koo`@00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo0`00X_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool0
0`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Goo`03003ooooo09coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo01Ooo`8001[oo`@000Co
o`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0<Ooo`03003ooooo09[oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?oo
ool0VOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000j
ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0=?oo00@00?ooool0
00?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0
V?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3:
ool00`00ooooo`2Gool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0<[o
o`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
booo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000bOoo0`00Uooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3;ool3002Fool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<coo`8009Koo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool30003ool20004ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool0
0`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo
08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Dool00`00ooooo`2=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0e_oo0P00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Fool3002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`@008_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo0`00Rooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28oon8000=ool002Woo`03003ooooo0=[o
o`03003ooooo0?oooagoo`00:Ooo00<00?ooool0fooo00<00?ooool0oooo7?oo000Yool00`00oooo
o`3Lool00`00ooooo`3ooolKool002Woo`03003ooooo0=coo`03003ooooo0?oooa_oo`00:Ooo00<0
0?ooool0gOoo00<00?ooool0oooo6_oo000Yool3003Nool00`00ooooo`3ooolIool002Woo`03003o
oooo0=ooo`03003ooooo0?oooaSoo`00:Ooo00<00?ooool0h?oo00<00?oo0000oooo5ooo000Yool0
0`00ooooo`3Qool3003ooolFool002Woo`03003ooooo0>7oo`<00?oooaKoo`00:Ooo00<00?ooool0
h_oo0`00oooo5Ooo000Yool00`00ooooo`3Uool2003ooolCool002Woo`03003ooooo0>Ooo`03003o
oooo0?oooa3oo`00:Ooo00<00?ooool0j?oo0P00oooo4?oo000Yool00`00ooooo`3Zool2003oool>
ool002Woo`03003ooooo0>coo`<00?ooo`_oo`00:Ooo00<00?ooool0k?oo1000oooo2_oo000Yool0
0`00ooooo`3]ool5003oool8ool002Woo`<00>koo`04003oooooool2003oool6ool002Woo`03003o
oooo0?Coo`8000?oo`03003ooooo0?goo`00:Ooo00<00?ooool0m_oo1@00o_oo000Yool00`00oooo
o`3gool5003mool002Woo`03003ooooo0?Soo`8000;oo`H000;oo`800??oo`00:Ooo00<00?ooool0
oooo0ooo1P002?oo00<00?ooool0i_oo000Yool00`00ooooo`3oool5ool300000ooo000000040000
1?oo000000002_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0`ooo000Yool00`00oooo
o`3oool6ool00`00ooooo`06ool80005ool30008ool30009ool30008ool2000:ool2002^ool002Wo
o`03003ooooo0?oooa3oo`8000GoocD00:koo`00:Ooo00<00?ooool0oooo7?oo0P002Ooo0P002_oo
0P002Ooo0`002Ooo0P00[_oo000Yool00`00ooooo`3oooloool00`00ooooo`09ool00`00ooooo`2/
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oo
ooWoo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00oooooooo0ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00oooooooo
0ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00oooo
oooo0ooo000?ool20004ool20004ool20004ool2003oooooool4ool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-886.614, 0.0873109, 39.4351}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 7816, 1350}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00793651 0.031746 0.0147151 7.47433e-05 [
[.15079 .00222 -3 -9 ]
[.15079 .00222 3 0 ]
[.30952 .00222 -6 -9 ]
[.30952 .00222 6 0 ]
[.46825 .00222 -6 -9 ]
[.46825 .00222 6 0 ]
[.62698 .00222 -6 -9 ]
[.62698 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.94444 .00222 -6 -9 ]
[.94444 .00222 6 0 ]
[-0.02044 .1642 -24 -4.5 ]
[-0.02044 .1642 0 4.5 ]
[-0.02044 .31369 -24 -4.5 ]
[-0.02044 .31369 0 4.5 ]
[-0.02044 .46318 -24 -4.5 ]
[-0.02044 .46318 0 4.5 ]
[-0.02044 .61266 -24 -4.5 ]
[-0.02044 .61266 0 4.5 ]
[ -0.00794 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(5)] .15079 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(10)] .30952 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(15)] .46825 .00222 0 1 Mshowa
.62698 .01472 m
.62698 .02097 L
s
[(20)] .62698 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(25)] .78571 .00222 0 1 Mshowa
.94444 .01472 m
.94444 .02097 L
s
[(30)] .94444 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00794 .1642 m
-0.00169 .1642 L
s
[(2000)] -0.02044 .1642 1 0 Mshowa
-0.00794 .31369 m
-0.00169 .31369 L
s
[(4000)] -0.02044 .31369 1 0 Mshowa
-0.00794 .46318 m
-0.00169 .46318 L
s
[(6000)] -0.02044 .46318 1 0 Mshowa
-0.00794 .61266 m
-0.00169 .61266 L
s
[(8000)] -0.02044 .61266 1 0 Mshowa
.125 Mabswid
-0.00794 .05209 m
-0.00419 .05209 L
s
-0.00794 .08946 m
-0.00419 .08946 L
s
-0.00794 .12683 m
-0.00419 .12683 L
s
-0.00794 .20157 m
-0.00419 .20157 L
s
-0.00794 .23895 m
-0.00419 .23895 L
s
-0.00794 .27632 m
-0.00419 .27632 L
s
-0.00794 .35106 m
-0.00419 .35106 L
s
-0.00794 .38843 m
-0.00419 .38843 L
s
-0.00794 .4258 m
-0.00419 .4258 L
s
-0.00794 .50055 m
-0.00419 .50055 L
s
-0.00794 .53792 m
-0.00419 .53792 L
s
-0.00794 .57529 m
-0.00419 .57529 L
s
.25 Mabswid
-0.00794 0 m
-0.00794 .61803 L
s
.001 w
.02381 .01472 m
.05556 .01472 L
.0873 .01472 L
.11905 .01472 L
.15079 .01472 L
.18254 .01546 L
.21429 .01621 L
.24603 .01785 L
.27778 .02226 L
.30952 .02996 L
.34127 .04521 L
.37302 .06935 L
.40476 .1124 L
.43651 .17145 L
.46825 .24552 L
.5 .32796 L
.53175 .40854 L
.56349 .47147 L
.59524 .5214 L
.62698 .55481 L
.65873 .57559 L
.69048 .58837 L
.72222 .59577 L
.75397 .59996 L
.78571 .6019 L
.81746 .60242 L
.84921 .60309 L
.88095 .60317 L
.9127 .60324 L
.94444 .60324 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05556 .01472 -1.875 0 Mabsadd m
.05556 .01472 0 2.5 Mabsadd L
.05556 .01472 1.875 0 Mabsadd L
.05556 .01472 0 -2.5 Mabsadd L
.05556 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01546 -1.875 0 Mabsadd m
.18254 .01546 0 2.5 Mabsadd L
.18254 .01546 1.875 0 Mabsadd L
.18254 .01546 0 -2.5 Mabsadd L
.18254 .01546 -1.875 0 Mabsadd L closepath F
.21429 .01621 -1.875 0 Mabsadd m
.21429 .01621 0 2.5 Mabsadd L
.21429 .01621 1.875 0 Mabsadd L
.21429 .01621 0 -2.5 Mabsadd L
.21429 .01621 -1.875 0 Mabsadd L closepath F
.24603 .01785 -1.875 0 Mabsadd m
.24603 .01785 0 2.5 Mabsadd L
.24603 .01785 1.875 0 Mabsadd L
.24603 .01785 0 -2.5 Mabsadd L
.24603 .01785 -1.875 0 Mabsadd L closepath F
.27778 .02226 -1.875 0 Mabsadd m
.27778 .02226 0 2.5 Mabsadd L
.27778 .02226 1.875 0 Mabsadd L
.27778 .02226 0 -2.5 Mabsadd L
.27778 .02226 -1.875 0 Mabsadd L closepath F
.30952 .02996 -1.875 0 Mabsadd m
.30952 .02996 0 2.5 Mabsadd L
.30952 .02996 1.875 0 Mabsadd L
.30952 .02996 0 -2.5 Mabsadd L
.30952 .02996 -1.875 0 Mabsadd L closepath F
.34127 .04521 -1.875 0 Mabsadd m
.34127 .04521 0 2.5 Mabsadd L
.34127 .04521 1.875 0 Mabsadd L
.34127 .04521 0 -2.5 Mabsadd L
.34127 .04521 -1.875 0 Mabsadd L closepath F
.37302 .06935 -1.875 0 Mabsadd m
.37302 .06935 0 2.5 Mabsadd L
.37302 .06935 1.875 0 Mabsadd L
.37302 .06935 0 -2.5 Mabsadd L
.37302 .06935 -1.875 0 Mabsadd L closepath F
.40476 .1124 -1.875 0 Mabsadd m
.40476 .1124 0 2.5 Mabsadd L
.40476 .1124 1.875 0 Mabsadd L
.40476 .1124 0 -2.5 Mabsadd L
.40476 .1124 -1.875 0 Mabsadd L closepath F
.43651 .17145 -1.875 0 Mabsadd m
.43651 .17145 0 2.5 Mabsadd L
.43651 .17145 1.875 0 Mabsadd L
.43651 .17145 0 -2.5 Mabsadd L
.43651 .17145 -1.875 0 Mabsadd L closepath F
.46825 .24552 -1.875 0 Mabsadd m
.46825 .24552 0 2.5 Mabsadd L
.46825 .24552 1.875 0 Mabsadd L
.46825 .24552 0 -2.5 Mabsadd L
.46825 .24552 -1.875 0 Mabsadd L closepath F
.5 .32796 -1.875 0 Mabsadd m
.5 .32796 0 2.5 Mabsadd L
.5 .32796 1.875 0 Mabsadd L
.5 .32796 0 -2.5 Mabsadd L
.5 .32796 -1.875 0 Mabsadd L closepath F
.53175 .40854 -1.875 0 Mabsadd m
.53175 .40854 0 2.5 Mabsadd L
.53175 .40854 1.875 0 Mabsadd L
.53175 .40854 0 -2.5 Mabsadd L
.53175 .40854 -1.875 0 Mabsadd L closepath F
.56349 .47147 -1.875 0 Mabsadd m
.56349 .47147 0 2.5 Mabsadd L
.56349 .47147 1.875 0 Mabsadd L
.56349 .47147 0 -2.5 Mabsadd L
.56349 .47147 -1.875 0 Mabsadd L closepath F
.59524 .5214 -1.875 0 Mabsadd m
.59524 .5214 0 2.5 Mabsadd L
.59524 .5214 1.875 0 Mabsadd L
.59524 .5214 0 -2.5 Mabsadd L
.59524 .5214 -1.875 0 Mabsadd L closepath F
.62698 .55481 -1.875 0 Mabsadd m
.62698 .55481 0 2.5 Mabsadd L
.62698 .55481 1.875 0 Mabsadd L
.62698 .55481 0 -2.5 Mabsadd L
.62698 .55481 -1.875 0 Mabsadd L closepath F
.65873 .57559 -1.875 0 Mabsadd m
.65873 .57559 0 2.5 Mabsadd L
.65873 .57559 1.875 0 Mabsadd L
.65873 .57559 0 -2.5 Mabsadd L
.65873 .57559 -1.875 0 Mabsadd L closepath F
.69048 .58837 -1.875 0 Mabsadd m
.69048 .58837 0 2.5 Mabsadd L
.69048 .58837 1.875 0 Mabsadd L
.69048 .58837 0 -2.5 Mabsadd L
.69048 .58837 -1.875 0 Mabsadd L closepath F
.72222 .59577 -1.875 0 Mabsadd m
.72222 .59577 0 2.5 Mabsadd L
.72222 .59577 1.875 0 Mabsadd L
.72222 .59577 0 -2.5 Mabsadd L
.72222 .59577 -1.875 0 Mabsadd L closepath F
.75397 .59996 -1.875 0 Mabsadd m
.75397 .59996 0 2.5 Mabsadd L
.75397 .59996 1.875 0 Mabsadd L
.75397 .59996 0 -2.5 Mabsadd L
.75397 .59996 -1.875 0 Mabsadd L closepath F
.78571 .6019 -1.875 0 Mabsadd m
.78571 .6019 0 2.5 Mabsadd L
.78571 .6019 1.875 0 Mabsadd L
.78571 .6019 0 -2.5 Mabsadd L
.78571 .6019 -1.875 0 Mabsadd L closepath F
.81746 .60242 -1.875 0 Mabsadd m
.81746 .60242 0 2.5 Mabsadd L
.81746 .60242 1.875 0 Mabsadd L
.81746 .60242 0 -2.5 Mabsadd L
.81746 .60242 -1.875 0 Mabsadd L closepath F
.84921 .60309 -1.875 0 Mabsadd m
.84921 .60309 0 2.5 Mabsadd L
.84921 .60309 1.875 0 Mabsadd L
.84921 .60309 0 -2.5 Mabsadd L
.84921 .60309 -1.875 0 Mabsadd L closepath F
.88095 .60317 -1.875 0 Mabsadd m
.88095 .60317 0 2.5 Mabsadd L
.88095 .60317 1.875 0 Mabsadd L
.88095 .60317 0 -2.5 Mabsadd L
.88095 .60317 -1.875 0 Mabsadd L closepath F
.9127 .60324 -1.875 0 Mabsadd m
.9127 .60324 0 2.5 Mabsadd L
.9127 .60324 1.875 0 Mabsadd L
.9127 .60324 0 -2.5 Mabsadd L
.9127 .60324 -1.875 0 Mabsadd L closepath F
.94444 .60324 -1.875 0 Mabsadd m
.94444 .60324 0 2.5 Mabsadd L
.94444 .60324 1.875 0 Mabsadd L
.94444 .60324 0 -2.5 Mabsadd L
.94444 .60324 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05556 .01845 L
.0873 .02219 L
.11905 .02593 L
.15079 .02966 L
.18254 .0334 L
.21429 .03714 L
.24603 .04088 L
.27778 .04461 L
.30952 .04835 L
.34127 .05209 L
.37302 .05582 L
.40476 .05956 L
.43651 .0633 L
.46825 .06704 L
.5 .07077 L
.53175 .07451 L
.56349 .07825 L
.59524 .08198 L
.62698 .08572 L
.65873 .08946 L
.69048 .0932 L
.72222 .09693 L
.75397 .10067 L
.78571 .10441 L
.81746 .10814 L
.84921 .11188 L
.88095 .11562 L
.9127 .11936 L
.94444 .12309 L
.97619 .12309 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05556 .01845 0 2.5 Mabsadd m
.05556 .01845 -0.56518 .7779 Mabsadd L
.05556 .01845 -2.37764 .77254 Mabsadd L
.05556 .01845 -0.91448 -0.29713 Mabsadd L
.05556 .01845 -1.46946 -2.02254 Mabsadd L
.05556 .01845 0 -0.96154 Mabsadd L
.05556 .01845 1.46946 -2.02254 Mabsadd L
.05556 .01845 .91448 -0.29713 Mabsadd L
.05556 .01845 2.37764 .77254 Mabsadd L
.05556 .01845 .56518 .7779 Mabsadd L
.05556 .01845 0 2.5 Mabsadd L closepath F
.0873 .02219 0 2.5 Mabsadd m
.0873 .02219 -0.56518 .7779 Mabsadd L
.0873 .02219 -2.37764 .77254 Mabsadd L
.0873 .02219 -0.91448 -0.29713 Mabsadd L
.0873 .02219 -1.46946 -2.02254 Mabsadd L
.0873 .02219 0 -0.96154 Mabsadd L
.0873 .02219 1.46946 -2.02254 Mabsadd L
.0873 .02219 .91448 -0.29713 Mabsadd L
.0873 .02219 2.37764 .77254 Mabsadd L
.0873 .02219 .56518 .7779 Mabsadd L
.0873 .02219 0 2.5 Mabsadd L closepath F
.11905 .02593 0 2.5 Mabsadd m
.11905 .02593 -0.56518 .7779 Mabsadd L
.11905 .02593 -2.37764 .77254 Mabsadd L
.11905 .02593 -0.91448 -0.29713 Mabsadd L
.11905 .02593 -1.46946 -2.02254 Mabsadd L
.11905 .02593 0 -0.96154 Mabsadd L
.11905 .02593 1.46946 -2.02254 Mabsadd L
.11905 .02593 .91448 -0.29713 Mabsadd L
.11905 .02593 2.37764 .77254 Mabsadd L
.11905 .02593 .56518 .7779 Mabsadd L
.11905 .02593 0 2.5 Mabsadd L closepath F
.15079 .02966 0 2.5 Mabsadd m
.15079 .02966 -0.56518 .7779 Mabsadd L
.15079 .02966 -2.37764 .77254 Mabsadd L
.15079 .02966 -0.91448 -0.29713 Mabsadd L
.15079 .02966 -1.46946 -2.02254 Mabsadd L
.15079 .02966 0 -0.96154 Mabsadd L
.15079 .02966 1.46946 -2.02254 Mabsadd L
.15079 .02966 .91448 -0.29713 Mabsadd L
.15079 .02966 2.37764 .77254 Mabsadd L
.15079 .02966 .56518 .7779 Mabsadd L
.15079 .02966 0 2.5 Mabsadd L closepath F
.18254 .0334 0 2.5 Mabsadd m
.18254 .0334 -0.56518 .7779 Mabsadd L
.18254 .0334 -2.37764 .77254 Mabsadd L
.18254 .0334 -0.91448 -0.29713 Mabsadd L
.18254 .0334 -1.46946 -2.02254 Mabsadd L
.18254 .0334 0 -0.96154 Mabsadd L
.18254 .0334 1.46946 -2.02254 Mabsadd L
.18254 .0334 .91448 -0.29713 Mabsadd L
.18254 .0334 2.37764 .77254 Mabsadd L
.18254 .0334 .56518 .7779 Mabsadd L
.18254 .0334 0 2.5 Mabsadd L closepath F
.21429 .03714 0 2.5 Mabsadd m
.21429 .03714 -0.56518 .7779 Mabsadd L
.21429 .03714 -2.37764 .77254 Mabsadd L
.21429 .03714 -0.91448 -0.29713 Mabsadd L
.21429 .03714 -1.46946 -2.02254 Mabsadd L
.21429 .03714 0 -0.96154 Mabsadd L
.21429 .03714 1.46946 -2.02254 Mabsadd L
.21429 .03714 .91448 -0.29713 Mabsadd L
.21429 .03714 2.37764 .77254 Mabsadd L
.21429 .03714 .56518 .7779 Mabsadd L
.21429 .03714 0 2.5 Mabsadd L closepath F
.24603 .04088 0 2.5 Mabsadd m
.24603 .04088 -0.56518 .7779 Mabsadd L
.24603 .04088 -2.37764 .77254 Mabsadd L
.24603 .04088 -0.91448 -0.29713 Mabsadd L
.24603 .04088 -1.46946 -2.02254 Mabsadd L
.24603 .04088 0 -0.96154 Mabsadd L
.24603 .04088 1.46946 -2.02254 Mabsadd L
.24603 .04088 .91448 -0.29713 Mabsadd L
.24603 .04088 2.37764 .77254 Mabsadd L
.24603 .04088 .56518 .7779 Mabsadd L
.24603 .04088 0 2.5 Mabsadd L closepath F
.27778 .04461 0 2.5 Mabsadd m
.27778 .04461 -0.56518 .7779 Mabsadd L
.27778 .04461 -2.37764 .77254 Mabsadd L
.27778 .04461 -0.91448 -0.29713 Mabsadd L
.27778 .04461 -1.46946 -2.02254 Mabsadd L
.27778 .04461 0 -0.96154 Mabsadd L
.27778 .04461 1.46946 -2.02254 Mabsadd L
.27778 .04461 .91448 -0.29713 Mabsadd L
.27778 .04461 2.37764 .77254 Mabsadd L
.27778 .04461 .56518 .7779 Mabsadd L
.27778 .04461 0 2.5 Mabsadd L closepath F
.30952 .04835 0 2.5 Mabsadd m
.30952 .04835 -0.56518 .7779 Mabsadd L
.30952 .04835 -2.37764 .77254 Mabsadd L
.30952 .04835 -0.91448 -0.29713 Mabsadd L
.30952 .04835 -1.46946 -2.02254 Mabsadd L
.30952 .04835 0 -0.96154 Mabsadd L
.30952 .04835 1.46946 -2.02254 Mabsadd L
.30952 .04835 .91448 -0.29713 Mabsadd L
.30952 .04835 2.37764 .77254 Mabsadd L
.30952 .04835 .56518 .7779 Mabsadd L
.30952 .04835 0 2.5 Mabsadd L closepath F
.34127 .05209 0 2.5 Mabsadd m
.34127 .05209 -0.56518 .7779 Mabsadd L
.34127 .05209 -2.37764 .77254 Mabsadd L
.34127 .05209 -0.91448 -0.29713 Mabsadd L
.34127 .05209 -1.46946 -2.02254 Mabsadd L
.34127 .05209 0 -0.96154 Mabsadd L
.34127 .05209 1.46946 -2.02254 Mabsadd L
.34127 .05209 .91448 -0.29713 Mabsadd L
.34127 .05209 2.37764 .77254 Mabsadd L
.34127 .05209 .56518 .7779 Mabsadd L
.34127 .05209 0 2.5 Mabsadd L closepath F
.37302 .05582 0 2.5 Mabsadd m
.37302 .05582 -0.56518 .7779 Mabsadd L
.37302 .05582 -2.37764 .77254 Mabsadd L
.37302 .05582 -0.91448 -0.29713 Mabsadd L
.37302 .05582 -1.46946 -2.02254 Mabsadd L
.37302 .05582 0 -0.96154 Mabsadd L
.37302 .05582 1.46946 -2.02254 Mabsadd L
.37302 .05582 .91448 -0.29713 Mabsadd L
.37302 .05582 2.37764 .77254 Mabsadd L
.37302 .05582 .56518 .7779 Mabsadd L
.37302 .05582 0 2.5 Mabsadd L closepath F
.40476 .05956 0 2.5 Mabsadd m
.40476 .05956 -0.56518 .7779 Mabsadd L
.40476 .05956 -2.37764 .77254 Mabsadd L
.40476 .05956 -0.91448 -0.29713 Mabsadd L
.40476 .05956 -1.46946 -2.02254 Mabsadd L
.40476 .05956 0 -0.96154 Mabsadd L
.40476 .05956 1.46946 -2.02254 Mabsadd L
.40476 .05956 .91448 -0.29713 Mabsadd L
.40476 .05956 2.37764 .77254 Mabsadd L
.40476 .05956 .56518 .7779 Mabsadd L
.40476 .05956 0 2.5 Mabsadd L closepath F
.43651 .0633 0 2.5 Mabsadd m
.43651 .0633 -0.56518 .7779 Mabsadd L
.43651 .0633 -2.37764 .77254 Mabsadd L
.43651 .0633 -0.91448 -0.29713 Mabsadd L
.43651 .0633 -1.46946 -2.02254 Mabsadd L
.43651 .0633 0 -0.96154 Mabsadd L
.43651 .0633 1.46946 -2.02254 Mabsadd L
.43651 .0633 .91448 -0.29713 Mabsadd L
.43651 .0633 2.37764 .77254 Mabsadd L
.43651 .0633 .56518 .7779 Mabsadd L
.43651 .0633 0 2.5 Mabsadd L closepath F
.46825 .06704 0 2.5 Mabsadd m
.46825 .06704 -0.56518 .7779 Mabsadd L
.46825 .06704 -2.37764 .77254 Mabsadd L
.46825 .06704 -0.91448 -0.29713 Mabsadd L
.46825 .06704 -1.46946 -2.02254 Mabsadd L
.46825 .06704 0 -0.96154 Mabsadd L
.46825 .06704 1.46946 -2.02254 Mabsadd L
.46825 .06704 .91448 -0.29713 Mabsadd L
.46825 .06704 2.37764 .77254 Mabsadd L
.46825 .06704 .56518 .7779 Mabsadd L
.46825 .06704 0 2.5 Mabsadd L closepath F
.5 .07077 0 2.5 Mabsadd m
.5 .07077 -0.56518 .7779 Mabsadd L
.5 .07077 -2.37764 .77254 Mabsadd L
.5 .07077 -0.91448 -0.29713 Mabsadd L
.5 .07077 -1.46946 -2.02254 Mabsadd L
.5 .07077 0 -0.96154 Mabsadd L
.5 .07077 1.46946 -2.02254 Mabsadd L
.5 .07077 .91448 -0.29713 Mabsadd L
.5 .07077 2.37764 .77254 Mabsadd L
.5 .07077 .56518 .7779 Mabsadd L
.5 .07077 0 2.5 Mabsadd L closepath F
.53175 .07451 0 2.5 Mabsadd m
.53175 .07451 -0.56518 .7779 Mabsadd L
.53175 .07451 -2.37764 .77254 Mabsadd L
.53175 .07451 -0.91448 -0.29713 Mabsadd L
.53175 .07451 -1.46946 -2.02254 Mabsadd L
.53175 .07451 0 -0.96154 Mabsadd L
.53175 .07451 1.46946 -2.02254 Mabsadd L
.53175 .07451 .91448 -0.29713 Mabsadd L
.53175 .07451 2.37764 .77254 Mabsadd L
.53175 .07451 .56518 .7779 Mabsadd L
.53175 .07451 0 2.5 Mabsadd L closepath F
.56349 .07825 0 2.5 Mabsadd m
.56349 .07825 -0.56518 .7779 Mabsadd L
.56349 .07825 -2.37764 .77254 Mabsadd L
.56349 .07825 -0.91448 -0.29713 Mabsadd L
.56349 .07825 -1.46946 -2.02254 Mabsadd L
.56349 .07825 0 -0.96154 Mabsadd L
.56349 .07825 1.46946 -2.02254 Mabsadd L
.56349 .07825 .91448 -0.29713 Mabsadd L
.56349 .07825 2.37764 .77254 Mabsadd L
.56349 .07825 .56518 .7779 Mabsadd L
.56349 .07825 0 2.5 Mabsadd L closepath F
.59524 .08198 0 2.5 Mabsadd m
.59524 .08198 -0.56518 .7779 Mabsadd L
.59524 .08198 -2.37764 .77254 Mabsadd L
.59524 .08198 -0.91448 -0.29713 Mabsadd L
.59524 .08198 -1.46946 -2.02254 Mabsadd L
.59524 .08198 0 -0.96154 Mabsadd L
.59524 .08198 1.46946 -2.02254 Mabsadd L
.59524 .08198 .91448 -0.29713 Mabsadd L
.59524 .08198 2.37764 .77254 Mabsadd L
.59524 .08198 .56518 .7779 Mabsadd L
.59524 .08198 0 2.5 Mabsadd L closepath F
.62698 .08572 0 2.5 Mabsadd m
.62698 .08572 -0.56518 .7779 Mabsadd L
.62698 .08572 -2.37764 .77254 Mabsadd L
.62698 .08572 -0.91448 -0.29713 Mabsadd L
.62698 .08572 -1.46946 -2.02254 Mabsadd L
.62698 .08572 0 -0.96154 Mabsadd L
.62698 .08572 1.46946 -2.02254 Mabsadd L
.62698 .08572 .91448 -0.29713 Mabsadd L
.62698 .08572 2.37764 .77254 Mabsadd L
.62698 .08572 .56518 .7779 Mabsadd L
.62698 .08572 0 2.5 Mabsadd L closepath F
.65873 .08946 0 2.5 Mabsadd m
.65873 .08946 -0.56518 .7779 Mabsadd L
.65873 .08946 -2.37764 .77254 Mabsadd L
.65873 .08946 -0.91448 -0.29713 Mabsadd L
.65873 .08946 -1.46946 -2.02254 Mabsadd L
.65873 .08946 0 -0.96154 Mabsadd L
.65873 .08946 1.46946 -2.02254 Mabsadd L
.65873 .08946 .91448 -0.29713 Mabsadd L
.65873 .08946 2.37764 .77254 Mabsadd L
.65873 .08946 .56518 .7779 Mabsadd L
.65873 .08946 0 2.5 Mabsadd L closepath F
.69048 .0932 0 2.5 Mabsadd m
.69048 .0932 -0.56518 .7779 Mabsadd L
.69048 .0932 -2.37764 .77254 Mabsadd L
.69048 .0932 -0.91448 -0.29713 Mabsadd L
.69048 .0932 -1.46946 -2.02254 Mabsadd L
.69048 .0932 0 -0.96154 Mabsadd L
.69048 .0932 1.46946 -2.02254 Mabsadd L
.69048 .0932 .91448 -0.29713 Mabsadd L
.69048 .0932 2.37764 .77254 Mabsadd L
.69048 .0932 .56518 .7779 Mabsadd L
.69048 .0932 0 2.5 Mabsadd L closepath F
.72222 .09693 0 2.5 Mabsadd m
.72222 .09693 -0.56518 .7779 Mabsadd L
.72222 .09693 -2.37764 .77254 Mabsadd L
.72222 .09693 -0.91448 -0.29713 Mabsadd L
.72222 .09693 -1.46946 -2.02254 Mabsadd L
.72222 .09693 0 -0.96154 Mabsadd L
.72222 .09693 1.46946 -2.02254 Mabsadd L
.72222 .09693 .91448 -0.29713 Mabsadd L
.72222 .09693 2.37764 .77254 Mabsadd L
.72222 .09693 .56518 .7779 Mabsadd L
.72222 .09693 0 2.5 Mabsadd L closepath F
.75397 .10067 0 2.5 Mabsadd m
.75397 .10067 -0.56518 .7779 Mabsadd L
.75397 .10067 -2.37764 .77254 Mabsadd L
.75397 .10067 -0.91448 -0.29713 Mabsadd L
.75397 .10067 -1.46946 -2.02254 Mabsadd L
.75397 .10067 0 -0.96154 Mabsadd L
.75397 .10067 1.46946 -2.02254 Mabsadd L
.75397 .10067 .91448 -0.29713 Mabsadd L
.75397 .10067 2.37764 .77254 Mabsadd L
.75397 .10067 .56518 .7779 Mabsadd L
.75397 .10067 0 2.5 Mabsadd L closepath F
.78571 .10441 0 2.5 Mabsadd m
.78571 .10441 -0.56518 .7779 Mabsadd L
.78571 .10441 -2.37764 .77254 Mabsadd L
.78571 .10441 -0.91448 -0.29713 Mabsadd L
.78571 .10441 -1.46946 -2.02254 Mabsadd L
.78571 .10441 0 -0.96154 Mabsadd L
.78571 .10441 1.46946 -2.02254 Mabsadd L
.78571 .10441 .91448 -0.29713 Mabsadd L
.78571 .10441 2.37764 .77254 Mabsadd L
.78571 .10441 .56518 .7779 Mabsadd L
.78571 .10441 0 2.5 Mabsadd L closepath F
.81746 .10814 0 2.5 Mabsadd m
.81746 .10814 -0.56518 .7779 Mabsadd L
.81746 .10814 -2.37764 .77254 Mabsadd L
.81746 .10814 -0.91448 -0.29713 Mabsadd L
.81746 .10814 -1.46946 -2.02254 Mabsadd L
.81746 .10814 0 -0.96154 Mabsadd L
.81746 .10814 1.46946 -2.02254 Mabsadd L
.81746 .10814 .91448 -0.29713 Mabsadd L
.81746 .10814 2.37764 .77254 Mabsadd L
.81746 .10814 .56518 .7779 Mabsadd L
.81746 .10814 0 2.5 Mabsadd L closepath F
.84921 .11188 0 2.5 Mabsadd m
.84921 .11188 -0.56518 .7779 Mabsadd L
.84921 .11188 -2.37764 .77254 Mabsadd L
.84921 .11188 -0.91448 -0.29713 Mabsadd L
.84921 .11188 -1.46946 -2.02254 Mabsadd L
.84921 .11188 0 -0.96154 Mabsadd L
.84921 .11188 1.46946 -2.02254 Mabsadd L
.84921 .11188 .91448 -0.29713 Mabsadd L
.84921 .11188 2.37764 .77254 Mabsadd L
.84921 .11188 .56518 .7779 Mabsadd L
.84921 .11188 0 2.5 Mabsadd L closepath F
.88095 .11562 0 2.5 Mabsadd m
.88095 .11562 -0.56518 .7779 Mabsadd L
.88095 .11562 -2.37764 .77254 Mabsadd L
.88095 .11562 -0.91448 -0.29713 Mabsadd L
.88095 .11562 -1.46946 -2.02254 Mabsadd L
.88095 .11562 0 -0.96154 Mabsadd L
.88095 .11562 1.46946 -2.02254 Mabsadd L
.88095 .11562 .91448 -0.29713 Mabsadd L
.88095 .11562 2.37764 .77254 Mabsadd L
.88095 .11562 .56518 .7779 Mabsadd L
.88095 .11562 0 2.5 Mabsadd L closepath F
.9127 .11936 0 2.5 Mabsadd m
.9127 .11936 -0.56518 .7779 Mabsadd L
.9127 .11936 -2.37764 .77254 Mabsadd L
.9127 .11936 -0.91448 -0.29713 Mabsadd L
.9127 .11936 -1.46946 -2.02254 Mabsadd L
.9127 .11936 0 -0.96154 Mabsadd L
.9127 .11936 1.46946 -2.02254 Mabsadd L
.9127 .11936 .91448 -0.29713 Mabsadd L
.9127 .11936 2.37764 .77254 Mabsadd L
.9127 .11936 .56518 .7779 Mabsadd L
.9127 .11936 0 2.5 Mabsadd L closepath F
.94444 .12309 0 2.5 Mabsadd m
.94444 .12309 -0.56518 .7779 Mabsadd L
.94444 .12309 -2.37764 .77254 Mabsadd L
.94444 .12309 -0.91448 -0.29713 Mabsadd L
.94444 .12309 -1.46946 -2.02254 Mabsadd L
.94444 .12309 0 -0.96154 Mabsadd L
.94444 .12309 1.46946 -2.02254 Mabsadd L
.94444 .12309 .91448 -0.29713 Mabsadd L
.94444 .12309 2.37764 .77254 Mabsadd L
.94444 .12309 .56518 .7779 Mabsadd L
.94444 .12309 0 2.5 Mabsadd L closepath F
.97619 .12309 0 2.5 Mabsadd m
.97619 .12309 -0.56518 .7779 Mabsadd L
.97619 .12309 -2.37764 .77254 Mabsadd L
.97619 .12309 -0.91448 -0.29713 Mabsadd L
.97619 .12309 -1.46946 -2.02254 Mabsadd L
.97619 .12309 0 -0.96154 Mabsadd L
.97619 .12309 1.46946 -2.02254 Mabsadd L
.97619 .12309 .91448 -0.29713 Mabsadd L
.97619 .12309 2.37764 .77254 Mabsadd L
.97619 .12309 .56518 .7779 Mabsadd L
.97619 .12309 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01546 m
.05556 .01546 L
.0873 .01636 L
.11905 .01912 L
.15079 .02241 L
.18254 .02996 L
.21429 .03886 L
.24603 .05777 L
.27778 .07376 L
.30952 .08879 L
.34127 .09716 L
.37302 .09529 L
.40476 .07765 L
.43651 .06464 L
.46825 .04813 L
.5 .03549 L
.53175 .0275 L
.56349 .02211 L
.59524 .0189 L
.62698 .01666 L
.65873 .01524 L
.69048 .01539 L
.72222 .01479 L
.75397 .01479 L
.78571 .01472 L
.81746 .01479 L
.84921 .01472 L
.88095 .01472 L
.9127 .01472 L
.94444 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01546 -2.5 2.5 Mabsadd m
.02381 .01546 2.5 2.5 Mabsadd L
.02381 .01546 2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 2.5 Mabsadd L closepath F
.05556 .01546 -2.5 2.5 Mabsadd m
.05556 .01546 2.5 2.5 Mabsadd L
.05556 .01546 2.5 -2.5 Mabsadd L
.05556 .01546 -2.5 -2.5 Mabsadd L
.05556 .01546 -2.5 2.5 Mabsadd L closepath F
.0873 .01636 -2.5 2.5 Mabsadd m
.0873 .01636 2.5 2.5 Mabsadd L
.0873 .01636 2.5 -2.5 Mabsadd L
.0873 .01636 -2.5 -2.5 Mabsadd L
.0873 .01636 -2.5 2.5 Mabsadd L closepath F
.11905 .01912 -2.5 2.5 Mabsadd m
.11905 .01912 2.5 2.5 Mabsadd L
.11905 .01912 2.5 -2.5 Mabsadd L
.11905 .01912 -2.5 -2.5 Mabsadd L
.11905 .01912 -2.5 2.5 Mabsadd L closepath F
.15079 .02241 -2.5 2.5 Mabsadd m
.15079 .02241 2.5 2.5 Mabsadd L
.15079 .02241 2.5 -2.5 Mabsadd L
.15079 .02241 -2.5 -2.5 Mabsadd L
.15079 .02241 -2.5 2.5 Mabsadd L closepath F
.18254 .02996 -2.5 2.5 Mabsadd m
.18254 .02996 2.5 2.5 Mabsadd L
.18254 .02996 2.5 -2.5 Mabsadd L
.18254 .02996 -2.5 -2.5 Mabsadd L
.18254 .02996 -2.5 2.5 Mabsadd L closepath F
.21429 .03886 -2.5 2.5 Mabsadd m
.21429 .03886 2.5 2.5 Mabsadd L
.21429 .03886 2.5 -2.5 Mabsadd L
.21429 .03886 -2.5 -2.5 Mabsadd L
.21429 .03886 -2.5 2.5 Mabsadd L closepath F
.24603 .05777 -2.5 2.5 Mabsadd m
.24603 .05777 2.5 2.5 Mabsadd L
.24603 .05777 2.5 -2.5 Mabsadd L
.24603 .05777 -2.5 -2.5 Mabsadd L
.24603 .05777 -2.5 2.5 Mabsadd L closepath F
.27778 .07376 -2.5 2.5 Mabsadd m
.27778 .07376 2.5 2.5 Mabsadd L
.27778 .07376 2.5 -2.5 Mabsadd L
.27778 .07376 -2.5 -2.5 Mabsadd L
.27778 .07376 -2.5 2.5 Mabsadd L closepath F
.30952 .08879 -2.5 2.5 Mabsadd m
.30952 .08879 2.5 2.5 Mabsadd L
.30952 .08879 2.5 -2.5 Mabsadd L
.30952 .08879 -2.5 -2.5 Mabsadd L
.30952 .08879 -2.5 2.5 Mabsadd L closepath F
.34127 .09716 -2.5 2.5 Mabsadd m
.34127 .09716 2.5 2.5 Mabsadd L
.34127 .09716 2.5 -2.5 Mabsadd L
.34127 .09716 -2.5 -2.5 Mabsadd L
.34127 .09716 -2.5 2.5 Mabsadd L closepath F
.37302 .09529 -2.5 2.5 Mabsadd m
.37302 .09529 2.5 2.5 Mabsadd L
.37302 .09529 2.5 -2.5 Mabsadd L
.37302 .09529 -2.5 -2.5 Mabsadd L
.37302 .09529 -2.5 2.5 Mabsadd L closepath F
.40476 .07765 -2.5 2.5 Mabsadd m
.40476 .07765 2.5 2.5 Mabsadd L
.40476 .07765 2.5 -2.5 Mabsadd L
.40476 .07765 -2.5 -2.5 Mabsadd L
.40476 .07765 -2.5 2.5 Mabsadd L closepath F
.43651 .06464 -2.5 2.5 Mabsadd m
.43651 .06464 2.5 2.5 Mabsadd L
.43651 .06464 2.5 -2.5 Mabsadd L
.43651 .06464 -2.5 -2.5 Mabsadd L
.43651 .06464 -2.5 2.5 Mabsadd L closepath F
.46825 .04813 -2.5 2.5 Mabsadd m
.46825 .04813 2.5 2.5 Mabsadd L
.46825 .04813 2.5 -2.5 Mabsadd L
.46825 .04813 -2.5 -2.5 Mabsadd L
.46825 .04813 -2.5 2.5 Mabsadd L closepath F
.5 .03549 -2.5 2.5 Mabsadd m
.5 .03549 2.5 2.5 Mabsadd L
.5 .03549 2.5 -2.5 Mabsadd L
.5 .03549 -2.5 -2.5 Mabsadd L
.5 .03549 -2.5 2.5 Mabsadd L closepath F
.53175 .0275 -2.5 2.5 Mabsadd m
.53175 .0275 2.5 2.5 Mabsadd L
.53175 .0275 2.5 -2.5 Mabsadd L
.53175 .0275 -2.5 -2.5 Mabsadd L
.53175 .0275 -2.5 2.5 Mabsadd L closepath F
.56349 .02211 -2.5 2.5 Mabsadd m
.56349 .02211 2.5 2.5 Mabsadd L
.56349 .02211 2.5 -2.5 Mabsadd L
.56349 .02211 -2.5 -2.5 Mabsadd L
.56349 .02211 -2.5 2.5 Mabsadd L closepath F
.59524 .0189 -2.5 2.5 Mabsadd m
.59524 .0189 2.5 2.5 Mabsadd L
.59524 .0189 2.5 -2.5 Mabsadd L
.59524 .0189 -2.5 -2.5 Mabsadd L
.59524 .0189 -2.5 2.5 Mabsadd L closepath F
.62698 .01666 -2.5 2.5 Mabsadd m
.62698 .01666 2.5 2.5 Mabsadd L
.62698 .01666 2.5 -2.5 Mabsadd L
.62698 .01666 -2.5 -2.5 Mabsadd L
.62698 .01666 -2.5 2.5 Mabsadd L closepath F
.65873 .01524 -2.5 2.5 Mabsadd m
.65873 .01524 2.5 2.5 Mabsadd L
.65873 .01524 2.5 -2.5 Mabsadd L
.65873 .01524 -2.5 -2.5 Mabsadd L
.65873 .01524 -2.5 2.5 Mabsadd L closepath F
.69048 .01539 -2.5 2.5 Mabsadd m
.69048 .01539 2.5 2.5 Mabsadd L
.69048 .01539 2.5 -2.5 Mabsadd L
.69048 .01539 -2.5 -2.5 Mabsadd L
.69048 .01539 -2.5 2.5 Mabsadd L closepath F
.72222 .01479 -2.5 2.5 Mabsadd m
.72222 .01479 2.5 2.5 Mabsadd L
.72222 .01479 2.5 -2.5 Mabsadd L
.72222 .01479 -2.5 -2.5 Mabsadd L
.72222 .01479 -2.5 2.5 Mabsadd L closepath F
.75397 .01479 -2.5 2.5 Mabsadd m
.75397 .01479 2.5 2.5 Mabsadd L
.75397 .01479 2.5 -2.5 Mabsadd L
.75397 .01479 -2.5 -2.5 Mabsadd L
.75397 .01479 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01479 -2.5 2.5 Mabsadd m
.81746 .01479 2.5 2.5 Mabsadd L
.81746 .01479 2.5 -2.5 Mabsadd L
.81746 .01479 -2.5 -2.5 Mabsadd L
.81746 .01479 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.94444 .01472 -2.5 2.5 Mabsadd m
.94444 .01472 2.5 2.5 Mabsadd L
.94444 .01472 2.5 -2.5 Mabsadd L
.94444 .01472 -2.5 -2.5 Mabsadd L
.94444 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
GOoo0`00<?oo10000ooo0P00;?oo10000_oo0`00;Ooo10000ooo0P00;?oo10000_oo0`00;_oo0P00
1?oo0P00]_oo001Pool00`00ooooo`0_ool01@00oooooooo00000_oo00<00?ooool0:ooo00<00?oo
ool01?oo00<00?ooool0:_oo00<00?ooool00ooo00@00?ooool002_oo`03003ooooo00Koo`03003o
oooo02[oo`04003ooooo0002ool01000ooooo`00]Ooo001Pool00`00ooooo`0_ool01@00oooooooo
00000_oo00<00?ooool0:ooo00<00?ooool01?oo00<00?ooool0:ooo00<00?ooool00_oo00@00?oo
ool002coo`03003ooooo00Goo`03003ooooo02goo`04003ooooo0002ool00`00ooooo`2cool005go
o`<003;oo`05003oooooool00002ool00`00ooooo`0[ool01000oooooooo0`00;ooo00D00?oooooo
o`0000;oo`03003ooooo02_oo`04003oooooool3000^ool20003ool01000ooooo`00]Ooo001Mool0
0`00ooooo`0bool01@00oooooooo00000_oo00<00?ooool0:ooo00D00?ooooooo`0003;oo`04003o
oooo0002ool00`00ooooo`0/ool01000ooooo`00<_oo00@00?ooool000;oo`03003ooooo0;?oo`00
GOoo00<00?ooool0<?oo0`000ooo00@00?ooool002_oo`<000?oo`03003ooooo02goo`04003ooooo
0002ool01000ooooo`00:ooo00@00?ooool000;oo`03003ooooo02goo`04003ooooo0002ool01000
ooooo`00]Ooo000Yool00`00ooooo`0aool4000aool00`00ooooo`02ool2000^ool01000oooooooo
1000;Ooo0P001?oo0P00;Ooo0P000ooo1000;Ooo0P001?oo0P00]_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool5
0005ool50008ool20008ool20009ool2000:ool00`00ooooo`07ool00`00ooooo`2Aool50006ool5
0005ool50006ool50006ool50005ool50006ool50006ool50006ool50005ool50006ool5002]ool0
02Woo`03003ooooo0?l005@00:Koo`00:Ooo00<00?ooool01_oo1@0000?oo`0000001`0000?oo`00
ool00_oo1P001_oo1@001ooo0`001?oo5@001?oo0`002Ooo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool01Ooo1@001Ooo1@001Ooo1`000ooo1`000_oo0P000_oo1`000ooo
1@001_oo1@001_oo1@001Ooo1@001_oo1@001_oo1@001_oo1@001Ooo1@001_oo1@00[Ooo000Yool0
0`00ooooo`06ool50005ool500000ooo003oo`03ool50003ool200000ooo000000050003ool50008
ool20009ool00`00ooooo`03ool;0004ool2000:ool00`00ooooo`07ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`05ool500001Ooo00000000ool01@000_oo0`0000?oo`0000000`001_oo1@001_oo1@001Ooo
1@001_oo1@001_oo1@001Ooo1@001_oo1@001_oo1@001_oo1@001Ooo1@001_oo1@00[Ooo000Yool0
0`00ooooo`06ool50005ool50004ool90004ool50005ool5000Mool20005ool70009ool00`00oooo
o`0bool00`00ooooo`0@ool50006ool60004ool50006ool50006ool50006ool50005ool50006ool5
0006ool50005ool50006ool50006ool50006ool50005ool50006ool5002]ool002Woo`03003ooooo
01_oo`D000Coo`03003oo`0000@000Goo`P000?oo`D001goo`L000Goo`03003ooooo04Goo`L000?o
o`H000Goo`D000Koo`D00?ooobCoo`00:Ooo00<00?ooool09_oo1P000_oo1`000ooo20007_oo00<0
0?ooool00ooo1P00Aooo1@001_oo1@00oooo>Ooo000Yool00`00ooooo`0Xool00`00ooooo`05ool7
0002ool00`00ool00004000Wool3000lool50002ool20002ool5003ooom4ool002Woo`03003ooooo
03?oo`03003ooooo00Goo`H00005ool00000003oo`05000Mool4000jool50006ool5003ooom4ool0
02Woo`03003ooooo03_oo`D000Coo`P000Koo`<001Ooo`8003Soo`D00?ooodooo`00:Ooo00<00?oo
ool0A_oo1@000ooo00<00?ooool00`0000?oo`00ool05ooo0P000ooo00<00?ooool0;ooo1P00oooo
Cooo000Yool00`00ooooo`16ool60005ool50002ool200000ooo00000002000Aool5000Wool50005
ool5003ooom?ool002Woo`03003ooooo04Koo`D000Soo`03003ooooo00Goo`D000;oo`8000Coo`80
00Ooo`@002Ooo`H00?oooeSoo`00:Ooo00<00?ooool0C_oo00<00?ooool05Ooo00<00?oo00000P00
0_oo00<00?ooool00_oo10009_oo1@00ooooFOoo000Yool3001?ool7000@ool50005ool500000ooo
003oo`05ool2000Lool6003ooomIool002Woo`03003ooooo057oo`D001_oo`D00003ool0000000;o
o`03003oo`00008001[oo`03003oo`0000@00?oooeWoo`00:Ooo00<00?ooool0DOoo1@007Ooo00<0
0?ooool00_oo0P000_oo10000_oo00<00?ooool00P0000?oo`0000003ooo00<00?ooool0ooooG_oo
000Yool00`00ooooo`1Aool5000Tool01@00oooooooo00001ooo1@0000?oo`0000000_oo1P00oooo
I?oo000Yool00`00ooooo`1Aool7000Sool01000ooooo`004_oo1@0000?oo`00ool01?oo0`00oooo
F_oo000Yool00`00ooooo`1lool4000@ool60004ool200000ooo00000002ool00`00ooooo`04ool2
003ooom@ool002Woo`03003ooooo05[oo`H001coo`@000koo`800003ool0000000<000Koo`@000;o
o`04003oo`000002ool2003ooom@ool002Woo`03003ooooo05_oo`D001goo`<000Koo`D00003ool0
000000?oo`D000Soo`03003ooooo00Goo`L000;oo`05003oooooool0003ooom6ool002Woo`03003o
oooo05_oo`D0023oo`03003ooooo00?oo`D002Koo`H000;oo`8000;oo`<00?oooc[oo`00:Ooo00<0
0?ooool0Fooo1@008?oo00<00?ooool00ooo1@00<_oo0P0000?oo`0000001_oo0P00oooo<?oo000Y
ool00`00ooooo`1Kool50002ool2000Mool00`00ooooo`02ool5000aool50003ool00`00ooooo`03
00000ooo003oo`06ool2002?oon8000=ool002Woo`03003ooooo06Koo`D001Ooo`03003oo`0000H0
03coo`@000?oo`8000;oo`<008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
I_oo1@005ooo0P00AOoo00<00?ooool01Ooo1P000_oo00<00?ooool00`00QOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001Vool6000?ool700000ooo003oo`1Gool50002ool20003ool3001i
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`D000Coo`03003oo`0000@0
00Goo`D000Coo`03003ooooo05Ooo`03003ooooo00Koo`@000Soo`8006ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0I_oo1@001_oo20000_oo1@001Ooo00<00?ooool0Gooo1000
0_oo0P000_oo00<00?oo00000P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1aool50005ool50006ool00`00ooooo`1Xool50002ool00`00ooooo`0200000ooo003oo`1Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`D000Goo`D000Ooo`03003ooooo
07;oo`D00003ool0000000;oo`04003oo`00001Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo077oo`D0017oo`03003ooooo07koo`<000;oo`03003ooooo00?oo`8004ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0P00OOoo1@001?oo0P0000?oo`000000
0_oo0P001Ooo0P00A?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool40027
ool40005ool00`00ooooo`020008ool00`00ool0000iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08Soo`<0097oo`D00004ool00?ooool200000ooo0000000jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`8009coo`L000;oo`03003ooooo008002ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0W?oo00<00?ooool0
1ooo1@000_oo00@00?ooooooo`8000Woo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Rooo00<00?ooool0Y?oo10001?oo00<00?ooool00`0000Coo`00ooooo`8000;oo`80
01[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Rooo00<00?ooool0[_oo1@001_oo1@00
6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`3Eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo0=Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?
ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003o
oooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo
00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2@ool0
0`00ooooo`3Aool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo097oo`03003ooooo
0=3oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0TOoo00<00?ooool0
d?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
002Aool00`00ooooo`3?ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oooooo
o`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09;oo`800=3o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2Bool3003?ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?o
o`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;o
o`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09?oo`800<ooo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0Tooo0P00cooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2F
ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003o
oooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo
00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00oooo
o`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00WOoo00<00?ooool0
a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool20035ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09coo`@00<Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0WOoo0`00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Nool20034ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo
0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Rool00`00ooooo`2o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Uool00`00ooooo`2lool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P00
1?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00
ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`0Gool3
000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000oooo
o`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`04ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00oooo
o`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo01Ko
o`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?oo
ool001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0Y_oo00<00?ooool0^ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`80
00Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo03?oo`800003ool0000002Oo
o`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000Y_oo00<00?ooool0^_oo00<00?ooool0C_oo00<0
0?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Yooo00<00?ooool0^_oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Wool4002iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Soo`<00;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo0P00^Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[?oo
00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00oooo
o`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<0
0?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2a
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2c
ool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003o
oooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool3002_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]?oo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002gool00`00ooooo`2Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2hool00`00ooooo`2Yool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003o
oooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool0
0`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo01Oo
o`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`00
0_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3
000jool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo03?oo`@0
01;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;co
o`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;coo`03003ooooo0:Goo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@00;coo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
_Ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2mool3002Tool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0;coo`@00:Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0_Ooo0`00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00
ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ko
o`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?oo
ool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`8009[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0aooo1000VOooR0003Ooo000Yool00`00ooooo`38ool3003o
ool_ool002Woo`03003ooooo0<Woo`03003oo`000?ooobkoo`00:Ooo00<00?ooool0c?oo00<00?oo
ool0oooo:ooo000Yool00`00ooooo`3=ool00`00ooooo`3ooolZool002Woo`03003ooooo0<koo`03
003ooooo0?ooobWoo`00:Ooo0`00c_oo00<00?ooool0oooo:Ooo000Yool00`00ooooo`3?ool00`00
ooooo`3ooolXool002Woo`03003ooooo0=3oo`03003ooooo0?ooobOoo`00:Ooo00<00?ooool0dOoo
00<00?ooool0oooo9_oo000Yool00`00ooooo`3Bool00`00ool0003ooolUool002Woo`03003ooooo
0=?oo`<00?ooobCoo`00:Ooo00<00?ooool0d_oo1000oooo9?oo000Yool00`00ooooo`3Cool4003o
oolSool002Woo`03003ooooo0=Ooo`03003ooooo0?ooob3oo`00:Ooo00<00?ooool0f?oo00<00?oo
ool0oooo7ooo000Yool00`00ooooo`3Iool2003ooolOool002Woo`03003ooooo0=_oo`04003ooooo
003ooolKool002Woo`03003ooooo0=coo`@00?oooa[oo`00:Ooo0`00gOoo0`00oooo6_oo000Yool0
0`00ooooo`3Nool00`00ool00002003ooolGool002Woo`03003ooooo0>?oo`800?oooaGoo`00:Ooo
00<00?ooool0iOoo1@00oooo4?oo000Yool00`00ooooo`3Wool4003oool?ool002Woo`03003ooooo
0>Soo`L000Goo`03003ooooo0?ooo`?oo`00:Ooo00<00?ooool0jOoo00<00?ooool00ooo1`002Ooo
00<00?ooool0mooo000Yool00`00ooooo`3bool80004ool20009ool00`00ooooo`08ool00`00oooo
o`3Rool002Woo`03003ooooo0??oo`8000Goo`X000Coo`<000Soo`<000Soo`8000Woo`03003ooooo
00Ooo`8000Woo`8000Woo`800:koo`00:Ooo00<00?ooool0o_oo0P001?ooA`00[_oo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3oool9ool20009ool20009ool30008ool20008ool3
0008ool30008ool2002^ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolPool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`2/ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4003ooooiool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?ooooooo`?oo`003ooo
0P001?oo0P001?oo0P001?oo0P00oooooooo1?oo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.9118, \
-912.848, 0.0933407, 39.645}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({30, 7875, 1450}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 7.71535e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .16902 -24 -4.5 ]
[-0.02153 .16902 0 4.5 ]
[-0.02153 .32333 -24 -4.5 ]
[-0.02153 .32333 0 4.5 ]
[-0.02153 .47764 -24 -4.5 ]
[-0.02153 .47764 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .16902 m
-0.00278 .16902 L
s
[(2000)] -0.02153 .16902 1 0 Mshowa
-0.00903 .32333 m
-0.00278 .32333 L
s
[(4000)] -0.02153 .32333 1 0 Mshowa
-0.00903 .47764 m
-0.00278 .47764 L
s
[(6000)] -0.02153 .47764 1 0 Mshowa
.125 Mabswid
-0.00903 .05329 m
-0.00528 .05329 L
s
-0.00903 .09187 m
-0.00528 .09187 L
s
-0.00903 .13045 m
-0.00528 .13045 L
s
-0.00903 .2076 m
-0.00528 .2076 L
s
-0.00903 .24618 m
-0.00528 .24618 L
s
-0.00903 .28475 m
-0.00528 .28475 L
s
-0.00903 .36191 m
-0.00528 .36191 L
s
-0.00903 .40048 m
-0.00528 .40048 L
s
-0.00903 .43906 m
-0.00528 .43906 L
s
-0.00903 .51621 m
-0.00528 .51621 L
s
-0.00903 .55479 m
-0.00528 .55479 L
s
-0.00903 .59337 m
-0.00528 .59337 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01549 L
.22085 .01626 L
.25369 .01726 L
.28654 .02004 L
.31938 .02359 L
.35222 .02937 L
.38506 .0411 L
.4179 .06201 L
.45074 .0921 L
.48358 .13801 L
.51642 .20258 L
.54926 .2785 L
.5821 .35488 L
.61494 .42772 L
.64778 .48851 L
.68062 .53241 L
.71346 .56235 L
.74631 .57948 L
.77915 .59028 L
.81199 .59599 L
.84483 .59915 L
.87767 .60131 L
.91051 .60247 L
.94335 .60309 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01549 -1.875 0 Mabsadd m
.18801 .01549 0 2.5 Mabsadd L
.18801 .01549 1.875 0 Mabsadd L
.18801 .01549 0 -2.5 Mabsadd L
.18801 .01549 -1.875 0 Mabsadd L closepath F
.22085 .01626 -1.875 0 Mabsadd m
.22085 .01626 0 2.5 Mabsadd L
.22085 .01626 1.875 0 Mabsadd L
.22085 .01626 0 -2.5 Mabsadd L
.22085 .01626 -1.875 0 Mabsadd L closepath F
.25369 .01726 -1.875 0 Mabsadd m
.25369 .01726 0 2.5 Mabsadd L
.25369 .01726 1.875 0 Mabsadd L
.25369 .01726 0 -2.5 Mabsadd L
.25369 .01726 -1.875 0 Mabsadd L closepath F
.28654 .02004 -1.875 0 Mabsadd m
.28654 .02004 0 2.5 Mabsadd L
.28654 .02004 1.875 0 Mabsadd L
.28654 .02004 0 -2.5 Mabsadd L
.28654 .02004 -1.875 0 Mabsadd L closepath F
.31938 .02359 -1.875 0 Mabsadd m
.31938 .02359 0 2.5 Mabsadd L
.31938 .02359 1.875 0 Mabsadd L
.31938 .02359 0 -2.5 Mabsadd L
.31938 .02359 -1.875 0 Mabsadd L closepath F
.35222 .02937 -1.875 0 Mabsadd m
.35222 .02937 0 2.5 Mabsadd L
.35222 .02937 1.875 0 Mabsadd L
.35222 .02937 0 -2.5 Mabsadd L
.35222 .02937 -1.875 0 Mabsadd L closepath F
.38506 .0411 -1.875 0 Mabsadd m
.38506 .0411 0 2.5 Mabsadd L
.38506 .0411 1.875 0 Mabsadd L
.38506 .0411 0 -2.5 Mabsadd L
.38506 .0411 -1.875 0 Mabsadd L closepath F
.4179 .06201 -1.875 0 Mabsadd m
.4179 .06201 0 2.5 Mabsadd L
.4179 .06201 1.875 0 Mabsadd L
.4179 .06201 0 -2.5 Mabsadd L
.4179 .06201 -1.875 0 Mabsadd L closepath F
.45074 .0921 -1.875 0 Mabsadd m
.45074 .0921 0 2.5 Mabsadd L
.45074 .0921 1.875 0 Mabsadd L
.45074 .0921 0 -2.5 Mabsadd L
.45074 .0921 -1.875 0 Mabsadd L closepath F
.48358 .13801 -1.875 0 Mabsadd m
.48358 .13801 0 2.5 Mabsadd L
.48358 .13801 1.875 0 Mabsadd L
.48358 .13801 0 -2.5 Mabsadd L
.48358 .13801 -1.875 0 Mabsadd L closepath F
.51642 .20258 -1.875 0 Mabsadd m
.51642 .20258 0 2.5 Mabsadd L
.51642 .20258 1.875 0 Mabsadd L
.51642 .20258 0 -2.5 Mabsadd L
.51642 .20258 -1.875 0 Mabsadd L closepath F
.54926 .2785 -1.875 0 Mabsadd m
.54926 .2785 0 2.5 Mabsadd L
.54926 .2785 1.875 0 Mabsadd L
.54926 .2785 0 -2.5 Mabsadd L
.54926 .2785 -1.875 0 Mabsadd L closepath F
.5821 .35488 -1.875 0 Mabsadd m
.5821 .35488 0 2.5 Mabsadd L
.5821 .35488 1.875 0 Mabsadd L
.5821 .35488 0 -2.5 Mabsadd L
.5821 .35488 -1.875 0 Mabsadd L closepath F
.61494 .42772 -1.875 0 Mabsadd m
.61494 .42772 0 2.5 Mabsadd L
.61494 .42772 1.875 0 Mabsadd L
.61494 .42772 0 -2.5 Mabsadd L
.61494 .42772 -1.875 0 Mabsadd L closepath F
.64778 .48851 -1.875 0 Mabsadd m
.64778 .48851 0 2.5 Mabsadd L
.64778 .48851 1.875 0 Mabsadd L
.64778 .48851 0 -2.5 Mabsadd L
.64778 .48851 -1.875 0 Mabsadd L closepath F
.68062 .53241 -1.875 0 Mabsadd m
.68062 .53241 0 2.5 Mabsadd L
.68062 .53241 1.875 0 Mabsadd L
.68062 .53241 0 -2.5 Mabsadd L
.68062 .53241 -1.875 0 Mabsadd L closepath F
.71346 .56235 -1.875 0 Mabsadd m
.71346 .56235 0 2.5 Mabsadd L
.71346 .56235 1.875 0 Mabsadd L
.71346 .56235 0 -2.5 Mabsadd L
.71346 .56235 -1.875 0 Mabsadd L closepath F
.74631 .57948 -1.875 0 Mabsadd m
.74631 .57948 0 2.5 Mabsadd L
.74631 .57948 1.875 0 Mabsadd L
.74631 .57948 0 -2.5 Mabsadd L
.74631 .57948 -1.875 0 Mabsadd L closepath F
.77915 .59028 -1.875 0 Mabsadd m
.77915 .59028 0 2.5 Mabsadd L
.77915 .59028 1.875 0 Mabsadd L
.77915 .59028 0 -2.5 Mabsadd L
.77915 .59028 -1.875 0 Mabsadd L closepath F
.81199 .59599 -1.875 0 Mabsadd m
.81199 .59599 0 2.5 Mabsadd L
.81199 .59599 1.875 0 Mabsadd L
.81199 .59599 0 -2.5 Mabsadd L
.81199 .59599 -1.875 0 Mabsadd L closepath F
.84483 .59915 -1.875 0 Mabsadd m
.84483 .59915 0 2.5 Mabsadd L
.84483 .59915 1.875 0 Mabsadd L
.84483 .59915 0 -2.5 Mabsadd L
.84483 .59915 -1.875 0 Mabsadd L closepath F
.87767 .60131 -1.875 0 Mabsadd m
.87767 .60131 0 2.5 Mabsadd L
.87767 .60131 1.875 0 Mabsadd L
.87767 .60131 0 -2.5 Mabsadd L
.87767 .60131 -1.875 0 Mabsadd L closepath F
.91051 .60247 -1.875 0 Mabsadd m
.91051 .60247 0 2.5 Mabsadd L
.91051 .60247 1.875 0 Mabsadd L
.91051 .60247 0 -2.5 Mabsadd L
.91051 .60247 -1.875 0 Mabsadd L closepath F
.94335 .60309 -1.875 0 Mabsadd m
.94335 .60309 0 2.5 Mabsadd L
.94335 .60309 1.875 0 Mabsadd L
.94335 .60309 0 -2.5 Mabsadd L
.94335 .60309 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01857 L
.08949 .02243 L
.12233 .02629 L
.15517 .03015 L
.18801 .034 L
.22085 .03786 L
.25369 .04172 L
.28654 .04558 L
.31938 .04943 L
.35222 .05329 L
.38506 .05715 L
.4179 .06101 L
.45074 .06486 L
.48358 .06872 L
.51642 .07258 L
.54926 .07644 L
.5821 .0803 L
.61494 .08415 L
.64778 .08801 L
.68062 .09187 L
.71346 .09573 L
.74631 .09958 L
.77915 .10344 L
.81199 .1073 L
.84483 .11116 L
.87767 .11501 L
.91051 .11887 L
.94335 .12273 L
.97619 .12273 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01857 0 2.5 Mabsadd m
.05665 .01857 -0.56518 .7779 Mabsadd L
.05665 .01857 -2.37764 .77254 Mabsadd L
.05665 .01857 -0.91448 -0.29713 Mabsadd L
.05665 .01857 -1.46946 -2.02254 Mabsadd L
.05665 .01857 0 -0.96154 Mabsadd L
.05665 .01857 1.46946 -2.02254 Mabsadd L
.05665 .01857 .91448 -0.29713 Mabsadd L
.05665 .01857 2.37764 .77254 Mabsadd L
.05665 .01857 .56518 .7779 Mabsadd L
.05665 .01857 0 2.5 Mabsadd L closepath F
.08949 .02243 0 2.5 Mabsadd m
.08949 .02243 -0.56518 .7779 Mabsadd L
.08949 .02243 -2.37764 .77254 Mabsadd L
.08949 .02243 -0.91448 -0.29713 Mabsadd L
.08949 .02243 -1.46946 -2.02254 Mabsadd L
.08949 .02243 0 -0.96154 Mabsadd L
.08949 .02243 1.46946 -2.02254 Mabsadd L
.08949 .02243 .91448 -0.29713 Mabsadd L
.08949 .02243 2.37764 .77254 Mabsadd L
.08949 .02243 .56518 .7779 Mabsadd L
.08949 .02243 0 2.5 Mabsadd L closepath F
.12233 .02629 0 2.5 Mabsadd m
.12233 .02629 -0.56518 .7779 Mabsadd L
.12233 .02629 -2.37764 .77254 Mabsadd L
.12233 .02629 -0.91448 -0.29713 Mabsadd L
.12233 .02629 -1.46946 -2.02254 Mabsadd L
.12233 .02629 0 -0.96154 Mabsadd L
.12233 .02629 1.46946 -2.02254 Mabsadd L
.12233 .02629 .91448 -0.29713 Mabsadd L
.12233 .02629 2.37764 .77254 Mabsadd L
.12233 .02629 .56518 .7779 Mabsadd L
.12233 .02629 0 2.5 Mabsadd L closepath F
.15517 .03015 0 2.5 Mabsadd m
.15517 .03015 -0.56518 .7779 Mabsadd L
.15517 .03015 -2.37764 .77254 Mabsadd L
.15517 .03015 -0.91448 -0.29713 Mabsadd L
.15517 .03015 -1.46946 -2.02254 Mabsadd L
.15517 .03015 0 -0.96154 Mabsadd L
.15517 .03015 1.46946 -2.02254 Mabsadd L
.15517 .03015 .91448 -0.29713 Mabsadd L
.15517 .03015 2.37764 .77254 Mabsadd L
.15517 .03015 .56518 .7779 Mabsadd L
.15517 .03015 0 2.5 Mabsadd L closepath F
.18801 .034 0 2.5 Mabsadd m
.18801 .034 -0.56518 .7779 Mabsadd L
.18801 .034 -2.37764 .77254 Mabsadd L
.18801 .034 -0.91448 -0.29713 Mabsadd L
.18801 .034 -1.46946 -2.02254 Mabsadd L
.18801 .034 0 -0.96154 Mabsadd L
.18801 .034 1.46946 -2.02254 Mabsadd L
.18801 .034 .91448 -0.29713 Mabsadd L
.18801 .034 2.37764 .77254 Mabsadd L
.18801 .034 .56518 .7779 Mabsadd L
.18801 .034 0 2.5 Mabsadd L closepath F
.22085 .03786 0 2.5 Mabsadd m
.22085 .03786 -0.56518 .7779 Mabsadd L
.22085 .03786 -2.37764 .77254 Mabsadd L
.22085 .03786 -0.91448 -0.29713 Mabsadd L
.22085 .03786 -1.46946 -2.02254 Mabsadd L
.22085 .03786 0 -0.96154 Mabsadd L
.22085 .03786 1.46946 -2.02254 Mabsadd L
.22085 .03786 .91448 -0.29713 Mabsadd L
.22085 .03786 2.37764 .77254 Mabsadd L
.22085 .03786 .56518 .7779 Mabsadd L
.22085 .03786 0 2.5 Mabsadd L closepath F
.25369 .04172 0 2.5 Mabsadd m
.25369 .04172 -0.56518 .7779 Mabsadd L
.25369 .04172 -2.37764 .77254 Mabsadd L
.25369 .04172 -0.91448 -0.29713 Mabsadd L
.25369 .04172 -1.46946 -2.02254 Mabsadd L
.25369 .04172 0 -0.96154 Mabsadd L
.25369 .04172 1.46946 -2.02254 Mabsadd L
.25369 .04172 .91448 -0.29713 Mabsadd L
.25369 .04172 2.37764 .77254 Mabsadd L
.25369 .04172 .56518 .7779 Mabsadd L
.25369 .04172 0 2.5 Mabsadd L closepath F
.28654 .04558 0 2.5 Mabsadd m
.28654 .04558 -0.56518 .7779 Mabsadd L
.28654 .04558 -2.37764 .77254 Mabsadd L
.28654 .04558 -0.91448 -0.29713 Mabsadd L
.28654 .04558 -1.46946 -2.02254 Mabsadd L
.28654 .04558 0 -0.96154 Mabsadd L
.28654 .04558 1.46946 -2.02254 Mabsadd L
.28654 .04558 .91448 -0.29713 Mabsadd L
.28654 .04558 2.37764 .77254 Mabsadd L
.28654 .04558 .56518 .7779 Mabsadd L
.28654 .04558 0 2.5 Mabsadd L closepath F
.31938 .04943 0 2.5 Mabsadd m
.31938 .04943 -0.56518 .7779 Mabsadd L
.31938 .04943 -2.37764 .77254 Mabsadd L
.31938 .04943 -0.91448 -0.29713 Mabsadd L
.31938 .04943 -1.46946 -2.02254 Mabsadd L
.31938 .04943 0 -0.96154 Mabsadd L
.31938 .04943 1.46946 -2.02254 Mabsadd L
.31938 .04943 .91448 -0.29713 Mabsadd L
.31938 .04943 2.37764 .77254 Mabsadd L
.31938 .04943 .56518 .7779 Mabsadd L
.31938 .04943 0 2.5 Mabsadd L closepath F
.35222 .05329 0 2.5 Mabsadd m
.35222 .05329 -0.56518 .7779 Mabsadd L
.35222 .05329 -2.37764 .77254 Mabsadd L
.35222 .05329 -0.91448 -0.29713 Mabsadd L
.35222 .05329 -1.46946 -2.02254 Mabsadd L
.35222 .05329 0 -0.96154 Mabsadd L
.35222 .05329 1.46946 -2.02254 Mabsadd L
.35222 .05329 .91448 -0.29713 Mabsadd L
.35222 .05329 2.37764 .77254 Mabsadd L
.35222 .05329 .56518 .7779 Mabsadd L
.35222 .05329 0 2.5 Mabsadd L closepath F
.38506 .05715 0 2.5 Mabsadd m
.38506 .05715 -0.56518 .7779 Mabsadd L
.38506 .05715 -2.37764 .77254 Mabsadd L
.38506 .05715 -0.91448 -0.29713 Mabsadd L
.38506 .05715 -1.46946 -2.02254 Mabsadd L
.38506 .05715 0 -0.96154 Mabsadd L
.38506 .05715 1.46946 -2.02254 Mabsadd L
.38506 .05715 .91448 -0.29713 Mabsadd L
.38506 .05715 2.37764 .77254 Mabsadd L
.38506 .05715 .56518 .7779 Mabsadd L
.38506 .05715 0 2.5 Mabsadd L closepath F
.4179 .06101 0 2.5 Mabsadd m
.4179 .06101 -0.56518 .7779 Mabsadd L
.4179 .06101 -2.37764 .77254 Mabsadd L
.4179 .06101 -0.91448 -0.29713 Mabsadd L
.4179 .06101 -1.46946 -2.02254 Mabsadd L
.4179 .06101 0 -0.96154 Mabsadd L
.4179 .06101 1.46946 -2.02254 Mabsadd L
.4179 .06101 .91448 -0.29713 Mabsadd L
.4179 .06101 2.37764 .77254 Mabsadd L
.4179 .06101 .56518 .7779 Mabsadd L
.4179 .06101 0 2.5 Mabsadd L closepath F
.45074 .06486 0 2.5 Mabsadd m
.45074 .06486 -0.56518 .7779 Mabsadd L
.45074 .06486 -2.37764 .77254 Mabsadd L
.45074 .06486 -0.91448 -0.29713 Mabsadd L
.45074 .06486 -1.46946 -2.02254 Mabsadd L
.45074 .06486 0 -0.96154 Mabsadd L
.45074 .06486 1.46946 -2.02254 Mabsadd L
.45074 .06486 .91448 -0.29713 Mabsadd L
.45074 .06486 2.37764 .77254 Mabsadd L
.45074 .06486 .56518 .7779 Mabsadd L
.45074 .06486 0 2.5 Mabsadd L closepath F
.48358 .06872 0 2.5 Mabsadd m
.48358 .06872 -0.56518 .7779 Mabsadd L
.48358 .06872 -2.37764 .77254 Mabsadd L
.48358 .06872 -0.91448 -0.29713 Mabsadd L
.48358 .06872 -1.46946 -2.02254 Mabsadd L
.48358 .06872 0 -0.96154 Mabsadd L
.48358 .06872 1.46946 -2.02254 Mabsadd L
.48358 .06872 .91448 -0.29713 Mabsadd L
.48358 .06872 2.37764 .77254 Mabsadd L
.48358 .06872 .56518 .7779 Mabsadd L
.48358 .06872 0 2.5 Mabsadd L closepath F
.51642 .07258 0 2.5 Mabsadd m
.51642 .07258 -0.56518 .7779 Mabsadd L
.51642 .07258 -2.37764 .77254 Mabsadd L
.51642 .07258 -0.91448 -0.29713 Mabsadd L
.51642 .07258 -1.46946 -2.02254 Mabsadd L
.51642 .07258 0 -0.96154 Mabsadd L
.51642 .07258 1.46946 -2.02254 Mabsadd L
.51642 .07258 .91448 -0.29713 Mabsadd L
.51642 .07258 2.37764 .77254 Mabsadd L
.51642 .07258 .56518 .7779 Mabsadd L
.51642 .07258 0 2.5 Mabsadd L closepath F
.54926 .07644 0 2.5 Mabsadd m
.54926 .07644 -0.56518 .7779 Mabsadd L
.54926 .07644 -2.37764 .77254 Mabsadd L
.54926 .07644 -0.91448 -0.29713 Mabsadd L
.54926 .07644 -1.46946 -2.02254 Mabsadd L
.54926 .07644 0 -0.96154 Mabsadd L
.54926 .07644 1.46946 -2.02254 Mabsadd L
.54926 .07644 .91448 -0.29713 Mabsadd L
.54926 .07644 2.37764 .77254 Mabsadd L
.54926 .07644 .56518 .7779 Mabsadd L
.54926 .07644 0 2.5 Mabsadd L closepath F
.5821 .0803 0 2.5 Mabsadd m
.5821 .0803 -0.56518 .7779 Mabsadd L
.5821 .0803 -2.37764 .77254 Mabsadd L
.5821 .0803 -0.91448 -0.29713 Mabsadd L
.5821 .0803 -1.46946 -2.02254 Mabsadd L
.5821 .0803 0 -0.96154 Mabsadd L
.5821 .0803 1.46946 -2.02254 Mabsadd L
.5821 .0803 .91448 -0.29713 Mabsadd L
.5821 .0803 2.37764 .77254 Mabsadd L
.5821 .0803 .56518 .7779 Mabsadd L
.5821 .0803 0 2.5 Mabsadd L closepath F
.61494 .08415 0 2.5 Mabsadd m
.61494 .08415 -0.56518 .7779 Mabsadd L
.61494 .08415 -2.37764 .77254 Mabsadd L
.61494 .08415 -0.91448 -0.29713 Mabsadd L
.61494 .08415 -1.46946 -2.02254 Mabsadd L
.61494 .08415 0 -0.96154 Mabsadd L
.61494 .08415 1.46946 -2.02254 Mabsadd L
.61494 .08415 .91448 -0.29713 Mabsadd L
.61494 .08415 2.37764 .77254 Mabsadd L
.61494 .08415 .56518 .7779 Mabsadd L
.61494 .08415 0 2.5 Mabsadd L closepath F
.64778 .08801 0 2.5 Mabsadd m
.64778 .08801 -0.56518 .7779 Mabsadd L
.64778 .08801 -2.37764 .77254 Mabsadd L
.64778 .08801 -0.91448 -0.29713 Mabsadd L
.64778 .08801 -1.46946 -2.02254 Mabsadd L
.64778 .08801 0 -0.96154 Mabsadd L
.64778 .08801 1.46946 -2.02254 Mabsadd L
.64778 .08801 .91448 -0.29713 Mabsadd L
.64778 .08801 2.37764 .77254 Mabsadd L
.64778 .08801 .56518 .7779 Mabsadd L
.64778 .08801 0 2.5 Mabsadd L closepath F
.68062 .09187 0 2.5 Mabsadd m
.68062 .09187 -0.56518 .7779 Mabsadd L
.68062 .09187 -2.37764 .77254 Mabsadd L
.68062 .09187 -0.91448 -0.29713 Mabsadd L
.68062 .09187 -1.46946 -2.02254 Mabsadd L
.68062 .09187 0 -0.96154 Mabsadd L
.68062 .09187 1.46946 -2.02254 Mabsadd L
.68062 .09187 .91448 -0.29713 Mabsadd L
.68062 .09187 2.37764 .77254 Mabsadd L
.68062 .09187 .56518 .7779 Mabsadd L
.68062 .09187 0 2.5 Mabsadd L closepath F
.71346 .09573 0 2.5 Mabsadd m
.71346 .09573 -0.56518 .7779 Mabsadd L
.71346 .09573 -2.37764 .77254 Mabsadd L
.71346 .09573 -0.91448 -0.29713 Mabsadd L
.71346 .09573 -1.46946 -2.02254 Mabsadd L
.71346 .09573 0 -0.96154 Mabsadd L
.71346 .09573 1.46946 -2.02254 Mabsadd L
.71346 .09573 .91448 -0.29713 Mabsadd L
.71346 .09573 2.37764 .77254 Mabsadd L
.71346 .09573 .56518 .7779 Mabsadd L
.71346 .09573 0 2.5 Mabsadd L closepath F
.74631 .09958 0 2.5 Mabsadd m
.74631 .09958 -0.56518 .7779 Mabsadd L
.74631 .09958 -2.37764 .77254 Mabsadd L
.74631 .09958 -0.91448 -0.29713 Mabsadd L
.74631 .09958 -1.46946 -2.02254 Mabsadd L
.74631 .09958 0 -0.96154 Mabsadd L
.74631 .09958 1.46946 -2.02254 Mabsadd L
.74631 .09958 .91448 -0.29713 Mabsadd L
.74631 .09958 2.37764 .77254 Mabsadd L
.74631 .09958 .56518 .7779 Mabsadd L
.74631 .09958 0 2.5 Mabsadd L closepath F
.77915 .10344 0 2.5 Mabsadd m
.77915 .10344 -0.56518 .7779 Mabsadd L
.77915 .10344 -2.37764 .77254 Mabsadd L
.77915 .10344 -0.91448 -0.29713 Mabsadd L
.77915 .10344 -1.46946 -2.02254 Mabsadd L
.77915 .10344 0 -0.96154 Mabsadd L
.77915 .10344 1.46946 -2.02254 Mabsadd L
.77915 .10344 .91448 -0.29713 Mabsadd L
.77915 .10344 2.37764 .77254 Mabsadd L
.77915 .10344 .56518 .7779 Mabsadd L
.77915 .10344 0 2.5 Mabsadd L closepath F
.81199 .1073 0 2.5 Mabsadd m
.81199 .1073 -0.56518 .7779 Mabsadd L
.81199 .1073 -2.37764 .77254 Mabsadd L
.81199 .1073 -0.91448 -0.29713 Mabsadd L
.81199 .1073 -1.46946 -2.02254 Mabsadd L
.81199 .1073 0 -0.96154 Mabsadd L
.81199 .1073 1.46946 -2.02254 Mabsadd L
.81199 .1073 .91448 -0.29713 Mabsadd L
.81199 .1073 2.37764 .77254 Mabsadd L
.81199 .1073 .56518 .7779 Mabsadd L
.81199 .1073 0 2.5 Mabsadd L closepath F
.84483 .11116 0 2.5 Mabsadd m
.84483 .11116 -0.56518 .7779 Mabsadd L
.84483 .11116 -2.37764 .77254 Mabsadd L
.84483 .11116 -0.91448 -0.29713 Mabsadd L
.84483 .11116 -1.46946 -2.02254 Mabsadd L
.84483 .11116 0 -0.96154 Mabsadd L
.84483 .11116 1.46946 -2.02254 Mabsadd L
.84483 .11116 .91448 -0.29713 Mabsadd L
.84483 .11116 2.37764 .77254 Mabsadd L
.84483 .11116 .56518 .7779 Mabsadd L
.84483 .11116 0 2.5 Mabsadd L closepath F
.87767 .11501 0 2.5 Mabsadd m
.87767 .11501 -0.56518 .7779 Mabsadd L
.87767 .11501 -2.37764 .77254 Mabsadd L
.87767 .11501 -0.91448 -0.29713 Mabsadd L
.87767 .11501 -1.46946 -2.02254 Mabsadd L
.87767 .11501 0 -0.96154 Mabsadd L
.87767 .11501 1.46946 -2.02254 Mabsadd L
.87767 .11501 .91448 -0.29713 Mabsadd L
.87767 .11501 2.37764 .77254 Mabsadd L
.87767 .11501 .56518 .7779 Mabsadd L
.87767 .11501 0 2.5 Mabsadd L closepath F
.91051 .11887 0 2.5 Mabsadd m
.91051 .11887 -0.56518 .7779 Mabsadd L
.91051 .11887 -2.37764 .77254 Mabsadd L
.91051 .11887 -0.91448 -0.29713 Mabsadd L
.91051 .11887 -1.46946 -2.02254 Mabsadd L
.91051 .11887 0 -0.96154 Mabsadd L
.91051 .11887 1.46946 -2.02254 Mabsadd L
.91051 .11887 .91448 -0.29713 Mabsadd L
.91051 .11887 2.37764 .77254 Mabsadd L
.91051 .11887 .56518 .7779 Mabsadd L
.91051 .11887 0 2.5 Mabsadd L closepath F
.94335 .12273 0 2.5 Mabsadd m
.94335 .12273 -0.56518 .7779 Mabsadd L
.94335 .12273 -2.37764 .77254 Mabsadd L
.94335 .12273 -0.91448 -0.29713 Mabsadd L
.94335 .12273 -1.46946 -2.02254 Mabsadd L
.94335 .12273 0 -0.96154 Mabsadd L
.94335 .12273 1.46946 -2.02254 Mabsadd L
.94335 .12273 .91448 -0.29713 Mabsadd L
.94335 .12273 2.37764 .77254 Mabsadd L
.94335 .12273 .56518 .7779 Mabsadd L
.94335 .12273 0 2.5 Mabsadd L closepath F
.97619 .12273 0 2.5 Mabsadd m
.97619 .12273 -0.56518 .7779 Mabsadd L
.97619 .12273 -2.37764 .77254 Mabsadd L
.97619 .12273 -0.91448 -0.29713 Mabsadd L
.97619 .12273 -1.46946 -2.02254 Mabsadd L
.97619 .12273 0 -0.96154 Mabsadd L
.97619 .12273 1.46946 -2.02254 Mabsadd L
.97619 .12273 .91448 -0.29713 Mabsadd L
.97619 .12273 2.37764 .77254 Mabsadd L
.97619 .12273 .56518 .7779 Mabsadd L
.97619 .12273 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01549 m
.05665 .01549 L
.08949 .01572 L
.12233 .01749 L
.15517 .01826 L
.18801 .0205 L
.22085 .02644 L
.25369 .03562 L
.28654 .0448 L
.31938 .06062 L
.35222 .07929 L
.38506 .09063 L
.4179 .0911 L
.45074 .08755 L
.48358 .07551 L
.51642 .05862 L
.54926 .04465 L
.5821 .03184 L
.61494 .02552 L
.64778 .02042 L
.68062 .01788 L
.71346 .01688 L
.74631 .01587 L
.77915 .01533 L
.81199 .01495 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01549 -2.5 2.5 Mabsadd m
.02381 .01549 2.5 2.5 Mabsadd L
.02381 .01549 2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 2.5 Mabsadd L closepath F
.05665 .01549 -2.5 2.5 Mabsadd m
.05665 .01549 2.5 2.5 Mabsadd L
.05665 .01549 2.5 -2.5 Mabsadd L
.05665 .01549 -2.5 -2.5 Mabsadd L
.05665 .01549 -2.5 2.5 Mabsadd L closepath F
.08949 .01572 -2.5 2.5 Mabsadd m
.08949 .01572 2.5 2.5 Mabsadd L
.08949 .01572 2.5 -2.5 Mabsadd L
.08949 .01572 -2.5 -2.5 Mabsadd L
.08949 .01572 -2.5 2.5 Mabsadd L closepath F
.12233 .01749 -2.5 2.5 Mabsadd m
.12233 .01749 2.5 2.5 Mabsadd L
.12233 .01749 2.5 -2.5 Mabsadd L
.12233 .01749 -2.5 -2.5 Mabsadd L
.12233 .01749 -2.5 2.5 Mabsadd L closepath F
.15517 .01826 -2.5 2.5 Mabsadd m
.15517 .01826 2.5 2.5 Mabsadd L
.15517 .01826 2.5 -2.5 Mabsadd L
.15517 .01826 -2.5 -2.5 Mabsadd L
.15517 .01826 -2.5 2.5 Mabsadd L closepath F
.18801 .0205 -2.5 2.5 Mabsadd m
.18801 .0205 2.5 2.5 Mabsadd L
.18801 .0205 2.5 -2.5 Mabsadd L
.18801 .0205 -2.5 -2.5 Mabsadd L
.18801 .0205 -2.5 2.5 Mabsadd L closepath F
.22085 .02644 -2.5 2.5 Mabsadd m
.22085 .02644 2.5 2.5 Mabsadd L
.22085 .02644 2.5 -2.5 Mabsadd L
.22085 .02644 -2.5 -2.5 Mabsadd L
.22085 .02644 -2.5 2.5 Mabsadd L closepath F
.25369 .03562 -2.5 2.5 Mabsadd m
.25369 .03562 2.5 2.5 Mabsadd L
.25369 .03562 2.5 -2.5 Mabsadd L
.25369 .03562 -2.5 -2.5 Mabsadd L
.25369 .03562 -2.5 2.5 Mabsadd L closepath F
.28654 .0448 -2.5 2.5 Mabsadd m
.28654 .0448 2.5 2.5 Mabsadd L
.28654 .0448 2.5 -2.5 Mabsadd L
.28654 .0448 -2.5 -2.5 Mabsadd L
.28654 .0448 -2.5 2.5 Mabsadd L closepath F
.31938 .06062 -2.5 2.5 Mabsadd m
.31938 .06062 2.5 2.5 Mabsadd L
.31938 .06062 2.5 -2.5 Mabsadd L
.31938 .06062 -2.5 -2.5 Mabsadd L
.31938 .06062 -2.5 2.5 Mabsadd L closepath F
.35222 .07929 -2.5 2.5 Mabsadd m
.35222 .07929 2.5 2.5 Mabsadd L
.35222 .07929 2.5 -2.5 Mabsadd L
.35222 .07929 -2.5 -2.5 Mabsadd L
.35222 .07929 -2.5 2.5 Mabsadd L closepath F
.38506 .09063 -2.5 2.5 Mabsadd m
.38506 .09063 2.5 2.5 Mabsadd L
.38506 .09063 2.5 -2.5 Mabsadd L
.38506 .09063 -2.5 -2.5 Mabsadd L
.38506 .09063 -2.5 2.5 Mabsadd L closepath F
.4179 .0911 -2.5 2.5 Mabsadd m
.4179 .0911 2.5 2.5 Mabsadd L
.4179 .0911 2.5 -2.5 Mabsadd L
.4179 .0911 -2.5 -2.5 Mabsadd L
.4179 .0911 -2.5 2.5 Mabsadd L closepath F
.45074 .08755 -2.5 2.5 Mabsadd m
.45074 .08755 2.5 2.5 Mabsadd L
.45074 .08755 2.5 -2.5 Mabsadd L
.45074 .08755 -2.5 -2.5 Mabsadd L
.45074 .08755 -2.5 2.5 Mabsadd L closepath F
.48358 .07551 -2.5 2.5 Mabsadd m
.48358 .07551 2.5 2.5 Mabsadd L
.48358 .07551 2.5 -2.5 Mabsadd L
.48358 .07551 -2.5 -2.5 Mabsadd L
.48358 .07551 -2.5 2.5 Mabsadd L closepath F
.51642 .05862 -2.5 2.5 Mabsadd m
.51642 .05862 2.5 2.5 Mabsadd L
.51642 .05862 2.5 -2.5 Mabsadd L
.51642 .05862 -2.5 -2.5 Mabsadd L
.51642 .05862 -2.5 2.5 Mabsadd L closepath F
.54926 .04465 -2.5 2.5 Mabsadd m
.54926 .04465 2.5 2.5 Mabsadd L
.54926 .04465 2.5 -2.5 Mabsadd L
.54926 .04465 -2.5 -2.5 Mabsadd L
.54926 .04465 -2.5 2.5 Mabsadd L closepath F
.5821 .03184 -2.5 2.5 Mabsadd m
.5821 .03184 2.5 2.5 Mabsadd L
.5821 .03184 2.5 -2.5 Mabsadd L
.5821 .03184 -2.5 -2.5 Mabsadd L
.5821 .03184 -2.5 2.5 Mabsadd L closepath F
.61494 .02552 -2.5 2.5 Mabsadd m
.61494 .02552 2.5 2.5 Mabsadd L
.61494 .02552 2.5 -2.5 Mabsadd L
.61494 .02552 -2.5 -2.5 Mabsadd L
.61494 .02552 -2.5 2.5 Mabsadd L closepath F
.64778 .02042 -2.5 2.5 Mabsadd m
.64778 .02042 2.5 2.5 Mabsadd L
.64778 .02042 2.5 -2.5 Mabsadd L
.64778 .02042 -2.5 -2.5 Mabsadd L
.64778 .02042 -2.5 2.5 Mabsadd L closepath F
.68062 .01788 -2.5 2.5 Mabsadd m
.68062 .01788 2.5 2.5 Mabsadd L
.68062 .01788 2.5 -2.5 Mabsadd L
.68062 .01788 -2.5 -2.5 Mabsadd L
.68062 .01788 -2.5 2.5 Mabsadd L closepath F
.71346 .01688 -2.5 2.5 Mabsadd m
.71346 .01688 2.5 2.5 Mabsadd L
.71346 .01688 2.5 -2.5 Mabsadd L
.71346 .01688 -2.5 -2.5 Mabsadd L
.71346 .01688 -2.5 2.5 Mabsadd L closepath F
.74631 .01587 -2.5 2.5 Mabsadd m
.74631 .01587 2.5 2.5 Mabsadd L
.74631 .01587 2.5 -2.5 Mabsadd L
.74631 .01587 -2.5 -2.5 Mabsadd L
.74631 .01587 -2.5 2.5 Mabsadd L closepath F
.77915 .01533 -2.5 2.5 Mabsadd m
.77915 .01533 2.5 2.5 Mabsadd L
.77915 .01533 2.5 -2.5 Mabsadd L
.77915 .01533 -2.5 -2.5 Mabsadd L
.77915 .01533 -2.5 2.5 Mabsadd L closepath F
.81199 .01495 -2.5 2.5 Mabsadd m
.81199 .01495 2.5 2.5 Mabsadd L
.81199 .01495 2.5 -2.5 Mabsadd L
.81199 .01495 -2.5 -2.5 Mabsadd L
.81199 .01495 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool005ooo`<0037oo`@000?oo`8002koo`@000;oo`<002ooo`@000?o
o`8002koo`@000;oo`<0033oo`8000Coo`800:_oo`00H_oo00<00?ooool0<?oo00D00?ooooooo`00
00;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo02coo`03003ooooo00?oo`04003ooooo
000]ool00`00ooooo`06ool00`00ooooo`0/ool01000ooooo`000_oo00@00?ooool00:[oo`00H_oo
00<00?ooool0<?oo00D00?ooooooo`0000;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo
02goo`03003ooooo00;oo`04003ooooo000^ool00`00ooooo`05ool00`00ooooo`0_ool01000oooo
o`000_oo00<00?ooool0Z?oo001Oool3000cool01@00oooooooo00000_oo00<00?ooool0;Ooo00@0
0?ooooooo`<0037oo`05003oooooool00002ool00`00ooooo`0]ool01000oooooooo0`00<?oo0P00
0ooo00@00?ooool00:[oo`00Gooo00<00?ooool0<ooo00D00?ooooooo`0000;oo`03003ooooo02go
o`05003oooooool0000dool01000ooooo`000_oo00<00?ooool0;_oo00@00?ooool003Coo`04003o
oooo0002ool00`00ooooo`2Xool005ooo`03003ooooo037oo`<000?oo`04003ooooo000]ool30003
ool00`00ooooo`0_ool01000ooooo`000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`0_ool01000ooooo`000_oo00@00?ooool00:[oo`00:Ooo00<00?ooool0<ooo1000<_oo00<00?oo
ool00_oo0P00<?oo00@00?ooooooo`@002ooo`8000Coo`8002ooo`8000?oo`@002ooo`8000Coo`80
0:_oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo0=So
o`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@001_oo
1@001_oo1@001_oo1@002?oo0`002?oo0P002Ooo0P002_oo00<00?ooool0R_oo1@001_oo1@001ooo
1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@00[Ooo000Yool00`00oooo
o`3o001D002Vool002Woo`03003ooooo00Koo`D000Coo`L000Koo`D000;oo`8000;oo`L000?oo`L0
00Goo`D000Soo`<000Coo`/000Coo`<000Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Goo`D000;oo`<00003ool0000000<000;oo`X000Koo`D0
00Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool0
1_oo1@001_oo1`000_oo00<00?oo000010001_oo1@001_oo1@0000Coo`00000000;oo`D00004ool0
00000002ool50008ool20005ool;0004ool3000eool00`00ooooo`0Wool50006ool70004ool50006
ool50007ool50006ool50006ool50006ool50006ool50006ool50006ool50006ool5002]ool002Wo
o`03003ooooo00Koo`D000Koo`D000Koo`H000;oo`800003ool0000000<000Koo`D000Koo`D000Co
o`L001?oo`8000Goo`P000Soo`03003ooooo05?oo`P000?oo`D000Koo`D000Koo`D000Ooo`D000Ko
o`D00>ooo`00:Ooo00<00?ooool0:?oo1@000_oo00<00?ooool01@001_oo1@001_oo1@007_oo0P00
0_oo1P0000Coo`00000004Woo`D000Koo`D000Koo`D00?oooagoo`00:Ooo00<00?ooool09ooo1@00
1_oo1@002?oo0P001ooo1@000ooo0P0000?oo`0000000`007Ooo1000BOoo1@000ooo0P0000?oo`00
00000`00oooo:?oo000Yool00`00ooooo`0bool50002ool20002ool01000ool000001ooo1@001Ooo
1P007_oo0P0000Coo`00000004Koo`D000Koo`D00?ooobSoo`00:Ooo00<00?ooool0?Ooo1@000_oo
00<00?ooool00P0000?oo`0000001ooo1@009?oo0P001?oo00<00?ooool0?Ooo1@00oooo<ooo000Y
ool00`00ooooo`19ool400000ooo003oo`03ool500000ooo003oo`0Sool6000jool01000oooooooo
1@00oooo<ooo000Yool00`00ooooo`1Aool90003ool7000Lool4000cool500000ooo003oo`3ooolk
ool002Woo`03003ooooo05Coo`@000Coo`03003ooooo00D001goo`@003;oo`D00?ooockoo`00:Ooo
00<00?ooool0E_oo00<00?ooool01_oo1@000_oo0P000_oo0`006?oo00<00?ooool0;ooo1@00oooo
?_oo000Yool00`00ooooo`1Oool500000ooo00000003ool50002ool00`00ooooo`02ool3000=ool2
000]ool7003ooolnool002Woo`<005ooo`D000Soo`03003ooooo00Goo`D000;oo`8000Coo`<000Co
o`8002;oo`D000Koo`D00?ooockoo`00:Ooo00<00?ooool0JOoo1P001_oo1@001Ooo00<00?oo0000
0P001_oo00<00?oo00000P007Ooo1P00ooooB?oo000Yool00`00ooooo`1Zool5000Aool500001?oo
003ooooo1P007Ooo1@00ooooBOoo000Yool00`00ooooo`1Zool5000Cool00`00ooooo`06ool70000
0ooo00000002ool3000Aool6003ooom9ool002Woo`03003ooooo06[oo`D001goo`<000Soo`800003
ool0000000;oo`03003ooooo00;oo`8000Goo`03003oo`0000@00?ooodWoo`00:Ooo00<00?ooool0
J_oo1@000_oo00<00?ooool06ooo00<00?ooool01?oo1@000ooo00<00?ooool00`0000?oo`00ool0
0_oo00<00?ooool00_oo0P00ooooB_oo000Yool00`00ooooo`1bool00`00ooooo`0Kool00`00oooo
o`0>ool50002ool20002ool00`00ool0003ooom;ool002Woo`03003ooooo07Goo`D001Ooo`03003o
oooo00goo`D000Koo`D000;oo`03003ooooo00800003ool000000?ooocooo`00:Ooo00<00?ooool0
MOoo1@006?oo0P003?oo1P004Ooo1@0000?oo`0000001Ooo0P00W_ooR0003Ooo000Yool00`00oooo
o`1eool5000Jool00`00ooooo`07ool200000ooo00000003000Kool00`00ooooo`020002ool00`00
ooooo`04ool2002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`H001[o
o`H00003ool0000000?oo`D001coo`D000Coo`8000;oo`8009?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0MOoo1@001?oo00<00?oo000010001_oo1@001_oo1@00<_oo1`000_oo
00<00?ooool00`00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool50006
ool:00000ooo00000003000mool60002ool00`00ooooo`02ool2001mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<0083oo`P000?oo`D000Koo`D004Soo`D000;oo`03003ooooo00?oo`8007;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo1@001_oo1@001_oo1@00BOoo
10000ooo00D00?ooool00?oo00<000Soo`03003oo`0006Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0P?oo1@001_oo1@002Ooo00<00?ooool0Dooo10000_oo00<00?ooool00P00
00?oo`000000Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00oooo
o`1Dool00`00ooooo`06ool400000ooo00000002ool00`00ooooo`03001Kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo05koo`03003ooooo00Ooo`8000;oo`03
003ooooo00Coo`<0053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<0
0?ooool0I_oo10001?oo0P000_oo0P0000?oo`0000001_oo0`00AOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Lool00`00ooooo`1aool50003ool00`00ooooo`030016ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo07;oo`03003ooooo00Ko
o`D000;oo`800003ool00000008003_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0W_oo00<00?ooool0O?oo00<00?ooool01_oo1@0000?oo`0000001?oo0`00;ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`26ool00`00ooooo`05ool00`00
ool000020002ool00`00ooooo`04ool20009ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09ooo`03003ooooo08ooo`D00004ool00?ooool20002ool00`00ooooo`020002
ool00`00ooooo`02000Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03
003ooooo093oo`03003ooooo00Koo`D000Koo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0XOoo00<00?ooool0V_oo00<00?ooool08ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:;oo`800<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00_ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Uool00`00ooooo`2lool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;
ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo06Koo`03003ooooo00koo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00
ooooo`2jool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Z?oo00<00?ooool0^Ooo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P00
0ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P00
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Xool00`00ooooo`2hool00`00
ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00
ooooo`0<ool20006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Z_oo00<00?ooool0
]ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2[ool00`00oooo
o`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`<0
0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0P00]?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002_ool2002cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool0
0`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo
0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Goo`03003ooooo0:coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;So
o`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?oo
ool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`800:Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^Ooo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2hool3002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Wo
o`800:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^ooo00<00?ooool0Y_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo03Goo`03003ooooo
00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool2
0003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003o
oooo0:Goo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003o
oooo0:Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;o
o`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<0
0?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<0
0?ooool0Y?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00
ooooo`2Tool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2S
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000_ooo00<00?ooool0XOoo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<;oo`03003o
oooo09ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<0
0?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`8009koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo0`00WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`33ool4002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Coo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00a_oo00<00?ooool0Vooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00
ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<co
o`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?oo
ool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0cooo0P00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool4
002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`<009;oo`03003ooooo
01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0=3oo`8009;oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
d_oo00<00?ooool0Sooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04
003ooooo000jool00`00ooooo`0;ool002Woo`<00=;oo`03003ooooo08ooo`03003ooooo01Soo`03
003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03So
o`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0=?oo00@00?oo
ool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?oo
ool0S_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3Dool00`00ooooo`2=ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo
0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<0
0?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000
f?oo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Iool00`00ooooo`28ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
f_oo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006
ool00`00ooooo`3Iool40027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[o
o`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Rool00`00oooo
o`1ooon8000=ool002Woo`03003ooooo0>?oo`03003ooooo0?oooaCoo`00:Ooo00<00?ooool0i?oo
00<00?ooool0oooo4ooo000Yool00`00ooooo`3Tool00`00ooooo`3ooolCool002Woo`03003ooooo
0>Goo`800?oooa?oo`00:Ooo00<00?ooool0i?oo1000oooo4_oo000Yool00`00ooooo`3Uool3003o
oolBool002Woo`03003ooooo0>Koo`03003oo`000?oooa7oo`00:Ooo00<00?ooool0jOoo00<00?oo
ool0oooo3_oo000Yool00`00ooooo`3Zool00`00ooooo`3oool=ool002Woo`03003ooooo0>_oo`03
003ooooo0?ooo`coo`00:Ooo00<00?ooool0k?oo00<00?ooool0oooo2ooo000Yool00`00ooooo`3]
ool00`00ooooo`3oool:ool002Woo`<00>koo`03003ooooo0?ooo`Woo`00:Ooo00<00?ooool0kooo
00<00?oo0000oooo2?oo000Yool00`00ooooo`3`ool3003oool7ool002Woo`03003ooooo0>ooo`@0
0?ooo`Ooo`00:Ooo00<00?ooool0l?oo0P0000?oo`000000oooo1Ooo000Yool00`00ooooo`3eool2
003oool3ool002Woo`03003ooooo0?Ooo`800?ooo`7oo`00:Ooo00<00?ooool0nOoo1000o?oo000Y
ool00`00ooooo`3jool4003kool002Woo`03003ooooo0?_oo`H00?Soo`00:Ooo00<00?ooool0o?oo
00<00?ooool00_oo0P001?oo00<00?ooool0kooo000Yool00`00ooooo`3oool4ool6003`ool002Wo
o`03003ooooo0?ooo`Koo`D000Soo`03003ooooo0>Coo`00:Ooo0`00oooo1ooo0P000_oo1P0000Co
o`00000000Woo`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo4Ooo20001?oo0`002Ooo00<00?oo
ool0c_oo000Yool00`00ooooo`3ooolBool20005ool;0004ool30009ool00`00ooooo`08ool00`00
ooooo`08ool2002^ool002Woo`03003ooooo0?oooagoo`8000GoobP00:koo`00:Ooo00<00?ooool0
oooo:?oo0P002_oo0P002Ooo0P002Ooo0P00[_oo000Yool00`00ooooo`3oooldool00`00ooooo`08
ool00`00ooooo`09ool00`00ooooo`2/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.78489, \
-941.035, 0.0903257, 38.4475}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({29, 7629, 1400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 6.60314e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .14678 -24 -4.5 ]
[-0.01515 .14678 0 4.5 ]
[-0.01515 .27884 -24 -4.5 ]
[-0.01515 .27884 0 4.5 ]
[-0.01515 .4109 -24 -4.5 ]
[-0.01515 .4109 0 4.5 ]
[-0.01515 .54297 -24 -4.5 ]
[-0.01515 .54297 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .14678 m
.0036 .14678 L
s
[(2000)] -0.01515 .14678 1 0 Mshowa
-0.00265 .27884 m
.0036 .27884 L
s
[(4000)] -0.01515 .27884 1 0 Mshowa
-0.00265 .4109 m
.0036 .4109 L
s
[(6000)] -0.01515 .4109 1 0 Mshowa
-0.00265 .54297 m
.0036 .54297 L
s
[(8000)] -0.01515 .54297 1 0 Mshowa
.125 Mabswid
-0.00265 .04773 m
.0011 .04773 L
s
-0.00265 .08075 m
.0011 .08075 L
s
-0.00265 .11376 m
.0011 .11376 L
s
-0.00265 .17979 m
.0011 .17979 L
s
-0.00265 .21281 m
.0011 .21281 L
s
-0.00265 .24582 m
.0011 .24582 L
s
-0.00265 .31186 m
.0011 .31186 L
s
-0.00265 .34487 m
.0011 .34487 L
s
-0.00265 .37789 m
.0011 .37789 L
s
-0.00265 .44392 m
.0011 .44392 L
s
-0.00265 .47693 m
.0011 .47693 L
s
-0.00265 .50995 m
.0011 .50995 L
s
-0.00265 .57598 m
.0011 .57598 L
s
-0.00265 .609 m
.0011 .609 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01472 L
.18254 .01472 L
.20899 .01472 L
.23545 .01472 L
.2619 .01472 L
.28836 .01472 L
.31481 .01472 L
.34127 .01472 L
.36772 .01472 L
.39418 .01472 L
.42063 .01538 L
.44709 .01597 L
.47354 .01736 L
.5 .01987 L
.52646 .02416 L
.55291 .03347 L
.57937 .05011 L
.60582 .07599 L
.63228 .11667 L
.65873 .17761 L
.68519 .25448 L
.71164 .34098 L
.7381 .41678 L
.76455 .47641 L
.79101 .52223 L
.81746 .55538 L
.84392 .57717 L
.87037 .58853 L
.89683 .59592 L
.92328 .59982 L
.94974 .60259 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01472 -1.875 0 Mabsadd m
.15608 .01472 0 2.5 Mabsadd L
.15608 .01472 1.875 0 Mabsadd L
.15608 .01472 0 -2.5 Mabsadd L
.15608 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20899 .01472 -1.875 0 Mabsadd m
.20899 .01472 0 2.5 Mabsadd L
.20899 .01472 1.875 0 Mabsadd L
.20899 .01472 0 -2.5 Mabsadd L
.20899 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01472 -1.875 0 Mabsadd m
.28836 .01472 0 2.5 Mabsadd L
.28836 .01472 1.875 0 Mabsadd L
.28836 .01472 0 -2.5 Mabsadd L
.28836 .01472 -1.875 0 Mabsadd L closepath F
.31481 .01472 -1.875 0 Mabsadd m
.31481 .01472 0 2.5 Mabsadd L
.31481 .01472 1.875 0 Mabsadd L
.31481 .01472 0 -2.5 Mabsadd L
.31481 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36772 .01472 -1.875 0 Mabsadd m
.36772 .01472 0 2.5 Mabsadd L
.36772 .01472 1.875 0 Mabsadd L
.36772 .01472 0 -2.5 Mabsadd L
.36772 .01472 -1.875 0 Mabsadd L closepath F
.39418 .01472 -1.875 0 Mabsadd m
.39418 .01472 0 2.5 Mabsadd L
.39418 .01472 1.875 0 Mabsadd L
.39418 .01472 0 -2.5 Mabsadd L
.39418 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01538 -1.875 0 Mabsadd m
.42063 .01538 0 2.5 Mabsadd L
.42063 .01538 1.875 0 Mabsadd L
.42063 .01538 0 -2.5 Mabsadd L
.42063 .01538 -1.875 0 Mabsadd L closepath F
.44709 .01597 -1.875 0 Mabsadd m
.44709 .01597 0 2.5 Mabsadd L
.44709 .01597 1.875 0 Mabsadd L
.44709 .01597 0 -2.5 Mabsadd L
.44709 .01597 -1.875 0 Mabsadd L closepath F
.47354 .01736 -1.875 0 Mabsadd m
.47354 .01736 0 2.5 Mabsadd L
.47354 .01736 1.875 0 Mabsadd L
.47354 .01736 0 -2.5 Mabsadd L
.47354 .01736 -1.875 0 Mabsadd L closepath F
.5 .01987 -1.875 0 Mabsadd m
.5 .01987 0 2.5 Mabsadd L
.5 .01987 1.875 0 Mabsadd L
.5 .01987 0 -2.5 Mabsadd L
.5 .01987 -1.875 0 Mabsadd L closepath F
.52646 .02416 -1.875 0 Mabsadd m
.52646 .02416 0 2.5 Mabsadd L
.52646 .02416 1.875 0 Mabsadd L
.52646 .02416 0 -2.5 Mabsadd L
.52646 .02416 -1.875 0 Mabsadd L closepath F
.55291 .03347 -1.875 0 Mabsadd m
.55291 .03347 0 2.5 Mabsadd L
.55291 .03347 1.875 0 Mabsadd L
.55291 .03347 0 -2.5 Mabsadd L
.55291 .03347 -1.875 0 Mabsadd L closepath F
.57937 .05011 -1.875 0 Mabsadd m
.57937 .05011 0 2.5 Mabsadd L
.57937 .05011 1.875 0 Mabsadd L
.57937 .05011 0 -2.5 Mabsadd L
.57937 .05011 -1.875 0 Mabsadd L closepath F
.60582 .07599 -1.875 0 Mabsadd m
.60582 .07599 0 2.5 Mabsadd L
.60582 .07599 1.875 0 Mabsadd L
.60582 .07599 0 -2.5 Mabsadd L
.60582 .07599 -1.875 0 Mabsadd L closepath F
.63228 .11667 -1.875 0 Mabsadd m
.63228 .11667 0 2.5 Mabsadd L
.63228 .11667 1.875 0 Mabsadd L
.63228 .11667 0 -2.5 Mabsadd L
.63228 .11667 -1.875 0 Mabsadd L closepath F
.65873 .17761 -1.875 0 Mabsadd m
.65873 .17761 0 2.5 Mabsadd L
.65873 .17761 1.875 0 Mabsadd L
.65873 .17761 0 -2.5 Mabsadd L
.65873 .17761 -1.875 0 Mabsadd L closepath F
.68519 .25448 -1.875 0 Mabsadd m
.68519 .25448 0 2.5 Mabsadd L
.68519 .25448 1.875 0 Mabsadd L
.68519 .25448 0 -2.5 Mabsadd L
.68519 .25448 -1.875 0 Mabsadd L closepath F
.71164 .34098 -1.875 0 Mabsadd m
.71164 .34098 0 2.5 Mabsadd L
.71164 .34098 1.875 0 Mabsadd L
.71164 .34098 0 -2.5 Mabsadd L
.71164 .34098 -1.875 0 Mabsadd L closepath F
.7381 .41678 -1.875 0 Mabsadd m
.7381 .41678 0 2.5 Mabsadd L
.7381 .41678 1.875 0 Mabsadd L
.7381 .41678 0 -2.5 Mabsadd L
.7381 .41678 -1.875 0 Mabsadd L closepath F
.76455 .47641 -1.875 0 Mabsadd m
.76455 .47641 0 2.5 Mabsadd L
.76455 .47641 1.875 0 Mabsadd L
.76455 .47641 0 -2.5 Mabsadd L
.76455 .47641 -1.875 0 Mabsadd L closepath F
.79101 .52223 -1.875 0 Mabsadd m
.79101 .52223 0 2.5 Mabsadd L
.79101 .52223 1.875 0 Mabsadd L
.79101 .52223 0 -2.5 Mabsadd L
.79101 .52223 -1.875 0 Mabsadd L closepath F
.81746 .55538 -1.875 0 Mabsadd m
.81746 .55538 0 2.5 Mabsadd L
.81746 .55538 1.875 0 Mabsadd L
.81746 .55538 0 -2.5 Mabsadd L
.81746 .55538 -1.875 0 Mabsadd L closepath F
.84392 .57717 -1.875 0 Mabsadd m
.84392 .57717 0 2.5 Mabsadd L
.84392 .57717 1.875 0 Mabsadd L
.84392 .57717 0 -2.5 Mabsadd L
.84392 .57717 -1.875 0 Mabsadd L closepath F
.87037 .58853 -1.875 0 Mabsadd m
.87037 .58853 0 2.5 Mabsadd L
.87037 .58853 1.875 0 Mabsadd L
.87037 .58853 0 -2.5 Mabsadd L
.87037 .58853 -1.875 0 Mabsadd L closepath F
.89683 .59592 -1.875 0 Mabsadd m
.89683 .59592 0 2.5 Mabsadd L
.89683 .59592 1.875 0 Mabsadd L
.89683 .59592 0 -2.5 Mabsadd L
.89683 .59592 -1.875 0 Mabsadd L closepath F
.92328 .59982 -1.875 0 Mabsadd m
.92328 .59982 0 2.5 Mabsadd L
.92328 .59982 1.875 0 Mabsadd L
.92328 .59982 0 -2.5 Mabsadd L
.92328 .59982 -1.875 0 Mabsadd L closepath F
.94974 .60259 -1.875 0 Mabsadd m
.94974 .60259 0 2.5 Mabsadd L
.94974 .60259 1.875 0 Mabsadd L
.94974 .60259 0 -2.5 Mabsadd L
.94974 .60259 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .01802 L
.07672 .02132 L
.10317 .02462 L
.12963 .02792 L
.15608 .03122 L
.18254 .03452 L
.20899 .03783 L
.23545 .04113 L
.2619 .04443 L
.28836 .04773 L
.31481 .05103 L
.34127 .05433 L
.36772 .05764 L
.39418 .06094 L
.42063 .06424 L
.44709 .06754 L
.47354 .07084 L
.5 .07414 L
.52646 .07744 L
.55291 .08075 L
.57937 .08405 L
.60582 .08643 L
.63228 .08643 L
.65873 .08643 L
.68519 .08643 L
.71164 .08643 L
.7381 .08643 L
.76455 .08643 L
.79101 .08643 L
.81746 .08643 L
.84392 .08643 L
.87037 .08643 L
.89683 .08643 L
.92328 .08643 L
.94974 .08643 L
.97619 .08643 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .01802 0 2.5 Mabsadd m
.05026 .01802 -0.56518 .7779 Mabsadd L
.05026 .01802 -2.37764 .77254 Mabsadd L
.05026 .01802 -0.91448 -0.29713 Mabsadd L
.05026 .01802 -1.46946 -2.02254 Mabsadd L
.05026 .01802 0 -0.96154 Mabsadd L
.05026 .01802 1.46946 -2.02254 Mabsadd L
.05026 .01802 .91448 -0.29713 Mabsadd L
.05026 .01802 2.37764 .77254 Mabsadd L
.05026 .01802 .56518 .7779 Mabsadd L
.05026 .01802 0 2.5 Mabsadd L closepath F
.07672 .02132 0 2.5 Mabsadd m
.07672 .02132 -0.56518 .7779 Mabsadd L
.07672 .02132 -2.37764 .77254 Mabsadd L
.07672 .02132 -0.91448 -0.29713 Mabsadd L
.07672 .02132 -1.46946 -2.02254 Mabsadd L
.07672 .02132 0 -0.96154 Mabsadd L
.07672 .02132 1.46946 -2.02254 Mabsadd L
.07672 .02132 .91448 -0.29713 Mabsadd L
.07672 .02132 2.37764 .77254 Mabsadd L
.07672 .02132 .56518 .7779 Mabsadd L
.07672 .02132 0 2.5 Mabsadd L closepath F
.10317 .02462 0 2.5 Mabsadd m
.10317 .02462 -0.56518 .7779 Mabsadd L
.10317 .02462 -2.37764 .77254 Mabsadd L
.10317 .02462 -0.91448 -0.29713 Mabsadd L
.10317 .02462 -1.46946 -2.02254 Mabsadd L
.10317 .02462 0 -0.96154 Mabsadd L
.10317 .02462 1.46946 -2.02254 Mabsadd L
.10317 .02462 .91448 -0.29713 Mabsadd L
.10317 .02462 2.37764 .77254 Mabsadd L
.10317 .02462 .56518 .7779 Mabsadd L
.10317 .02462 0 2.5 Mabsadd L closepath F
.12963 .02792 0 2.5 Mabsadd m
.12963 .02792 -0.56518 .7779 Mabsadd L
.12963 .02792 -2.37764 .77254 Mabsadd L
.12963 .02792 -0.91448 -0.29713 Mabsadd L
.12963 .02792 -1.46946 -2.02254 Mabsadd L
.12963 .02792 0 -0.96154 Mabsadd L
.12963 .02792 1.46946 -2.02254 Mabsadd L
.12963 .02792 .91448 -0.29713 Mabsadd L
.12963 .02792 2.37764 .77254 Mabsadd L
.12963 .02792 .56518 .7779 Mabsadd L
.12963 .02792 0 2.5 Mabsadd L closepath F
.15608 .03122 0 2.5 Mabsadd m
.15608 .03122 -0.56518 .7779 Mabsadd L
.15608 .03122 -2.37764 .77254 Mabsadd L
.15608 .03122 -0.91448 -0.29713 Mabsadd L
.15608 .03122 -1.46946 -2.02254 Mabsadd L
.15608 .03122 0 -0.96154 Mabsadd L
.15608 .03122 1.46946 -2.02254 Mabsadd L
.15608 .03122 .91448 -0.29713 Mabsadd L
.15608 .03122 2.37764 .77254 Mabsadd L
.15608 .03122 .56518 .7779 Mabsadd L
.15608 .03122 0 2.5 Mabsadd L closepath F
.18254 .03452 0 2.5 Mabsadd m
.18254 .03452 -0.56518 .7779 Mabsadd L
.18254 .03452 -2.37764 .77254 Mabsadd L
.18254 .03452 -0.91448 -0.29713 Mabsadd L
.18254 .03452 -1.46946 -2.02254 Mabsadd L
.18254 .03452 0 -0.96154 Mabsadd L
.18254 .03452 1.46946 -2.02254 Mabsadd L
.18254 .03452 .91448 -0.29713 Mabsadd L
.18254 .03452 2.37764 .77254 Mabsadd L
.18254 .03452 .56518 .7779 Mabsadd L
.18254 .03452 0 2.5 Mabsadd L closepath F
.20899 .03783 0 2.5 Mabsadd m
.20899 .03783 -0.56518 .7779 Mabsadd L
.20899 .03783 -2.37764 .77254 Mabsadd L
.20899 .03783 -0.91448 -0.29713 Mabsadd L
.20899 .03783 -1.46946 -2.02254 Mabsadd L
.20899 .03783 0 -0.96154 Mabsadd L
.20899 .03783 1.46946 -2.02254 Mabsadd L
.20899 .03783 .91448 -0.29713 Mabsadd L
.20899 .03783 2.37764 .77254 Mabsadd L
.20899 .03783 .56518 .7779 Mabsadd L
.20899 .03783 0 2.5 Mabsadd L closepath F
.23545 .04113 0 2.5 Mabsadd m
.23545 .04113 -0.56518 .7779 Mabsadd L
.23545 .04113 -2.37764 .77254 Mabsadd L
.23545 .04113 -0.91448 -0.29713 Mabsadd L
.23545 .04113 -1.46946 -2.02254 Mabsadd L
.23545 .04113 0 -0.96154 Mabsadd L
.23545 .04113 1.46946 -2.02254 Mabsadd L
.23545 .04113 .91448 -0.29713 Mabsadd L
.23545 .04113 2.37764 .77254 Mabsadd L
.23545 .04113 .56518 .7779 Mabsadd L
.23545 .04113 0 2.5 Mabsadd L closepath F
.2619 .04443 0 2.5 Mabsadd m
.2619 .04443 -0.56518 .7779 Mabsadd L
.2619 .04443 -2.37764 .77254 Mabsadd L
.2619 .04443 -0.91448 -0.29713 Mabsadd L
.2619 .04443 -1.46946 -2.02254 Mabsadd L
.2619 .04443 0 -0.96154 Mabsadd L
.2619 .04443 1.46946 -2.02254 Mabsadd L
.2619 .04443 .91448 -0.29713 Mabsadd L
.2619 .04443 2.37764 .77254 Mabsadd L
.2619 .04443 .56518 .7779 Mabsadd L
.2619 .04443 0 2.5 Mabsadd L closepath F
.28836 .04773 0 2.5 Mabsadd m
.28836 .04773 -0.56518 .7779 Mabsadd L
.28836 .04773 -2.37764 .77254 Mabsadd L
.28836 .04773 -0.91448 -0.29713 Mabsadd L
.28836 .04773 -1.46946 -2.02254 Mabsadd L
.28836 .04773 0 -0.96154 Mabsadd L
.28836 .04773 1.46946 -2.02254 Mabsadd L
.28836 .04773 .91448 -0.29713 Mabsadd L
.28836 .04773 2.37764 .77254 Mabsadd L
.28836 .04773 .56518 .7779 Mabsadd L
.28836 .04773 0 2.5 Mabsadd L closepath F
.31481 .05103 0 2.5 Mabsadd m
.31481 .05103 -0.56518 .7779 Mabsadd L
.31481 .05103 -2.37764 .77254 Mabsadd L
.31481 .05103 -0.91448 -0.29713 Mabsadd L
.31481 .05103 -1.46946 -2.02254 Mabsadd L
.31481 .05103 0 -0.96154 Mabsadd L
.31481 .05103 1.46946 -2.02254 Mabsadd L
.31481 .05103 .91448 -0.29713 Mabsadd L
.31481 .05103 2.37764 .77254 Mabsadd L
.31481 .05103 .56518 .7779 Mabsadd L
.31481 .05103 0 2.5 Mabsadd L closepath F
.34127 .05433 0 2.5 Mabsadd m
.34127 .05433 -0.56518 .7779 Mabsadd L
.34127 .05433 -2.37764 .77254 Mabsadd L
.34127 .05433 -0.91448 -0.29713 Mabsadd L
.34127 .05433 -1.46946 -2.02254 Mabsadd L
.34127 .05433 0 -0.96154 Mabsadd L
.34127 .05433 1.46946 -2.02254 Mabsadd L
.34127 .05433 .91448 -0.29713 Mabsadd L
.34127 .05433 2.37764 .77254 Mabsadd L
.34127 .05433 .56518 .7779 Mabsadd L
.34127 .05433 0 2.5 Mabsadd L closepath F
.36772 .05764 0 2.5 Mabsadd m
.36772 .05764 -0.56518 .7779 Mabsadd L
.36772 .05764 -2.37764 .77254 Mabsadd L
.36772 .05764 -0.91448 -0.29713 Mabsadd L
.36772 .05764 -1.46946 -2.02254 Mabsadd L
.36772 .05764 0 -0.96154 Mabsadd L
.36772 .05764 1.46946 -2.02254 Mabsadd L
.36772 .05764 .91448 -0.29713 Mabsadd L
.36772 .05764 2.37764 .77254 Mabsadd L
.36772 .05764 .56518 .7779 Mabsadd L
.36772 .05764 0 2.5 Mabsadd L closepath F
.39418 .06094 0 2.5 Mabsadd m
.39418 .06094 -0.56518 .7779 Mabsadd L
.39418 .06094 -2.37764 .77254 Mabsadd L
.39418 .06094 -0.91448 -0.29713 Mabsadd L
.39418 .06094 -1.46946 -2.02254 Mabsadd L
.39418 .06094 0 -0.96154 Mabsadd L
.39418 .06094 1.46946 -2.02254 Mabsadd L
.39418 .06094 .91448 -0.29713 Mabsadd L
.39418 .06094 2.37764 .77254 Mabsadd L
.39418 .06094 .56518 .7779 Mabsadd L
.39418 .06094 0 2.5 Mabsadd L closepath F
.42063 .06424 0 2.5 Mabsadd m
.42063 .06424 -0.56518 .7779 Mabsadd L
.42063 .06424 -2.37764 .77254 Mabsadd L
.42063 .06424 -0.91448 -0.29713 Mabsadd L
.42063 .06424 -1.46946 -2.02254 Mabsadd L
.42063 .06424 0 -0.96154 Mabsadd L
.42063 .06424 1.46946 -2.02254 Mabsadd L
.42063 .06424 .91448 -0.29713 Mabsadd L
.42063 .06424 2.37764 .77254 Mabsadd L
.42063 .06424 .56518 .7779 Mabsadd L
.42063 .06424 0 2.5 Mabsadd L closepath F
.44709 .06754 0 2.5 Mabsadd m
.44709 .06754 -0.56518 .7779 Mabsadd L
.44709 .06754 -2.37764 .77254 Mabsadd L
.44709 .06754 -0.91448 -0.29713 Mabsadd L
.44709 .06754 -1.46946 -2.02254 Mabsadd L
.44709 .06754 0 -0.96154 Mabsadd L
.44709 .06754 1.46946 -2.02254 Mabsadd L
.44709 .06754 .91448 -0.29713 Mabsadd L
.44709 .06754 2.37764 .77254 Mabsadd L
.44709 .06754 .56518 .7779 Mabsadd L
.44709 .06754 0 2.5 Mabsadd L closepath F
.47354 .07084 0 2.5 Mabsadd m
.47354 .07084 -0.56518 .7779 Mabsadd L
.47354 .07084 -2.37764 .77254 Mabsadd L
.47354 .07084 -0.91448 -0.29713 Mabsadd L
.47354 .07084 -1.46946 -2.02254 Mabsadd L
.47354 .07084 0 -0.96154 Mabsadd L
.47354 .07084 1.46946 -2.02254 Mabsadd L
.47354 .07084 .91448 -0.29713 Mabsadd L
.47354 .07084 2.37764 .77254 Mabsadd L
.47354 .07084 .56518 .7779 Mabsadd L
.47354 .07084 0 2.5 Mabsadd L closepath F
.5 .07414 0 2.5 Mabsadd m
.5 .07414 -0.56518 .7779 Mabsadd L
.5 .07414 -2.37764 .77254 Mabsadd L
.5 .07414 -0.91448 -0.29713 Mabsadd L
.5 .07414 -1.46946 -2.02254 Mabsadd L
.5 .07414 0 -0.96154 Mabsadd L
.5 .07414 1.46946 -2.02254 Mabsadd L
.5 .07414 .91448 -0.29713 Mabsadd L
.5 .07414 2.37764 .77254 Mabsadd L
.5 .07414 .56518 .7779 Mabsadd L
.5 .07414 0 2.5 Mabsadd L closepath F
.52646 .07744 0 2.5 Mabsadd m
.52646 .07744 -0.56518 .7779 Mabsadd L
.52646 .07744 -2.37764 .77254 Mabsadd L
.52646 .07744 -0.91448 -0.29713 Mabsadd L
.52646 .07744 -1.46946 -2.02254 Mabsadd L
.52646 .07744 0 -0.96154 Mabsadd L
.52646 .07744 1.46946 -2.02254 Mabsadd L
.52646 .07744 .91448 -0.29713 Mabsadd L
.52646 .07744 2.37764 .77254 Mabsadd L
.52646 .07744 .56518 .7779 Mabsadd L
.52646 .07744 0 2.5 Mabsadd L closepath F
.55291 .08075 0 2.5 Mabsadd m
.55291 .08075 -0.56518 .7779 Mabsadd L
.55291 .08075 -2.37764 .77254 Mabsadd L
.55291 .08075 -0.91448 -0.29713 Mabsadd L
.55291 .08075 -1.46946 -2.02254 Mabsadd L
.55291 .08075 0 -0.96154 Mabsadd L
.55291 .08075 1.46946 -2.02254 Mabsadd L
.55291 .08075 .91448 -0.29713 Mabsadd L
.55291 .08075 2.37764 .77254 Mabsadd L
.55291 .08075 .56518 .7779 Mabsadd L
.55291 .08075 0 2.5 Mabsadd L closepath F
.57937 .08405 0 2.5 Mabsadd m
.57937 .08405 -0.56518 .7779 Mabsadd L
.57937 .08405 -2.37764 .77254 Mabsadd L
.57937 .08405 -0.91448 -0.29713 Mabsadd L
.57937 .08405 -1.46946 -2.02254 Mabsadd L
.57937 .08405 0 -0.96154 Mabsadd L
.57937 .08405 1.46946 -2.02254 Mabsadd L
.57937 .08405 .91448 -0.29713 Mabsadd L
.57937 .08405 2.37764 .77254 Mabsadd L
.57937 .08405 .56518 .7779 Mabsadd L
.57937 .08405 0 2.5 Mabsadd L closepath F
.60582 .08643 0 2.5 Mabsadd m
.60582 .08643 -0.56518 .7779 Mabsadd L
.60582 .08643 -2.37764 .77254 Mabsadd L
.60582 .08643 -0.91448 -0.29713 Mabsadd L
.60582 .08643 -1.46946 -2.02254 Mabsadd L
.60582 .08643 0 -0.96154 Mabsadd L
.60582 .08643 1.46946 -2.02254 Mabsadd L
.60582 .08643 .91448 -0.29713 Mabsadd L
.60582 .08643 2.37764 .77254 Mabsadd L
.60582 .08643 .56518 .7779 Mabsadd L
.60582 .08643 0 2.5 Mabsadd L closepath F
.63228 .08643 0 2.5 Mabsadd m
.63228 .08643 -0.56518 .7779 Mabsadd L
.63228 .08643 -2.37764 .77254 Mabsadd L
.63228 .08643 -0.91448 -0.29713 Mabsadd L
.63228 .08643 -1.46946 -2.02254 Mabsadd L
.63228 .08643 0 -0.96154 Mabsadd L
.63228 .08643 1.46946 -2.02254 Mabsadd L
.63228 .08643 .91448 -0.29713 Mabsadd L
.63228 .08643 2.37764 .77254 Mabsadd L
.63228 .08643 .56518 .7779 Mabsadd L
.63228 .08643 0 2.5 Mabsadd L closepath F
.65873 .08643 0 2.5 Mabsadd m
.65873 .08643 -0.56518 .7779 Mabsadd L
.65873 .08643 -2.37764 .77254 Mabsadd L
.65873 .08643 -0.91448 -0.29713 Mabsadd L
.65873 .08643 -1.46946 -2.02254 Mabsadd L
.65873 .08643 0 -0.96154 Mabsadd L
.65873 .08643 1.46946 -2.02254 Mabsadd L
.65873 .08643 .91448 -0.29713 Mabsadd L
.65873 .08643 2.37764 .77254 Mabsadd L
.65873 .08643 .56518 .7779 Mabsadd L
.65873 .08643 0 2.5 Mabsadd L closepath F
.68519 .08643 0 2.5 Mabsadd m
.68519 .08643 -0.56518 .7779 Mabsadd L
.68519 .08643 -2.37764 .77254 Mabsadd L
.68519 .08643 -0.91448 -0.29713 Mabsadd L
.68519 .08643 -1.46946 -2.02254 Mabsadd L
.68519 .08643 0 -0.96154 Mabsadd L
.68519 .08643 1.46946 -2.02254 Mabsadd L
.68519 .08643 .91448 -0.29713 Mabsadd L
.68519 .08643 2.37764 .77254 Mabsadd L
.68519 .08643 .56518 .7779 Mabsadd L
.68519 .08643 0 2.5 Mabsadd L closepath F
.71164 .08643 0 2.5 Mabsadd m
.71164 .08643 -0.56518 .7779 Mabsadd L
.71164 .08643 -2.37764 .77254 Mabsadd L
.71164 .08643 -0.91448 -0.29713 Mabsadd L
.71164 .08643 -1.46946 -2.02254 Mabsadd L
.71164 .08643 0 -0.96154 Mabsadd L
.71164 .08643 1.46946 -2.02254 Mabsadd L
.71164 .08643 .91448 -0.29713 Mabsadd L
.71164 .08643 2.37764 .77254 Mabsadd L
.71164 .08643 .56518 .7779 Mabsadd L
.71164 .08643 0 2.5 Mabsadd L closepath F
.7381 .08643 0 2.5 Mabsadd m
.7381 .08643 -0.56518 .7779 Mabsadd L
.7381 .08643 -2.37764 .77254 Mabsadd L
.7381 .08643 -0.91448 -0.29713 Mabsadd L
.7381 .08643 -1.46946 -2.02254 Mabsadd L
.7381 .08643 0 -0.96154 Mabsadd L
.7381 .08643 1.46946 -2.02254 Mabsadd L
.7381 .08643 .91448 -0.29713 Mabsadd L
.7381 .08643 2.37764 .77254 Mabsadd L
.7381 .08643 .56518 .7779 Mabsadd L
.7381 .08643 0 2.5 Mabsadd L closepath F
.76455 .08643 0 2.5 Mabsadd m
.76455 .08643 -0.56518 .7779 Mabsadd L
.76455 .08643 -2.37764 .77254 Mabsadd L
.76455 .08643 -0.91448 -0.29713 Mabsadd L
.76455 .08643 -1.46946 -2.02254 Mabsadd L
.76455 .08643 0 -0.96154 Mabsadd L
.76455 .08643 1.46946 -2.02254 Mabsadd L
.76455 .08643 .91448 -0.29713 Mabsadd L
.76455 .08643 2.37764 .77254 Mabsadd L
.76455 .08643 .56518 .7779 Mabsadd L
.76455 .08643 0 2.5 Mabsadd L closepath F
.79101 .08643 0 2.5 Mabsadd m
.79101 .08643 -0.56518 .7779 Mabsadd L
.79101 .08643 -2.37764 .77254 Mabsadd L
.79101 .08643 -0.91448 -0.29713 Mabsadd L
.79101 .08643 -1.46946 -2.02254 Mabsadd L
.79101 .08643 0 -0.96154 Mabsadd L
.79101 .08643 1.46946 -2.02254 Mabsadd L
.79101 .08643 .91448 -0.29713 Mabsadd L
.79101 .08643 2.37764 .77254 Mabsadd L
.79101 .08643 .56518 .7779 Mabsadd L
.79101 .08643 0 2.5 Mabsadd L closepath F
.81746 .08643 0 2.5 Mabsadd m
.81746 .08643 -0.56518 .7779 Mabsadd L
.81746 .08643 -2.37764 .77254 Mabsadd L
.81746 .08643 -0.91448 -0.29713 Mabsadd L
.81746 .08643 -1.46946 -2.02254 Mabsadd L
.81746 .08643 0 -0.96154 Mabsadd L
.81746 .08643 1.46946 -2.02254 Mabsadd L
.81746 .08643 .91448 -0.29713 Mabsadd L
.81746 .08643 2.37764 .77254 Mabsadd L
.81746 .08643 .56518 .7779 Mabsadd L
.81746 .08643 0 2.5 Mabsadd L closepath F
.84392 .08643 0 2.5 Mabsadd m
.84392 .08643 -0.56518 .7779 Mabsadd L
.84392 .08643 -2.37764 .77254 Mabsadd L
.84392 .08643 -0.91448 -0.29713 Mabsadd L
.84392 .08643 -1.46946 -2.02254 Mabsadd L
.84392 .08643 0 -0.96154 Mabsadd L
.84392 .08643 1.46946 -2.02254 Mabsadd L
.84392 .08643 .91448 -0.29713 Mabsadd L
.84392 .08643 2.37764 .77254 Mabsadd L
.84392 .08643 .56518 .7779 Mabsadd L
.84392 .08643 0 2.5 Mabsadd L closepath F
.87037 .08643 0 2.5 Mabsadd m
.87037 .08643 -0.56518 .7779 Mabsadd L
.87037 .08643 -2.37764 .77254 Mabsadd L
.87037 .08643 -0.91448 -0.29713 Mabsadd L
.87037 .08643 -1.46946 -2.02254 Mabsadd L
.87037 .08643 0 -0.96154 Mabsadd L
.87037 .08643 1.46946 -2.02254 Mabsadd L
.87037 .08643 .91448 -0.29713 Mabsadd L
.87037 .08643 2.37764 .77254 Mabsadd L
.87037 .08643 .56518 .7779 Mabsadd L
.87037 .08643 0 2.5 Mabsadd L closepath F
.89683 .08643 0 2.5 Mabsadd m
.89683 .08643 -0.56518 .7779 Mabsadd L
.89683 .08643 -2.37764 .77254 Mabsadd L
.89683 .08643 -0.91448 -0.29713 Mabsadd L
.89683 .08643 -1.46946 -2.02254 Mabsadd L
.89683 .08643 0 -0.96154 Mabsadd L
.89683 .08643 1.46946 -2.02254 Mabsadd L
.89683 .08643 .91448 -0.29713 Mabsadd L
.89683 .08643 2.37764 .77254 Mabsadd L
.89683 .08643 .56518 .7779 Mabsadd L
.89683 .08643 0 2.5 Mabsadd L closepath F
.92328 .08643 0 2.5 Mabsadd m
.92328 .08643 -0.56518 .7779 Mabsadd L
.92328 .08643 -2.37764 .77254 Mabsadd L
.92328 .08643 -0.91448 -0.29713 Mabsadd L
.92328 .08643 -1.46946 -2.02254 Mabsadd L
.92328 .08643 0 -0.96154 Mabsadd L
.92328 .08643 1.46946 -2.02254 Mabsadd L
.92328 .08643 .91448 -0.29713 Mabsadd L
.92328 .08643 2.37764 .77254 Mabsadd L
.92328 .08643 .56518 .7779 Mabsadd L
.92328 .08643 0 2.5 Mabsadd L closepath F
.94974 .08643 0 2.5 Mabsadd m
.94974 .08643 -0.56518 .7779 Mabsadd L
.94974 .08643 -2.37764 .77254 Mabsadd L
.94974 .08643 -0.91448 -0.29713 Mabsadd L
.94974 .08643 -1.46946 -2.02254 Mabsadd L
.94974 .08643 0 -0.96154 Mabsadd L
.94974 .08643 1.46946 -2.02254 Mabsadd L
.94974 .08643 .91448 -0.29713 Mabsadd L
.94974 .08643 2.37764 .77254 Mabsadd L
.94974 .08643 .56518 .7779 Mabsadd L
.94974 .08643 0 2.5 Mabsadd L closepath F
.97619 .08643 0 2.5 Mabsadd m
.97619 .08643 -0.56518 .7779 Mabsadd L
.97619 .08643 -2.37764 .77254 Mabsadd L
.97619 .08643 -0.91448 -0.29713 Mabsadd L
.97619 .08643 -1.46946 -2.02254 Mabsadd L
.97619 .08643 0 -0.96154 Mabsadd L
.97619 .08643 1.46946 -2.02254 Mabsadd L
.97619 .08643 .91448 -0.29713 Mabsadd L
.97619 .08643 2.37764 .77254 Mabsadd L
.97619 .08643 .56518 .7779 Mabsadd L
.97619 .08643 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01538 m
.05026 .01531 L
.07672 .0161 L
.10317 .01722 L
.12963 .01901 L
.15608 .02403 L
.18254 .03136 L
.20899 .0406 L
.23545 .05539 L
.2619 .07566 L
.28836 .09158 L
.31481 .10122 L
.34127 .09052 L
.36772 .07434 L
.39418 .06054 L
.42063 .04786 L
.44709 .03651 L
.47354 .02607 L
.5 .02211 L
.52646 .01861 L
.55291 .01749 L
.57937 .01544 L
.60582 .01472 L
.63228 .01472 L
.65873 .01472 L
.68519 .01472 L
.71164 .01472 L
.7381 .01472 L
.76455 .01472 L
.79101 .01472 L
.81746 .01472 L
.84392 .01472 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01538 -2.5 2.5 Mabsadd m
.02381 .01538 2.5 2.5 Mabsadd L
.02381 .01538 2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 2.5 Mabsadd L closepath F
.05026 .01531 -2.5 2.5 Mabsadd m
.05026 .01531 2.5 2.5 Mabsadd L
.05026 .01531 2.5 -2.5 Mabsadd L
.05026 .01531 -2.5 -2.5 Mabsadd L
.05026 .01531 -2.5 2.5 Mabsadd L closepath F
.07672 .0161 -2.5 2.5 Mabsadd m
.07672 .0161 2.5 2.5 Mabsadd L
.07672 .0161 2.5 -2.5 Mabsadd L
.07672 .0161 -2.5 -2.5 Mabsadd L
.07672 .0161 -2.5 2.5 Mabsadd L closepath F
.10317 .01722 -2.5 2.5 Mabsadd m
.10317 .01722 2.5 2.5 Mabsadd L
.10317 .01722 2.5 -2.5 Mabsadd L
.10317 .01722 -2.5 -2.5 Mabsadd L
.10317 .01722 -2.5 2.5 Mabsadd L closepath F
.12963 .01901 -2.5 2.5 Mabsadd m
.12963 .01901 2.5 2.5 Mabsadd L
.12963 .01901 2.5 -2.5 Mabsadd L
.12963 .01901 -2.5 -2.5 Mabsadd L
.12963 .01901 -2.5 2.5 Mabsadd L closepath F
.15608 .02403 -2.5 2.5 Mabsadd m
.15608 .02403 2.5 2.5 Mabsadd L
.15608 .02403 2.5 -2.5 Mabsadd L
.15608 .02403 -2.5 -2.5 Mabsadd L
.15608 .02403 -2.5 2.5 Mabsadd L closepath F
.18254 .03136 -2.5 2.5 Mabsadd m
.18254 .03136 2.5 2.5 Mabsadd L
.18254 .03136 2.5 -2.5 Mabsadd L
.18254 .03136 -2.5 -2.5 Mabsadd L
.18254 .03136 -2.5 2.5 Mabsadd L closepath F
.20899 .0406 -2.5 2.5 Mabsadd m
.20899 .0406 2.5 2.5 Mabsadd L
.20899 .0406 2.5 -2.5 Mabsadd L
.20899 .0406 -2.5 -2.5 Mabsadd L
.20899 .0406 -2.5 2.5 Mabsadd L closepath F
.23545 .05539 -2.5 2.5 Mabsadd m
.23545 .05539 2.5 2.5 Mabsadd L
.23545 .05539 2.5 -2.5 Mabsadd L
.23545 .05539 -2.5 -2.5 Mabsadd L
.23545 .05539 -2.5 2.5 Mabsadd L closepath F
.2619 .07566 -2.5 2.5 Mabsadd m
.2619 .07566 2.5 2.5 Mabsadd L
.2619 .07566 2.5 -2.5 Mabsadd L
.2619 .07566 -2.5 -2.5 Mabsadd L
.2619 .07566 -2.5 2.5 Mabsadd L closepath F
.28836 .09158 -2.5 2.5 Mabsadd m
.28836 .09158 2.5 2.5 Mabsadd L
.28836 .09158 2.5 -2.5 Mabsadd L
.28836 .09158 -2.5 -2.5 Mabsadd L
.28836 .09158 -2.5 2.5 Mabsadd L closepath F
.31481 .10122 -2.5 2.5 Mabsadd m
.31481 .10122 2.5 2.5 Mabsadd L
.31481 .10122 2.5 -2.5 Mabsadd L
.31481 .10122 -2.5 -2.5 Mabsadd L
.31481 .10122 -2.5 2.5 Mabsadd L closepath F
.34127 .09052 -2.5 2.5 Mabsadd m
.34127 .09052 2.5 2.5 Mabsadd L
.34127 .09052 2.5 -2.5 Mabsadd L
.34127 .09052 -2.5 -2.5 Mabsadd L
.34127 .09052 -2.5 2.5 Mabsadd L closepath F
.36772 .07434 -2.5 2.5 Mabsadd m
.36772 .07434 2.5 2.5 Mabsadd L
.36772 .07434 2.5 -2.5 Mabsadd L
.36772 .07434 -2.5 -2.5 Mabsadd L
.36772 .07434 -2.5 2.5 Mabsadd L closepath F
.39418 .06054 -2.5 2.5 Mabsadd m
.39418 .06054 2.5 2.5 Mabsadd L
.39418 .06054 2.5 -2.5 Mabsadd L
.39418 .06054 -2.5 -2.5 Mabsadd L
.39418 .06054 -2.5 2.5 Mabsadd L closepath F
.42063 .04786 -2.5 2.5 Mabsadd m
.42063 .04786 2.5 2.5 Mabsadd L
.42063 .04786 2.5 -2.5 Mabsadd L
.42063 .04786 -2.5 -2.5 Mabsadd L
.42063 .04786 -2.5 2.5 Mabsadd L closepath F
.44709 .03651 -2.5 2.5 Mabsadd m
.44709 .03651 2.5 2.5 Mabsadd L
.44709 .03651 2.5 -2.5 Mabsadd L
.44709 .03651 -2.5 -2.5 Mabsadd L
.44709 .03651 -2.5 2.5 Mabsadd L closepath F
.47354 .02607 -2.5 2.5 Mabsadd m
.47354 .02607 2.5 2.5 Mabsadd L
.47354 .02607 2.5 -2.5 Mabsadd L
.47354 .02607 -2.5 -2.5 Mabsadd L
.47354 .02607 -2.5 2.5 Mabsadd L closepath F
.5 .02211 -2.5 2.5 Mabsadd m
.5 .02211 2.5 2.5 Mabsadd L
.5 .02211 2.5 -2.5 Mabsadd L
.5 .02211 -2.5 -2.5 Mabsadd L
.5 .02211 -2.5 2.5 Mabsadd L closepath F
.52646 .01861 -2.5 2.5 Mabsadd m
.52646 .01861 2.5 2.5 Mabsadd L
.52646 .01861 2.5 -2.5 Mabsadd L
.52646 .01861 -2.5 -2.5 Mabsadd L
.52646 .01861 -2.5 2.5 Mabsadd L closepath F
.55291 .01749 -2.5 2.5 Mabsadd m
.55291 .01749 2.5 2.5 Mabsadd L
.55291 .01749 2.5 -2.5 Mabsadd L
.55291 .01749 -2.5 -2.5 Mabsadd L
.55291 .01749 -2.5 2.5 Mabsadd L closepath F
.57937 .01544 -2.5 2.5 Mabsadd m
.57937 .01544 2.5 2.5 Mabsadd L
.57937 .01544 2.5 -2.5 Mabsadd L
.57937 .01544 -2.5 -2.5 Mabsadd L
.57937 .01544 -2.5 2.5 Mabsadd L closepath F
.60582 .01472 -2.5 2.5 Mabsadd m
.60582 .01472 2.5 2.5 Mabsadd L
.60582 .01472 2.5 -2.5 Mabsadd L
.60582 .01472 -2.5 -2.5 Mabsadd L
.60582 .01472 -2.5 2.5 Mabsadd L closepath F
.63228 .01472 -2.5 2.5 Mabsadd m
.63228 .01472 2.5 2.5 Mabsadd L
.63228 .01472 2.5 -2.5 Mabsadd L
.63228 .01472 -2.5 -2.5 Mabsadd L
.63228 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68519 .01472 -2.5 2.5 Mabsadd m
.68519 .01472 2.5 2.5 Mabsadd L
.68519 .01472 2.5 -2.5 Mabsadd L
.68519 .01472 -2.5 -2.5 Mabsadd L
.68519 .01472 -2.5 2.5 Mabsadd L closepath F
.71164 .01472 -2.5 2.5 Mabsadd m
.71164 .01472 2.5 2.5 Mabsadd L
.71164 .01472 2.5 -2.5 Mabsadd L
.71164 .01472 -2.5 -2.5 Mabsadd L
.71164 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79101 .01472 -2.5 2.5 Mabsadd m
.79101 .01472 2.5 2.5 Mabsadd L
.79101 .01472 2.5 -2.5 Mabsadd L
.79101 .01472 -2.5 -2.5 Mabsadd L
.79101 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84392 .01472 -2.5 2.5 Mabsadd m
.84392 .01472 2.5 2.5 Mabsadd L
.84392 .01472 2.5 -2.5 Mabsadd L
.84392 .01472 -2.5 -2.5 Mabsadd L
.84392 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Coo`D000Goo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Oo
o`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Soo`03003ooooo00Koo`03003o
oooo02Ooo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`04ool500000ooo000000060002ool00`00ool0000700000ooo000000030002ool7
0005ool30006ool30006ool30006ool30006ool30006ool30006ool30006ool30006ool30006ool3
0003oolK00000ooo000000030004ool50004ool?0003ool50004ool50004ool50004ool50004ool5
0004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool5
002]ool002Woo`03003ooooo00Coo`D000Coo`D000;oo`L000Coo`D000Coo`D000Coo`D000Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`8000Ooo`8000Ooo`<0
00?oo`T00003ool0000000@000?oo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D0
00Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D0
0:goo`00:Ooo00<00?ooool01?oo1@001?oo1@001?oo1`000_oo1@001?oo1@000_oo00<00?oo0000
1000I_oo1@000_oo20000_oo1P001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo
1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo
1@00[Ooo000Yool00`00ooooo`0Hool00`00ooooo`04ool50002ool00`00ool000040004ool60003
ool5001Mool70002ool50004ool70002ool5003ooolnool002Woo`03003ooooo027oo`03003ooooo
00Goo`<00003ool00?oo00;oo`D00004ool00000ool5001Mool50004ool50007ool01000oooooooo
0P000ooo00<00?ooool0oooo?Ooo000Yool00`00ooooo`0Xool50003ool600001?oo003ooooo1@00
E?oo1@001?oo1@005_oo1@00oooo?_oo000Yool00`00ooooo`0aool50004ool500000ooo00000002
ool3001<ool60003ool5000Gool4003ooolnool002Woo`03003ooooo03[oo`D000;oo`L000Goo`<0
04?oo`D0027oo`@00?ooocgoo`00:Ooo00<00?ooool0??oo00<00?ooool01?oo1`000_oo1@001Ooo
0`00>_oo1@009Ooo0P00oooo>ooo000Yool00`00ooooo`13ool50004ool50002ool00`00ooooo`02
0007ool00`00ool0000Yool60002ool5000Wool2003oooliool002Woo`<004?oo`L000Coo`03003o
oooo00Coo`H000;oo`@002[oo`D0037oo`<00?ooocKoo`00:Ooo00<00?ooool0@ooo1@003ooo00<0
0?ooool01?oo1@0000?oo`0000000_oo0P008Ooo1@00<Ooo1000oooo=Ooo000Yool00`00ooooo`1<
ool5000?ool00`00ooooo`04ool60002ool01000ool000005_oo1`00<_oo0`00oooo=Ooo000Yool0
0`00ooooo`1<ool5000Hool00`00ooooo`04ool40002ool01000oooooooo0`001Ooo1`000_oo1@00
<ooo00<00?oo0000oooo=?oo000Yool00`00ooooo`1<ool5000Qool00`00ooooo`04ool50002ool0
0`00ool00004000oool00`00ooooo`3ooolaool002Woo`03003ooooo04coo`D002Soo`@000?oo`03
003oo`0000D000Coo`8003Woo`03003ooooo0?oooc3oo`00:Ooo00<00?ooool0C?oo1@00<Ooo1@00
0ooo1@001_oo0P00<Ooo00<00?ooool0oooo;ooo000Yool00`00ooooo`1Dool00`00ooooo`0Xool2
00000ooo000000030004ool40002ool20002ool20007ool2000Yool00`00ooooo`3oool^ool002Wo
o`03003ooooo05Coo`H001ooo`H000koo`03003ooooo00Coo`H000;oo`03003oo`00008000Koo`80
027oo`03003ooooo0?ooobgoo`00:Ooo00<00?ooool0EOoo1@007ooo1@006?oo00<00?ooool01?oo
10000_oo00<00?ooool00`008_oo0P00oooo;Ooo000Yool00`00ooooo`1Eool5000Oool5000Qool0
0`00ooooo`04ool50002ool200000ooo0000000Hool4003oool/ool002Woo`03003ooooo05Goo`D0
01ooo`D002[oo`03003ooooo00Coo`@00003ool0000000;oo`<0013oo`<009KoohP000goo`00:Ooo
0`00EOoo1P007?oo1`00>_oo10000_oo0P000_oo0P002?oo0P00U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Kool00`00ooooo`1Tool200000ooo00000002ool01P00ool00000
ool000Goo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Oo
o`8000Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo01Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo1@003Ooo1@00Booo1@001?oo1@0000Co
o`00003oo`H000;oo`H00004ool00000ool60002ool600001?oo003ooooo1@000_oo2@000_oo1@00
0_oo00<00?oo00001@000_oo1P0000Coo`00003oo`H000;oo`H00004ool00?ooool50002ool90002
ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05koo`D000goo`D005[o
o`03003ooooo07Ooo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0G_oo1`002ooo1@00Fooo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Nool50002ool70004ool5001Kool00`00ooooo`2Aool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05koo`D000Coo`H000?oo`D005coo`03003ooooo093oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo1@00I_oo00<00?ooool0Sooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5001Vool00`00ooooo`2?ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`D006Ooo`03003ooooo08koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo0P00S_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Dool3002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`@0
08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo0P00S_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<0
0?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Woo`03
003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000f?oo00<00?ooool0R?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo06Koo`03003ooooo00ko
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=_oo`03003ooooo08Koo`03
003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005
ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Co
o`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00
ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0gOoo00<00?ooool0Q?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`3Mool20025ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00oooo
o`0;ool002Woo`03003ooooo0=goo`<008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
g?oo1000Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool20025ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3P
ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003o
oooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo
00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00oooo
o`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Koo`03
003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0P00O?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool3001kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Goo`@007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0i_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool0
0`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo
07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>Wo
o`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0jOoo00<00?ooool0N?oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003Xool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool000go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>[oo`03003ooooo07Oo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3[ool00`00ooooo`1f
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo01Koo`D001Woo`03003oo`0000Ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool06?oo00<00?ooool06?oo00D00?oo
ooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool2
0004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo
03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo
0P005_oo00<00?ooool02ooo000Yool3003]ool00`00ooooo`1dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?oo
ool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo0P00Looo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3_ool3001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>koo`@007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00kooo0P00Looo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo
00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00oooo
o`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03
003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000mooo0P00
J_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3hool3001Yool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?Ooo`@006Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0n?oo0P00J_oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3jool00`00
ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool3003m
ool00`00ooooo`1Tool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`03003ooooo06Coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03
003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0
H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool2001Qool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`;oo`<0063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00oooo0Ooo1000H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool3
001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool0
0`00ooooo`1Goon8000=ool002Woo`03003ooooo0?ooo`_oo`800>goo`00:Ooo00<00?ooool0oooo
2_oo1000k?oo000Yool00`00ooooo`3oool;ool3003/ool002Woo`03003ooooo0?ooo`coo`800>co
o`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3oool?ool00`00oooo
o`3Xool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa3oo`03003ooooo0>Oo
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooa3oo`03003ooooo0>Ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00?oooa3oo`03003ooooo0>Koo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4_oo00<00?ooool0iOoo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo4ooo00<00?ooool0i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4ooo00<00?oo0000i?oo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3ooolDool3003Sool002Woo`03003ooooo0?oooa?oo`@0
0>?oo`00:Ooo00<00?ooool0oooo5?oo0`00hooo000Yool00`00ooooo`3ooolGool2003Qool002Wo
o`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0gOoo
000Yool00`00ooooo`3ooolKool2003Mool002Woo`03003ooooo0?oooagoo`800=_oo`00:Ooo0`00
oooo7?oo1000f_oo000Yool00`00ooooo`3ooolMool200000ooo0000003Hool002Woo`03003ooooo
0?oooakoo`04003oooooool20003ool00`00ooooo`3@ool002Woo`03003ooooo0?ooobCoo`@00=;o
o`00:Ooo00<00?ooool0oooo9Ooo1@00d?oo000Yool00`00ooooo`3ooolVool20002ool400000ooo
00000039ool002Woo`03003ooooo0?ooobkoo`D000Koo`03003ooooo0;koo`00:Ooo00<00?ooool0
oooo;ooo0P000_oo100000?oo`0000002?oo00<00?ooool01Ooo00<00?ooool0[Ooo000Yool00`00
ooooo`3oool`ool00`00ooooo`04ool70003ool20007ool2002^ool002Woo`03003ooooo0?ooocSo
o`8000Coo`h00:koo`00:Ooo00<00?ooool0oooo@Ooo0P001ooo00<00?ooool0[Ooo000Yool3003o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-1064.73, 0.111428, 44.6429}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 8914, 1086}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 6.5832e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .14638 -24 -4.5 ]
[-0.01515 .14638 0 4.5 ]
[-0.01515 .27804 -24 -4.5 ]
[-0.01515 .27804 0 4.5 ]
[-0.01515 .40971 -24 -4.5 ]
[-0.01515 .40971 0 4.5 ]
[-0.01515 .54137 -24 -4.5 ]
[-0.01515 .54137 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .14638 m
.0036 .14638 L
s
[(2000)] -0.01515 .14638 1 0 Mshowa
-0.00265 .27804 m
.0036 .27804 L
s
[(4000)] -0.01515 .27804 1 0 Mshowa
-0.00265 .40971 m
.0036 .40971 L
s
[(6000)] -0.01515 .40971 1 0 Mshowa
-0.00265 .54137 m
.0036 .54137 L
s
[(8000)] -0.01515 .54137 1 0 Mshowa
.125 Mabswid
-0.00265 .04763 m
.0011 .04763 L
s
-0.00265 .08055 m
.0011 .08055 L
s
-0.00265 .11346 m
.0011 .11346 L
s
-0.00265 .1793 m
.0011 .1793 L
s
-0.00265 .21221 m
.0011 .21221 L
s
-0.00265 .24513 m
.0011 .24513 L
s
-0.00265 .31096 m
.0011 .31096 L
s
-0.00265 .34388 m
.0011 .34388 L
s
-0.00265 .37679 m
.0011 .37679 L
s
-0.00265 .44262 m
.0011 .44262 L
s
-0.00265 .47554 m
.0011 .47554 L
s
-0.00265 .50846 m
.0011 .50846 L
s
-0.00265 .57429 m
.0011 .57429 L
s
-0.00265 .6072 m
.0011 .6072 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01472 L
.18254 .01472 L
.20899 .01472 L
.23545 .01472 L
.2619 .01472 L
.28836 .01472 L
.31481 .01472 L
.34127 .01472 L
.36772 .01472 L
.39418 .01472 L
.42063 .01537 L
.44709 .01597 L
.47354 .01748 L
.5 .02057 L
.52646 .02749 L
.55291 .03901 L
.57937 .06007 L
.60582 .09273 L
.63228 .14526 L
.65873 .21603 L
.68519 .30016 L
.71164 .38311 L
.7381 .45395 L
.76455 .50872 L
.79101 .54499 L
.81746 .56994 L
.84392 .58548 L
.87037 .5943 L
.89683 .59924 L
.92328 .60194 L
.94974 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01472 -1.875 0 Mabsadd m
.15608 .01472 0 2.5 Mabsadd L
.15608 .01472 1.875 0 Mabsadd L
.15608 .01472 0 -2.5 Mabsadd L
.15608 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20899 .01472 -1.875 0 Mabsadd m
.20899 .01472 0 2.5 Mabsadd L
.20899 .01472 1.875 0 Mabsadd L
.20899 .01472 0 -2.5 Mabsadd L
.20899 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01472 -1.875 0 Mabsadd m
.28836 .01472 0 2.5 Mabsadd L
.28836 .01472 1.875 0 Mabsadd L
.28836 .01472 0 -2.5 Mabsadd L
.28836 .01472 -1.875 0 Mabsadd L closepath F
.31481 .01472 -1.875 0 Mabsadd m
.31481 .01472 0 2.5 Mabsadd L
.31481 .01472 1.875 0 Mabsadd L
.31481 .01472 0 -2.5 Mabsadd L
.31481 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36772 .01472 -1.875 0 Mabsadd m
.36772 .01472 0 2.5 Mabsadd L
.36772 .01472 1.875 0 Mabsadd L
.36772 .01472 0 -2.5 Mabsadd L
.36772 .01472 -1.875 0 Mabsadd L closepath F
.39418 .01472 -1.875 0 Mabsadd m
.39418 .01472 0 2.5 Mabsadd L
.39418 .01472 1.875 0 Mabsadd L
.39418 .01472 0 -2.5 Mabsadd L
.39418 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01537 -1.875 0 Mabsadd m
.42063 .01537 0 2.5 Mabsadd L
.42063 .01537 1.875 0 Mabsadd L
.42063 .01537 0 -2.5 Mabsadd L
.42063 .01537 -1.875 0 Mabsadd L closepath F
.44709 .01597 -1.875 0 Mabsadd m
.44709 .01597 0 2.5 Mabsadd L
.44709 .01597 1.875 0 Mabsadd L
.44709 .01597 0 -2.5 Mabsadd L
.44709 .01597 -1.875 0 Mabsadd L closepath F
.47354 .01748 -1.875 0 Mabsadd m
.47354 .01748 0 2.5 Mabsadd L
.47354 .01748 1.875 0 Mabsadd L
.47354 .01748 0 -2.5 Mabsadd L
.47354 .01748 -1.875 0 Mabsadd L closepath F
.5 .02057 -1.875 0 Mabsadd m
.5 .02057 0 2.5 Mabsadd L
.5 .02057 1.875 0 Mabsadd L
.5 .02057 0 -2.5 Mabsadd L
.5 .02057 -1.875 0 Mabsadd L closepath F
.52646 .02749 -1.875 0 Mabsadd m
.52646 .02749 0 2.5 Mabsadd L
.52646 .02749 1.875 0 Mabsadd L
.52646 .02749 0 -2.5 Mabsadd L
.52646 .02749 -1.875 0 Mabsadd L closepath F
.55291 .03901 -1.875 0 Mabsadd m
.55291 .03901 0 2.5 Mabsadd L
.55291 .03901 1.875 0 Mabsadd L
.55291 .03901 0 -2.5 Mabsadd L
.55291 .03901 -1.875 0 Mabsadd L closepath F
.57937 .06007 -1.875 0 Mabsadd m
.57937 .06007 0 2.5 Mabsadd L
.57937 .06007 1.875 0 Mabsadd L
.57937 .06007 0 -2.5 Mabsadd L
.57937 .06007 -1.875 0 Mabsadd L closepath F
.60582 .09273 -1.875 0 Mabsadd m
.60582 .09273 0 2.5 Mabsadd L
.60582 .09273 1.875 0 Mabsadd L
.60582 .09273 0 -2.5 Mabsadd L
.60582 .09273 -1.875 0 Mabsadd L closepath F
.63228 .14526 -1.875 0 Mabsadd m
.63228 .14526 0 2.5 Mabsadd L
.63228 .14526 1.875 0 Mabsadd L
.63228 .14526 0 -2.5 Mabsadd L
.63228 .14526 -1.875 0 Mabsadd L closepath F
.65873 .21603 -1.875 0 Mabsadd m
.65873 .21603 0 2.5 Mabsadd L
.65873 .21603 1.875 0 Mabsadd L
.65873 .21603 0 -2.5 Mabsadd L
.65873 .21603 -1.875 0 Mabsadd L closepath F
.68519 .30016 -1.875 0 Mabsadd m
.68519 .30016 0 2.5 Mabsadd L
.68519 .30016 1.875 0 Mabsadd L
.68519 .30016 0 -2.5 Mabsadd L
.68519 .30016 -1.875 0 Mabsadd L closepath F
.71164 .38311 -1.875 0 Mabsadd m
.71164 .38311 0 2.5 Mabsadd L
.71164 .38311 1.875 0 Mabsadd L
.71164 .38311 0 -2.5 Mabsadd L
.71164 .38311 -1.875 0 Mabsadd L closepath F
.7381 .45395 -1.875 0 Mabsadd m
.7381 .45395 0 2.5 Mabsadd L
.7381 .45395 1.875 0 Mabsadd L
.7381 .45395 0 -2.5 Mabsadd L
.7381 .45395 -1.875 0 Mabsadd L closepath F
.76455 .50872 -1.875 0 Mabsadd m
.76455 .50872 0 2.5 Mabsadd L
.76455 .50872 1.875 0 Mabsadd L
.76455 .50872 0 -2.5 Mabsadd L
.76455 .50872 -1.875 0 Mabsadd L closepath F
.79101 .54499 -1.875 0 Mabsadd m
.79101 .54499 0 2.5 Mabsadd L
.79101 .54499 1.875 0 Mabsadd L
.79101 .54499 0 -2.5 Mabsadd L
.79101 .54499 -1.875 0 Mabsadd L closepath F
.81746 .56994 -1.875 0 Mabsadd m
.81746 .56994 0 2.5 Mabsadd L
.81746 .56994 1.875 0 Mabsadd L
.81746 .56994 0 -2.5 Mabsadd L
.81746 .56994 -1.875 0 Mabsadd L closepath F
.84392 .58548 -1.875 0 Mabsadd m
.84392 .58548 0 2.5 Mabsadd L
.84392 .58548 1.875 0 Mabsadd L
.84392 .58548 0 -2.5 Mabsadd L
.84392 .58548 -1.875 0 Mabsadd L closepath F
.87037 .5943 -1.875 0 Mabsadd m
.87037 .5943 0 2.5 Mabsadd L
.87037 .5943 1.875 0 Mabsadd L
.87037 .5943 0 -2.5 Mabsadd L
.87037 .5943 -1.875 0 Mabsadd L closepath F
.89683 .59924 -1.875 0 Mabsadd m
.89683 .59924 0 2.5 Mabsadd L
.89683 .59924 1.875 0 Mabsadd L
.89683 .59924 0 -2.5 Mabsadd L
.89683 .59924 -1.875 0 Mabsadd L closepath F
.92328 .60194 -1.875 0 Mabsadd m
.92328 .60194 0 2.5 Mabsadd L
.92328 .60194 1.875 0 Mabsadd L
.92328 .60194 0 -2.5 Mabsadd L
.92328 .60194 -1.875 0 Mabsadd L closepath F
.94974 .60319 -1.875 0 Mabsadd m
.94974 .60319 0 2.5 Mabsadd L
.94974 .60319 1.875 0 Mabsadd L
.94974 .60319 0 -2.5 Mabsadd L
.94974 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .01801 L
.07672 .0213 L
.10317 .02459 L
.12963 .02788 L
.15608 .03117 L
.18254 .03446 L
.20899 .03776 L
.23545 .04105 L
.2619 .04434 L
.28836 .04763 L
.31481 .05092 L
.34127 .05421 L
.36772 .05751 L
.39418 .0608 L
.42063 .06409 L
.44709 .06738 L
.47354 .07067 L
.5 .07396 L
.52646 .07726 L
.55291 .08055 L
.57937 .08384 L
.60582 .08443 L
.63228 .08443 L
.65873 .08443 L
.68519 .08443 L
.71164 .08443 L
.7381 .08443 L
.76455 .08443 L
.79101 .08443 L
.81746 .08443 L
.84392 .08443 L
.87037 .08443 L
.89683 .08443 L
.92328 .08443 L
.94974 .08443 L
.97619 .08443 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .01801 0 2.5 Mabsadd m
.05026 .01801 -0.56518 .7779 Mabsadd L
.05026 .01801 -2.37764 .77254 Mabsadd L
.05026 .01801 -0.91448 -0.29713 Mabsadd L
.05026 .01801 -1.46946 -2.02254 Mabsadd L
.05026 .01801 0 -0.96154 Mabsadd L
.05026 .01801 1.46946 -2.02254 Mabsadd L
.05026 .01801 .91448 -0.29713 Mabsadd L
.05026 .01801 2.37764 .77254 Mabsadd L
.05026 .01801 .56518 .7779 Mabsadd L
.05026 .01801 0 2.5 Mabsadd L closepath F
.07672 .0213 0 2.5 Mabsadd m
.07672 .0213 -0.56518 .7779 Mabsadd L
.07672 .0213 -2.37764 .77254 Mabsadd L
.07672 .0213 -0.91448 -0.29713 Mabsadd L
.07672 .0213 -1.46946 -2.02254 Mabsadd L
.07672 .0213 0 -0.96154 Mabsadd L
.07672 .0213 1.46946 -2.02254 Mabsadd L
.07672 .0213 .91448 -0.29713 Mabsadd L
.07672 .0213 2.37764 .77254 Mabsadd L
.07672 .0213 .56518 .7779 Mabsadd L
.07672 .0213 0 2.5 Mabsadd L closepath F
.10317 .02459 0 2.5 Mabsadd m
.10317 .02459 -0.56518 .7779 Mabsadd L
.10317 .02459 -2.37764 .77254 Mabsadd L
.10317 .02459 -0.91448 -0.29713 Mabsadd L
.10317 .02459 -1.46946 -2.02254 Mabsadd L
.10317 .02459 0 -0.96154 Mabsadd L
.10317 .02459 1.46946 -2.02254 Mabsadd L
.10317 .02459 .91448 -0.29713 Mabsadd L
.10317 .02459 2.37764 .77254 Mabsadd L
.10317 .02459 .56518 .7779 Mabsadd L
.10317 .02459 0 2.5 Mabsadd L closepath F
.12963 .02788 0 2.5 Mabsadd m
.12963 .02788 -0.56518 .7779 Mabsadd L
.12963 .02788 -2.37764 .77254 Mabsadd L
.12963 .02788 -0.91448 -0.29713 Mabsadd L
.12963 .02788 -1.46946 -2.02254 Mabsadd L
.12963 .02788 0 -0.96154 Mabsadd L
.12963 .02788 1.46946 -2.02254 Mabsadd L
.12963 .02788 .91448 -0.29713 Mabsadd L
.12963 .02788 2.37764 .77254 Mabsadd L
.12963 .02788 .56518 .7779 Mabsadd L
.12963 .02788 0 2.5 Mabsadd L closepath F
.15608 .03117 0 2.5 Mabsadd m
.15608 .03117 -0.56518 .7779 Mabsadd L
.15608 .03117 -2.37764 .77254 Mabsadd L
.15608 .03117 -0.91448 -0.29713 Mabsadd L
.15608 .03117 -1.46946 -2.02254 Mabsadd L
.15608 .03117 0 -0.96154 Mabsadd L
.15608 .03117 1.46946 -2.02254 Mabsadd L
.15608 .03117 .91448 -0.29713 Mabsadd L
.15608 .03117 2.37764 .77254 Mabsadd L
.15608 .03117 .56518 .7779 Mabsadd L
.15608 .03117 0 2.5 Mabsadd L closepath F
.18254 .03446 0 2.5 Mabsadd m
.18254 .03446 -0.56518 .7779 Mabsadd L
.18254 .03446 -2.37764 .77254 Mabsadd L
.18254 .03446 -0.91448 -0.29713 Mabsadd L
.18254 .03446 -1.46946 -2.02254 Mabsadd L
.18254 .03446 0 -0.96154 Mabsadd L
.18254 .03446 1.46946 -2.02254 Mabsadd L
.18254 .03446 .91448 -0.29713 Mabsadd L
.18254 .03446 2.37764 .77254 Mabsadd L
.18254 .03446 .56518 .7779 Mabsadd L
.18254 .03446 0 2.5 Mabsadd L closepath F
.20899 .03776 0 2.5 Mabsadd m
.20899 .03776 -0.56518 .7779 Mabsadd L
.20899 .03776 -2.37764 .77254 Mabsadd L
.20899 .03776 -0.91448 -0.29713 Mabsadd L
.20899 .03776 -1.46946 -2.02254 Mabsadd L
.20899 .03776 0 -0.96154 Mabsadd L
.20899 .03776 1.46946 -2.02254 Mabsadd L
.20899 .03776 .91448 -0.29713 Mabsadd L
.20899 .03776 2.37764 .77254 Mabsadd L
.20899 .03776 .56518 .7779 Mabsadd L
.20899 .03776 0 2.5 Mabsadd L closepath F
.23545 .04105 0 2.5 Mabsadd m
.23545 .04105 -0.56518 .7779 Mabsadd L
.23545 .04105 -2.37764 .77254 Mabsadd L
.23545 .04105 -0.91448 -0.29713 Mabsadd L
.23545 .04105 -1.46946 -2.02254 Mabsadd L
.23545 .04105 0 -0.96154 Mabsadd L
.23545 .04105 1.46946 -2.02254 Mabsadd L
.23545 .04105 .91448 -0.29713 Mabsadd L
.23545 .04105 2.37764 .77254 Mabsadd L
.23545 .04105 .56518 .7779 Mabsadd L
.23545 .04105 0 2.5 Mabsadd L closepath F
.2619 .04434 0 2.5 Mabsadd m
.2619 .04434 -0.56518 .7779 Mabsadd L
.2619 .04434 -2.37764 .77254 Mabsadd L
.2619 .04434 -0.91448 -0.29713 Mabsadd L
.2619 .04434 -1.46946 -2.02254 Mabsadd L
.2619 .04434 0 -0.96154 Mabsadd L
.2619 .04434 1.46946 -2.02254 Mabsadd L
.2619 .04434 .91448 -0.29713 Mabsadd L
.2619 .04434 2.37764 .77254 Mabsadd L
.2619 .04434 .56518 .7779 Mabsadd L
.2619 .04434 0 2.5 Mabsadd L closepath F
.28836 .04763 0 2.5 Mabsadd m
.28836 .04763 -0.56518 .7779 Mabsadd L
.28836 .04763 -2.37764 .77254 Mabsadd L
.28836 .04763 -0.91448 -0.29713 Mabsadd L
.28836 .04763 -1.46946 -2.02254 Mabsadd L
.28836 .04763 0 -0.96154 Mabsadd L
.28836 .04763 1.46946 -2.02254 Mabsadd L
.28836 .04763 .91448 -0.29713 Mabsadd L
.28836 .04763 2.37764 .77254 Mabsadd L
.28836 .04763 .56518 .7779 Mabsadd L
.28836 .04763 0 2.5 Mabsadd L closepath F
.31481 .05092 0 2.5 Mabsadd m
.31481 .05092 -0.56518 .7779 Mabsadd L
.31481 .05092 -2.37764 .77254 Mabsadd L
.31481 .05092 -0.91448 -0.29713 Mabsadd L
.31481 .05092 -1.46946 -2.02254 Mabsadd L
.31481 .05092 0 -0.96154 Mabsadd L
.31481 .05092 1.46946 -2.02254 Mabsadd L
.31481 .05092 .91448 -0.29713 Mabsadd L
.31481 .05092 2.37764 .77254 Mabsadd L
.31481 .05092 .56518 .7779 Mabsadd L
.31481 .05092 0 2.5 Mabsadd L closepath F
.34127 .05421 0 2.5 Mabsadd m
.34127 .05421 -0.56518 .7779 Mabsadd L
.34127 .05421 -2.37764 .77254 Mabsadd L
.34127 .05421 -0.91448 -0.29713 Mabsadd L
.34127 .05421 -1.46946 -2.02254 Mabsadd L
.34127 .05421 0 -0.96154 Mabsadd L
.34127 .05421 1.46946 -2.02254 Mabsadd L
.34127 .05421 .91448 -0.29713 Mabsadd L
.34127 .05421 2.37764 .77254 Mabsadd L
.34127 .05421 .56518 .7779 Mabsadd L
.34127 .05421 0 2.5 Mabsadd L closepath F
.36772 .05751 0 2.5 Mabsadd m
.36772 .05751 -0.56518 .7779 Mabsadd L
.36772 .05751 -2.37764 .77254 Mabsadd L
.36772 .05751 -0.91448 -0.29713 Mabsadd L
.36772 .05751 -1.46946 -2.02254 Mabsadd L
.36772 .05751 0 -0.96154 Mabsadd L
.36772 .05751 1.46946 -2.02254 Mabsadd L
.36772 .05751 .91448 -0.29713 Mabsadd L
.36772 .05751 2.37764 .77254 Mabsadd L
.36772 .05751 .56518 .7779 Mabsadd L
.36772 .05751 0 2.5 Mabsadd L closepath F
.39418 .0608 0 2.5 Mabsadd m
.39418 .0608 -0.56518 .7779 Mabsadd L
.39418 .0608 -2.37764 .77254 Mabsadd L
.39418 .0608 -0.91448 -0.29713 Mabsadd L
.39418 .0608 -1.46946 -2.02254 Mabsadd L
.39418 .0608 0 -0.96154 Mabsadd L
.39418 .0608 1.46946 -2.02254 Mabsadd L
.39418 .0608 .91448 -0.29713 Mabsadd L
.39418 .0608 2.37764 .77254 Mabsadd L
.39418 .0608 .56518 .7779 Mabsadd L
.39418 .0608 0 2.5 Mabsadd L closepath F
.42063 .06409 0 2.5 Mabsadd m
.42063 .06409 -0.56518 .7779 Mabsadd L
.42063 .06409 -2.37764 .77254 Mabsadd L
.42063 .06409 -0.91448 -0.29713 Mabsadd L
.42063 .06409 -1.46946 -2.02254 Mabsadd L
.42063 .06409 0 -0.96154 Mabsadd L
.42063 .06409 1.46946 -2.02254 Mabsadd L
.42063 .06409 .91448 -0.29713 Mabsadd L
.42063 .06409 2.37764 .77254 Mabsadd L
.42063 .06409 .56518 .7779 Mabsadd L
.42063 .06409 0 2.5 Mabsadd L closepath F
.44709 .06738 0 2.5 Mabsadd m
.44709 .06738 -0.56518 .7779 Mabsadd L
.44709 .06738 -2.37764 .77254 Mabsadd L
.44709 .06738 -0.91448 -0.29713 Mabsadd L
.44709 .06738 -1.46946 -2.02254 Mabsadd L
.44709 .06738 0 -0.96154 Mabsadd L
.44709 .06738 1.46946 -2.02254 Mabsadd L
.44709 .06738 .91448 -0.29713 Mabsadd L
.44709 .06738 2.37764 .77254 Mabsadd L
.44709 .06738 .56518 .7779 Mabsadd L
.44709 .06738 0 2.5 Mabsadd L closepath F
.47354 .07067 0 2.5 Mabsadd m
.47354 .07067 -0.56518 .7779 Mabsadd L
.47354 .07067 -2.37764 .77254 Mabsadd L
.47354 .07067 -0.91448 -0.29713 Mabsadd L
.47354 .07067 -1.46946 -2.02254 Mabsadd L
.47354 .07067 0 -0.96154 Mabsadd L
.47354 .07067 1.46946 -2.02254 Mabsadd L
.47354 .07067 .91448 -0.29713 Mabsadd L
.47354 .07067 2.37764 .77254 Mabsadd L
.47354 .07067 .56518 .7779 Mabsadd L
.47354 .07067 0 2.5 Mabsadd L closepath F
.5 .07396 0 2.5 Mabsadd m
.5 .07396 -0.56518 .7779 Mabsadd L
.5 .07396 -2.37764 .77254 Mabsadd L
.5 .07396 -0.91448 -0.29713 Mabsadd L
.5 .07396 -1.46946 -2.02254 Mabsadd L
.5 .07396 0 -0.96154 Mabsadd L
.5 .07396 1.46946 -2.02254 Mabsadd L
.5 .07396 .91448 -0.29713 Mabsadd L
.5 .07396 2.37764 .77254 Mabsadd L
.5 .07396 .56518 .7779 Mabsadd L
.5 .07396 0 2.5 Mabsadd L closepath F
.52646 .07726 0 2.5 Mabsadd m
.52646 .07726 -0.56518 .7779 Mabsadd L
.52646 .07726 -2.37764 .77254 Mabsadd L
.52646 .07726 -0.91448 -0.29713 Mabsadd L
.52646 .07726 -1.46946 -2.02254 Mabsadd L
.52646 .07726 0 -0.96154 Mabsadd L
.52646 .07726 1.46946 -2.02254 Mabsadd L
.52646 .07726 .91448 -0.29713 Mabsadd L
.52646 .07726 2.37764 .77254 Mabsadd L
.52646 .07726 .56518 .7779 Mabsadd L
.52646 .07726 0 2.5 Mabsadd L closepath F
.55291 .08055 0 2.5 Mabsadd m
.55291 .08055 -0.56518 .7779 Mabsadd L
.55291 .08055 -2.37764 .77254 Mabsadd L
.55291 .08055 -0.91448 -0.29713 Mabsadd L
.55291 .08055 -1.46946 -2.02254 Mabsadd L
.55291 .08055 0 -0.96154 Mabsadd L
.55291 .08055 1.46946 -2.02254 Mabsadd L
.55291 .08055 .91448 -0.29713 Mabsadd L
.55291 .08055 2.37764 .77254 Mabsadd L
.55291 .08055 .56518 .7779 Mabsadd L
.55291 .08055 0 2.5 Mabsadd L closepath F
.57937 .08384 0 2.5 Mabsadd m
.57937 .08384 -0.56518 .7779 Mabsadd L
.57937 .08384 -2.37764 .77254 Mabsadd L
.57937 .08384 -0.91448 -0.29713 Mabsadd L
.57937 .08384 -1.46946 -2.02254 Mabsadd L
.57937 .08384 0 -0.96154 Mabsadd L
.57937 .08384 1.46946 -2.02254 Mabsadd L
.57937 .08384 .91448 -0.29713 Mabsadd L
.57937 .08384 2.37764 .77254 Mabsadd L
.57937 .08384 .56518 .7779 Mabsadd L
.57937 .08384 0 2.5 Mabsadd L closepath F
.60582 .08443 0 2.5 Mabsadd m
.60582 .08443 -0.56518 .7779 Mabsadd L
.60582 .08443 -2.37764 .77254 Mabsadd L
.60582 .08443 -0.91448 -0.29713 Mabsadd L
.60582 .08443 -1.46946 -2.02254 Mabsadd L
.60582 .08443 0 -0.96154 Mabsadd L
.60582 .08443 1.46946 -2.02254 Mabsadd L
.60582 .08443 .91448 -0.29713 Mabsadd L
.60582 .08443 2.37764 .77254 Mabsadd L
.60582 .08443 .56518 .7779 Mabsadd L
.60582 .08443 0 2.5 Mabsadd L closepath F
.63228 .08443 0 2.5 Mabsadd m
.63228 .08443 -0.56518 .7779 Mabsadd L
.63228 .08443 -2.37764 .77254 Mabsadd L
.63228 .08443 -0.91448 -0.29713 Mabsadd L
.63228 .08443 -1.46946 -2.02254 Mabsadd L
.63228 .08443 0 -0.96154 Mabsadd L
.63228 .08443 1.46946 -2.02254 Mabsadd L
.63228 .08443 .91448 -0.29713 Mabsadd L
.63228 .08443 2.37764 .77254 Mabsadd L
.63228 .08443 .56518 .7779 Mabsadd L
.63228 .08443 0 2.5 Mabsadd L closepath F
.65873 .08443 0 2.5 Mabsadd m
.65873 .08443 -0.56518 .7779 Mabsadd L
.65873 .08443 -2.37764 .77254 Mabsadd L
.65873 .08443 -0.91448 -0.29713 Mabsadd L
.65873 .08443 -1.46946 -2.02254 Mabsadd L
.65873 .08443 0 -0.96154 Mabsadd L
.65873 .08443 1.46946 -2.02254 Mabsadd L
.65873 .08443 .91448 -0.29713 Mabsadd L
.65873 .08443 2.37764 .77254 Mabsadd L
.65873 .08443 .56518 .7779 Mabsadd L
.65873 .08443 0 2.5 Mabsadd L closepath F
.68519 .08443 0 2.5 Mabsadd m
.68519 .08443 -0.56518 .7779 Mabsadd L
.68519 .08443 -2.37764 .77254 Mabsadd L
.68519 .08443 -0.91448 -0.29713 Mabsadd L
.68519 .08443 -1.46946 -2.02254 Mabsadd L
.68519 .08443 0 -0.96154 Mabsadd L
.68519 .08443 1.46946 -2.02254 Mabsadd L
.68519 .08443 .91448 -0.29713 Mabsadd L
.68519 .08443 2.37764 .77254 Mabsadd L
.68519 .08443 .56518 .7779 Mabsadd L
.68519 .08443 0 2.5 Mabsadd L closepath F
.71164 .08443 0 2.5 Mabsadd m
.71164 .08443 -0.56518 .7779 Mabsadd L
.71164 .08443 -2.37764 .77254 Mabsadd L
.71164 .08443 -0.91448 -0.29713 Mabsadd L
.71164 .08443 -1.46946 -2.02254 Mabsadd L
.71164 .08443 0 -0.96154 Mabsadd L
.71164 .08443 1.46946 -2.02254 Mabsadd L
.71164 .08443 .91448 -0.29713 Mabsadd L
.71164 .08443 2.37764 .77254 Mabsadd L
.71164 .08443 .56518 .7779 Mabsadd L
.71164 .08443 0 2.5 Mabsadd L closepath F
.7381 .08443 0 2.5 Mabsadd m
.7381 .08443 -0.56518 .7779 Mabsadd L
.7381 .08443 -2.37764 .77254 Mabsadd L
.7381 .08443 -0.91448 -0.29713 Mabsadd L
.7381 .08443 -1.46946 -2.02254 Mabsadd L
.7381 .08443 0 -0.96154 Mabsadd L
.7381 .08443 1.46946 -2.02254 Mabsadd L
.7381 .08443 .91448 -0.29713 Mabsadd L
.7381 .08443 2.37764 .77254 Mabsadd L
.7381 .08443 .56518 .7779 Mabsadd L
.7381 .08443 0 2.5 Mabsadd L closepath F
.76455 .08443 0 2.5 Mabsadd m
.76455 .08443 -0.56518 .7779 Mabsadd L
.76455 .08443 -2.37764 .77254 Mabsadd L
.76455 .08443 -0.91448 -0.29713 Mabsadd L
.76455 .08443 -1.46946 -2.02254 Mabsadd L
.76455 .08443 0 -0.96154 Mabsadd L
.76455 .08443 1.46946 -2.02254 Mabsadd L
.76455 .08443 .91448 -0.29713 Mabsadd L
.76455 .08443 2.37764 .77254 Mabsadd L
.76455 .08443 .56518 .7779 Mabsadd L
.76455 .08443 0 2.5 Mabsadd L closepath F
.79101 .08443 0 2.5 Mabsadd m
.79101 .08443 -0.56518 .7779 Mabsadd L
.79101 .08443 -2.37764 .77254 Mabsadd L
.79101 .08443 -0.91448 -0.29713 Mabsadd L
.79101 .08443 -1.46946 -2.02254 Mabsadd L
.79101 .08443 0 -0.96154 Mabsadd L
.79101 .08443 1.46946 -2.02254 Mabsadd L
.79101 .08443 .91448 -0.29713 Mabsadd L
.79101 .08443 2.37764 .77254 Mabsadd L
.79101 .08443 .56518 .7779 Mabsadd L
.79101 .08443 0 2.5 Mabsadd L closepath F
.81746 .08443 0 2.5 Mabsadd m
.81746 .08443 -0.56518 .7779 Mabsadd L
.81746 .08443 -2.37764 .77254 Mabsadd L
.81746 .08443 -0.91448 -0.29713 Mabsadd L
.81746 .08443 -1.46946 -2.02254 Mabsadd L
.81746 .08443 0 -0.96154 Mabsadd L
.81746 .08443 1.46946 -2.02254 Mabsadd L
.81746 .08443 .91448 -0.29713 Mabsadd L
.81746 .08443 2.37764 .77254 Mabsadd L
.81746 .08443 .56518 .7779 Mabsadd L
.81746 .08443 0 2.5 Mabsadd L closepath F
.84392 .08443 0 2.5 Mabsadd m
.84392 .08443 -0.56518 .7779 Mabsadd L
.84392 .08443 -2.37764 .77254 Mabsadd L
.84392 .08443 -0.91448 -0.29713 Mabsadd L
.84392 .08443 -1.46946 -2.02254 Mabsadd L
.84392 .08443 0 -0.96154 Mabsadd L
.84392 .08443 1.46946 -2.02254 Mabsadd L
.84392 .08443 .91448 -0.29713 Mabsadd L
.84392 .08443 2.37764 .77254 Mabsadd L
.84392 .08443 .56518 .7779 Mabsadd L
.84392 .08443 0 2.5 Mabsadd L closepath F
.87037 .08443 0 2.5 Mabsadd m
.87037 .08443 -0.56518 .7779 Mabsadd L
.87037 .08443 -2.37764 .77254 Mabsadd L
.87037 .08443 -0.91448 -0.29713 Mabsadd L
.87037 .08443 -1.46946 -2.02254 Mabsadd L
.87037 .08443 0 -0.96154 Mabsadd L
.87037 .08443 1.46946 -2.02254 Mabsadd L
.87037 .08443 .91448 -0.29713 Mabsadd L
.87037 .08443 2.37764 .77254 Mabsadd L
.87037 .08443 .56518 .7779 Mabsadd L
.87037 .08443 0 2.5 Mabsadd L closepath F
.89683 .08443 0 2.5 Mabsadd m
.89683 .08443 -0.56518 .7779 Mabsadd L
.89683 .08443 -2.37764 .77254 Mabsadd L
.89683 .08443 -0.91448 -0.29713 Mabsadd L
.89683 .08443 -1.46946 -2.02254 Mabsadd L
.89683 .08443 0 -0.96154 Mabsadd L
.89683 .08443 1.46946 -2.02254 Mabsadd L
.89683 .08443 .91448 -0.29713 Mabsadd L
.89683 .08443 2.37764 .77254 Mabsadd L
.89683 .08443 .56518 .7779 Mabsadd L
.89683 .08443 0 2.5 Mabsadd L closepath F
.92328 .08443 0 2.5 Mabsadd m
.92328 .08443 -0.56518 .7779 Mabsadd L
.92328 .08443 -2.37764 .77254 Mabsadd L
.92328 .08443 -0.91448 -0.29713 Mabsadd L
.92328 .08443 -1.46946 -2.02254 Mabsadd L
.92328 .08443 0 -0.96154 Mabsadd L
.92328 .08443 1.46946 -2.02254 Mabsadd L
.92328 .08443 .91448 -0.29713 Mabsadd L
.92328 .08443 2.37764 .77254 Mabsadd L
.92328 .08443 .56518 .7779 Mabsadd L
.92328 .08443 0 2.5 Mabsadd L closepath F
.94974 .08443 0 2.5 Mabsadd m
.94974 .08443 -0.56518 .7779 Mabsadd L
.94974 .08443 -2.37764 .77254 Mabsadd L
.94974 .08443 -0.91448 -0.29713 Mabsadd L
.94974 .08443 -1.46946 -2.02254 Mabsadd L
.94974 .08443 0 -0.96154 Mabsadd L
.94974 .08443 1.46946 -2.02254 Mabsadd L
.94974 .08443 .91448 -0.29713 Mabsadd L
.94974 .08443 2.37764 .77254 Mabsadd L
.94974 .08443 .56518 .7779 Mabsadd L
.94974 .08443 0 2.5 Mabsadd L closepath F
.97619 .08443 0 2.5 Mabsadd m
.97619 .08443 -0.56518 .7779 Mabsadd L
.97619 .08443 -2.37764 .77254 Mabsadd L
.97619 .08443 -0.91448 -0.29713 Mabsadd L
.97619 .08443 -1.46946 -2.02254 Mabsadd L
.97619 .08443 0 -0.96154 Mabsadd L
.97619 .08443 1.46946 -2.02254 Mabsadd L
.97619 .08443 .91448 -0.29713 Mabsadd L
.97619 .08443 2.37764 .77254 Mabsadd L
.97619 .08443 .56518 .7779 Mabsadd L
.97619 .08443 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.05026 .01531 L
.07672 .01623 L
.10317 .01781 L
.12963 .02163 L
.15608 .02624 L
.18254 .03578 L
.20899 .04737 L
.23545 .06725 L
.2619 .08548 L
.28836 .09885 L
.31481 .09766 L
.34127 .08555 L
.36772 .06949 L
.39418 .05099 L
.42063 .03967 L
.44709 .03025 L
.47354 .02354 L
.5 .01965 L
.52646 .01741 L
.55291 .01597 L
.57937 .01485 L
.60582 .01472 L
.63228 .01472 L
.65873 .01472 L
.68519 .01472 L
.71164 .01472 L
.7381 .01472 L
.76455 .01472 L
.79101 .01472 L
.81746 .01472 L
.84392 .01472 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.05026 .01531 -2.5 2.5 Mabsadd m
.05026 .01531 2.5 2.5 Mabsadd L
.05026 .01531 2.5 -2.5 Mabsadd L
.05026 .01531 -2.5 -2.5 Mabsadd L
.05026 .01531 -2.5 2.5 Mabsadd L closepath F
.07672 .01623 -2.5 2.5 Mabsadd m
.07672 .01623 2.5 2.5 Mabsadd L
.07672 .01623 2.5 -2.5 Mabsadd L
.07672 .01623 -2.5 -2.5 Mabsadd L
.07672 .01623 -2.5 2.5 Mabsadd L closepath F
.10317 .01781 -2.5 2.5 Mabsadd m
.10317 .01781 2.5 2.5 Mabsadd L
.10317 .01781 2.5 -2.5 Mabsadd L
.10317 .01781 -2.5 -2.5 Mabsadd L
.10317 .01781 -2.5 2.5 Mabsadd L closepath F
.12963 .02163 -2.5 2.5 Mabsadd m
.12963 .02163 2.5 2.5 Mabsadd L
.12963 .02163 2.5 -2.5 Mabsadd L
.12963 .02163 -2.5 -2.5 Mabsadd L
.12963 .02163 -2.5 2.5 Mabsadd L closepath F
.15608 .02624 -2.5 2.5 Mabsadd m
.15608 .02624 2.5 2.5 Mabsadd L
.15608 .02624 2.5 -2.5 Mabsadd L
.15608 .02624 -2.5 -2.5 Mabsadd L
.15608 .02624 -2.5 2.5 Mabsadd L closepath F
.18254 .03578 -2.5 2.5 Mabsadd m
.18254 .03578 2.5 2.5 Mabsadd L
.18254 .03578 2.5 -2.5 Mabsadd L
.18254 .03578 -2.5 -2.5 Mabsadd L
.18254 .03578 -2.5 2.5 Mabsadd L closepath F
.20899 .04737 -2.5 2.5 Mabsadd m
.20899 .04737 2.5 2.5 Mabsadd L
.20899 .04737 2.5 -2.5 Mabsadd L
.20899 .04737 -2.5 -2.5 Mabsadd L
.20899 .04737 -2.5 2.5 Mabsadd L closepath F
.23545 .06725 -2.5 2.5 Mabsadd m
.23545 .06725 2.5 2.5 Mabsadd L
.23545 .06725 2.5 -2.5 Mabsadd L
.23545 .06725 -2.5 -2.5 Mabsadd L
.23545 .06725 -2.5 2.5 Mabsadd L closepath F
.2619 .08548 -2.5 2.5 Mabsadd m
.2619 .08548 2.5 2.5 Mabsadd L
.2619 .08548 2.5 -2.5 Mabsadd L
.2619 .08548 -2.5 -2.5 Mabsadd L
.2619 .08548 -2.5 2.5 Mabsadd L closepath F
.28836 .09885 -2.5 2.5 Mabsadd m
.28836 .09885 2.5 2.5 Mabsadd L
.28836 .09885 2.5 -2.5 Mabsadd L
.28836 .09885 -2.5 -2.5 Mabsadd L
.28836 .09885 -2.5 2.5 Mabsadd L closepath F
.31481 .09766 -2.5 2.5 Mabsadd m
.31481 .09766 2.5 2.5 Mabsadd L
.31481 .09766 2.5 -2.5 Mabsadd L
.31481 .09766 -2.5 -2.5 Mabsadd L
.31481 .09766 -2.5 2.5 Mabsadd L closepath F
.34127 .08555 -2.5 2.5 Mabsadd m
.34127 .08555 2.5 2.5 Mabsadd L
.34127 .08555 2.5 -2.5 Mabsadd L
.34127 .08555 -2.5 -2.5 Mabsadd L
.34127 .08555 -2.5 2.5 Mabsadd L closepath F
.36772 .06949 -2.5 2.5 Mabsadd m
.36772 .06949 2.5 2.5 Mabsadd L
.36772 .06949 2.5 -2.5 Mabsadd L
.36772 .06949 -2.5 -2.5 Mabsadd L
.36772 .06949 -2.5 2.5 Mabsadd L closepath F
.39418 .05099 -2.5 2.5 Mabsadd m
.39418 .05099 2.5 2.5 Mabsadd L
.39418 .05099 2.5 -2.5 Mabsadd L
.39418 .05099 -2.5 -2.5 Mabsadd L
.39418 .05099 -2.5 2.5 Mabsadd L closepath F
.42063 .03967 -2.5 2.5 Mabsadd m
.42063 .03967 2.5 2.5 Mabsadd L
.42063 .03967 2.5 -2.5 Mabsadd L
.42063 .03967 -2.5 -2.5 Mabsadd L
.42063 .03967 -2.5 2.5 Mabsadd L closepath F
.44709 .03025 -2.5 2.5 Mabsadd m
.44709 .03025 2.5 2.5 Mabsadd L
.44709 .03025 2.5 -2.5 Mabsadd L
.44709 .03025 -2.5 -2.5 Mabsadd L
.44709 .03025 -2.5 2.5 Mabsadd L closepath F
.47354 .02354 -2.5 2.5 Mabsadd m
.47354 .02354 2.5 2.5 Mabsadd L
.47354 .02354 2.5 -2.5 Mabsadd L
.47354 .02354 -2.5 -2.5 Mabsadd L
.47354 .02354 -2.5 2.5 Mabsadd L closepath F
.5 .01965 -2.5 2.5 Mabsadd m
.5 .01965 2.5 2.5 Mabsadd L
.5 .01965 2.5 -2.5 Mabsadd L
.5 .01965 -2.5 -2.5 Mabsadd L
.5 .01965 -2.5 2.5 Mabsadd L closepath F
.52646 .01741 -2.5 2.5 Mabsadd m
.52646 .01741 2.5 2.5 Mabsadd L
.52646 .01741 2.5 -2.5 Mabsadd L
.52646 .01741 -2.5 -2.5 Mabsadd L
.52646 .01741 -2.5 2.5 Mabsadd L closepath F
.55291 .01597 -2.5 2.5 Mabsadd m
.55291 .01597 2.5 2.5 Mabsadd L
.55291 .01597 2.5 -2.5 Mabsadd L
.55291 .01597 -2.5 -2.5 Mabsadd L
.55291 .01597 -2.5 2.5 Mabsadd L closepath F
.57937 .01485 -2.5 2.5 Mabsadd m
.57937 .01485 2.5 2.5 Mabsadd L
.57937 .01485 2.5 -2.5 Mabsadd L
.57937 .01485 -2.5 -2.5 Mabsadd L
.57937 .01485 -2.5 2.5 Mabsadd L closepath F
.60582 .01472 -2.5 2.5 Mabsadd m
.60582 .01472 2.5 2.5 Mabsadd L
.60582 .01472 2.5 -2.5 Mabsadd L
.60582 .01472 -2.5 -2.5 Mabsadd L
.60582 .01472 -2.5 2.5 Mabsadd L closepath F
.63228 .01472 -2.5 2.5 Mabsadd m
.63228 .01472 2.5 2.5 Mabsadd L
.63228 .01472 2.5 -2.5 Mabsadd L
.63228 .01472 -2.5 -2.5 Mabsadd L
.63228 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68519 .01472 -2.5 2.5 Mabsadd m
.68519 .01472 2.5 2.5 Mabsadd L
.68519 .01472 2.5 -2.5 Mabsadd L
.68519 .01472 -2.5 -2.5 Mabsadd L
.68519 .01472 -2.5 2.5 Mabsadd L closepath F
.71164 .01472 -2.5 2.5 Mabsadd m
.71164 .01472 2.5 2.5 Mabsadd L
.71164 .01472 2.5 -2.5 Mabsadd L
.71164 .01472 -2.5 -2.5 Mabsadd L
.71164 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79101 .01472 -2.5 2.5 Mabsadd m
.79101 .01472 2.5 2.5 Mabsadd L
.79101 .01472 2.5 -2.5 Mabsadd L
.79101 .01472 -2.5 -2.5 Mabsadd L
.79101 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84392 .01472 -2.5 2.5 Mabsadd m
.84392 .01472 2.5 2.5 Mabsadd L
.84392 .01472 2.5 -2.5 Mabsadd L
.84392 .01472 -2.5 -2.5 Mabsadd L
.84392 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Coo`D000Goo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Oo
o`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Soo`03003ooooo00Koo`03003o
oooo01koo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D00:goo`00:Oooo`00E`00
Y_oo000Yool00`00ooooo`04ool500000ooo000000060002ool00`00ool0000700000ooo00000003
0004ool50005ool30006ool30006ool30006ool30006ool30006ool30006ool30006ool30006ool3
0006ool30003oolK00000ooo000000030004ool50003ool80002ool50004ool50004ool50004ool5
0004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool5
0004ool50004ool5002]ool002Woo`03003ooooo00Coo`D000Coo`D000;oo`L000Coo`D000;oo`L0
00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Goo`8000Ooo`8000Goo`D000;oo`L000?oo`H000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D0
00Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D0
00Coo`D000Coo`D00:goo`00:Ooo00<00?ooool01?oo1@001?oo1@001?oo1`000_oo1@001?oo1@00
0_oo00<00?oo00001000I_oo1`000_oo200000?oo`0000000`001?oo1@001?oo1@001?oo1@001?oo
1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo
1@001?oo1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`0Hool00`00ooooo`04ool50002ool0
0`00ool000040002ool00`00ool00004001Mool50004ool50004ool50003ool6003ooom7ool002Wo
o`03003ooooo027oo`03003ooooo00Coo`H000;oo`L005coo`H000?oo`D000koo`@00?ooodOoo`00
:Ooo00<00?ooool0:?oo1@001?oo1@0000Coo`00003oo`D005Coo`D000Coo`D000ooo`800003ool0
00000?ooodGoo`00:Ooo00<00?ooool0<Ooo1@001?oo1@001Ooo0`00A?oo1@000ooo1@007Ooo0P00
0ooo00<00?ooool0oooo?Ooo000Yool00`00ooooo`0jool50002ool200000ooo00000007ool3000k
ool50003ool5000Oool5003ooolnool002Woo`03003ooooo03[oo`D00004ool00?ooool70002ool5
0005ool3000bool5000Xool4003ooolnool002Woo`03003ooooo03[oo`D000;oo`L000Coo`D000;o
o`03003ooooo008000Ooo`<002Soo`H002Woo`<00?ooockoo`00:Ooo0`00@ooo1@001_oo00<00?oo
ool01?oo1P000_oo10008Ooo1@0000Coo`00003oo`D002coo`800?oooccoo`00:Ooo00<00?ooool0
@ooo1@003ooo00<00?ooool01?oo1@0000?oo`0000000_oo0P006?oo1P00=_oo00<00?ooool0oooo
>Ooo000Yool00`00ooooo`13ool6000Gool00`00ooooo`04ool60002ool01000ool000003ooo1@00
>?oo00<00?ooool0oooo>?oo000Yool00`00ooooo`13ool6000Pool00`00ooooo`04ool40002ool0
1000oooooooo0`001Ooo1@00>Ooo0P0000?oo`00ool0oooo=Ooo000Yool00`00ooooo`1bool00`00
ooooo`04ool50002ool00`00ool00004000kool3003oooleool002Woo`03003ooooo04_oo`03003o
oooo02_oo`@000;oo`04003oooooool20002ool00`00ooooo`02ool2000cool4003oooleool002Wo
o`03003ooooo04coo`D002Soo`H000?oo`@000Coo`D000Koo`8002_oo`<00?ooocGoo`00:Ooo00<0
0?ooool0C?oo1@00:?oo1@003Ooo10000_oo0P000_oo0P0000?oo`00ool01?oo0P009Ooo00<00?oo
ool0oooo<_oo000Yool00`00ooooo`1<ool5000Xool5000?ool00`00ooooo`04ool400001_oo003o
oooo003oo`<000Koo`8001coo`03003ooooo0?oooc;oo`00:Ooo00<00?ooool0C?oo1@00:?oo1@00
6?oo00<00?ooool01?oo10000_oo00<00?ooool00`007Ooo00<00?ooool0oooo<Ooo000Yool00`00
ooooo`1<ool50002ool00`00ooooo`0Qool7000Qool00`00ooooo`04ool50002ool200000ooo0000
000Eool00`00ooooo`3oool`ool002Woo`03003ooooo0:Soo`03003ooooo00Coo`@00003ool00000
00;oo`<000goo`03003ooooo09WoohP000goo`00:Ooo0`00EOoo1@005_oo1@00@ooo10000_oo0P00
0_oo0P001Ooo00@00?oo000000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`80
00Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8001Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0EOoo1@005_oo1@00C?oo1P000_oo1@000_oo00<00?ooool0
0`0000Coo`00ooooo`800003ool0000000;oo`8000;oo`D000;oo`03003ooooo008000;oo`03003o
oooo00D000;oo`8000;oo`800003ool0000000;oo`03003oo`00008000;oo`03003ooooo00<00004
ool00?ooool200000ooo00000002ool20002ool50002ool00`00ooooo`020002ool00`00ooooo`03
00001?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?oo00006_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Eool5000Fool5001;ool50004ool50004ool50004ool50004
ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004
ool50004ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Goo`L001?o
o`H005Koo`<009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0EOoo1@001?oo
1@001?oo1P000ooo1@00EOoo1000U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Nool50004ool5001Oool2002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05koo`h0067oo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
G_oo1@001?oo1@00HOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Nool50004ool5001Rool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003?ool00`00oooo
o`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<0
0?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`3Dool2002>ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Coo`<008goo`03
003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000d_oo1000SOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3Dool2002>ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Ko
o`03003ooooo08_oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0e_oo00<00?oo
ool0Rooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`04ool20003ool60003ool0
1000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo01Koo`D001[oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00
ooooo`29ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?oo
ool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00fOoo00<00?ooool0
R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3L
ool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003o
oooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00=goo`8008Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0gOoo0`00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3L
ool40024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`8008Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3o
o`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?oo
ool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Qool00`00ooooo`20ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool0
0`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo
07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>Co
o`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0i?oo00<00?ooool0OOoo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003Tool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool000go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Goo`03003ooooo07co
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Vool00`00ooooo`1k
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3Vool2001lool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0>Goo`@007_oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003o
ooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i_oo0`00Nooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`80
00Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00oooo
o`0;ool002Woo`03003ooooo0>Ooo`8007_oo`03003ooooo03?oo`800003ool0000002Ooo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo
00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool3
003Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03
003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0
N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[
ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003o
oooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo00<00?ooool0MOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo
00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0kooo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool4
001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`<007;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo0P00L_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool0
0`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0??o
o`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?;oo`03003ooooo06koo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3d
ool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Coo`03003ooooo06goo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00
ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool3003gool00`00ooooo`1Zool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3h
ool00`00ooooo`1Yool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0n?oo0P00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool4
001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`<006Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0P00JOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool0
0`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oOoo00<00?ooool0I?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo
00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00
ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo
063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo0P00HOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool3001Pool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`7oo`@0063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0_oo0`00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4
ool00`00ooooo`1Noon8000=ool002Woo`03003ooooo0?ooo`Goo`03003ooooo0?;oo`00:Ooo00<0
0?ooool0oooo1_oo00<00?ooool0lOoo000Yool00`00ooooo`3oool7ool00`00ooooo`3`ool002Wo
o`03003ooooo0?ooo`Ooo`03003ooooo0?3oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0kooo
000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooo`[oo`03003ooooo0>goo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`[oo`03003ooooo0>goo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`[oo`80
0>goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo2_oo1000k?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo2ooo0`00k?oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo00<00?oo0000jooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3oool?ool00`00ooooo`3Xool002Woo`03
003ooooo0?oooa3oo`03003ooooo0>Ooo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000Y
ool00`00ooooo`3ooolBool00`00ooooo`3Uool002Woo`03003ooooo0?oooa?oo`03003oo`000>Co
o`00:Ooo00<00?ooool0oooo5?oo0`00hooo000Yool00`00ooooo`3ooolCool4003Sool002Woo`<0
0?oooaCoo`@00>;oo`00:Ooo00<00?ooool0oooo6?oo0P00h?oo000Yool00`00ooooo`3ooolJool2
0002ool00`00ooooo`3Iool002Woo`03003ooooo0?oooacoo`<00=_oo`00:Ooo00<00?ooool0oooo
7?oo1000f_oo000Yool00`00ooooo`3ooolMool200001?oo000000001?oo00<00?ooool0d?oo000Y
ool00`00ooooo`3ooolSool5003Bool002Woo`03003ooooo0?ooobGoo`D000Koo`03003ooooo0<Oo
o`00:Ooo00<00?ooool0oooo9_oo0P000_oo100000?oo`0000001ooo0P002?oo00<00?ooool01Ooo
00<00?ooool0[Ooo000Yool00`00ooooo`3oool^ool@0003ool20007ool2002^ool002Woo`03003o
oooo0?ooobooo`8000Ooo`8000Coo`h00:koo`00:Ooo0`00oooo>Ooo00<00?ooool01Ooo0P001ooo
00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-1067.96, 0.111428, 44.7781}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 8941, 1059}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340136 0.0272109 0.0147151 6.56851e-05 [
[.13265 .00222 -3 -9 ]
[.13265 .00222 3 0 ]
[.26871 .00222 -6 -9 ]
[.26871 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.54082 .00222 -6 -9 ]
[.54082 .00222 6 0 ]
[.67687 .00222 -6 -9 ]
[.67687 .00222 6 0 ]
[.81293 .00222 -6 -9 ]
[.81293 .00222 6 0 ]
[.94898 .00222 -6 -9 ]
[.94898 .00222 6 0 ]
[-0.0159 .14609 -24 -4.5 ]
[-0.0159 .14609 0 4.5 ]
[-0.0159 .27746 -24 -4.5 ]
[-0.0159 .27746 0 4.5 ]
[-0.0159 .40883 -24 -4.5 ]
[-0.0159 .40883 0 4.5 ]
[-0.0159 .5402 -24 -4.5 ]
[-0.0159 .5402 0 4.5 ]
[ -0.0034 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13265 .01472 m
.13265 .02097 L
s
[(5)] .13265 .00222 0 1 Mshowa
.26871 .01472 m
.26871 .02097 L
s
[(10)] .26871 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(15)] .40476 .00222 0 1 Mshowa
.54082 .01472 m
.54082 .02097 L
s
[(20)] .54082 .00222 0 1 Mshowa
.67687 .01472 m
.67687 .02097 L
s
[(25)] .67687 .00222 0 1 Mshowa
.81293 .01472 m
.81293 .02097 L
s
[(30)] .81293 .00222 0 1 Mshowa
.94898 .01472 m
.94898 .02097 L
s
[(35)] .94898 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0034 .14609 m
.00285 .14609 L
s
[(2000)] -0.0159 .14609 1 0 Mshowa
-0.0034 .27746 m
.00285 .27746 L
s
[(4000)] -0.0159 .27746 1 0 Mshowa
-0.0034 .40883 m
.00285 .40883 L
s
[(6000)] -0.0159 .40883 1 0 Mshowa
-0.0034 .5402 m
.00285 .5402 L
s
[(8000)] -0.0159 .5402 1 0 Mshowa
.125 Mabswid
-0.0034 .04756 m
.00035 .04756 L
s
-0.0034 .0804 m
.00035 .0804 L
s
-0.0034 .11324 m
.00035 .11324 L
s
-0.0034 .17893 m
.00035 .17893 L
s
-0.0034 .21177 m
.00035 .21177 L
s
-0.0034 .24461 m
.00035 .24461 L
s
-0.0034 .3103 m
.00035 .3103 L
s
-0.0034 .34314 m
.00035 .34314 L
s
-0.0034 .37598 m
.00035 .37598 L
s
-0.0034 .44167 m
.00035 .44167 L
s
-0.0034 .47451 m
.00035 .47451 L
s
-0.0034 .50735 m
.00035 .50735 L
s
-0.0034 .57304 m
.00035 .57304 L
s
-0.0034 .60588 m
.00035 .60588 L
s
.25 Mabswid
-0.0034 0 m
-0.0034 .61803 L
s
.001 w
.02381 .01472 m
.05102 .01472 L
.07823 .01472 L
.10544 .01472 L
.13265 .01472 L
.15986 .01472 L
.18707 .01472 L
.21429 .01472 L
.2415 .01472 L
.26871 .01472 L
.29592 .01472 L
.32313 .01472 L
.35034 .01472 L
.37755 .01472 L
.40476 .01472 L
.43197 .01537 L
.45918 .01636 L
.48639 .01826 L
.51361 .02207 L
.54082 .02969 L
.56803 .04532 L
.59524 .06937 L
.62245 .10727 L
.64966 .16724 L
.67687 .24428 L
.70408 .32836 L
.73129 .40699 L
.7585 .4732 L
.78571 .52069 L
.81293 .55576 L
.84014 .57672 L
.86735 .5892 L
.89456 .59622 L
.92177 .60082 L
.94898 .60273 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05102 .01472 -1.875 0 Mabsadd m
.05102 .01472 0 2.5 Mabsadd L
.05102 .01472 1.875 0 Mabsadd L
.05102 .01472 0 -2.5 Mabsadd L
.05102 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.10544 .01472 -1.875 0 Mabsadd m
.10544 .01472 0 2.5 Mabsadd L
.10544 .01472 1.875 0 Mabsadd L
.10544 .01472 0 -2.5 Mabsadd L
.10544 .01472 -1.875 0 Mabsadd L closepath F
.13265 .01472 -1.875 0 Mabsadd m
.13265 .01472 0 2.5 Mabsadd L
.13265 .01472 1.875 0 Mabsadd L
.13265 .01472 0 -2.5 Mabsadd L
.13265 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18707 .01472 -1.875 0 Mabsadd m
.18707 .01472 0 2.5 Mabsadd L
.18707 .01472 1.875 0 Mabsadd L
.18707 .01472 0 -2.5 Mabsadd L
.18707 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2415 .01472 -1.875 0 Mabsadd m
.2415 .01472 0 2.5 Mabsadd L
.2415 .01472 1.875 0 Mabsadd L
.2415 .01472 0 -2.5 Mabsadd L
.2415 .01472 -1.875 0 Mabsadd L closepath F
.26871 .01472 -1.875 0 Mabsadd m
.26871 .01472 0 2.5 Mabsadd L
.26871 .01472 1.875 0 Mabsadd L
.26871 .01472 0 -2.5 Mabsadd L
.26871 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32313 .01472 -1.875 0 Mabsadd m
.32313 .01472 0 2.5 Mabsadd L
.32313 .01472 1.875 0 Mabsadd L
.32313 .01472 0 -2.5 Mabsadd L
.32313 .01472 -1.875 0 Mabsadd L closepath F
.35034 .01472 -1.875 0 Mabsadd m
.35034 .01472 0 2.5 Mabsadd L
.35034 .01472 1.875 0 Mabsadd L
.35034 .01472 0 -2.5 Mabsadd L
.35034 .01472 -1.875 0 Mabsadd L closepath F
.37755 .01472 -1.875 0 Mabsadd m
.37755 .01472 0 2.5 Mabsadd L
.37755 .01472 1.875 0 Mabsadd L
.37755 .01472 0 -2.5 Mabsadd L
.37755 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01537 -1.875 0 Mabsadd m
.43197 .01537 0 2.5 Mabsadd L
.43197 .01537 1.875 0 Mabsadd L
.43197 .01537 0 -2.5 Mabsadd L
.43197 .01537 -1.875 0 Mabsadd L closepath F
.45918 .01636 -1.875 0 Mabsadd m
.45918 .01636 0 2.5 Mabsadd L
.45918 .01636 1.875 0 Mabsadd L
.45918 .01636 0 -2.5 Mabsadd L
.45918 .01636 -1.875 0 Mabsadd L closepath F
.48639 .01826 -1.875 0 Mabsadd m
.48639 .01826 0 2.5 Mabsadd L
.48639 .01826 1.875 0 Mabsadd L
.48639 .01826 0 -2.5 Mabsadd L
.48639 .01826 -1.875 0 Mabsadd L closepath F
.51361 .02207 -1.875 0 Mabsadd m
.51361 .02207 0 2.5 Mabsadd L
.51361 .02207 1.875 0 Mabsadd L
.51361 .02207 0 -2.5 Mabsadd L
.51361 .02207 -1.875 0 Mabsadd L closepath F
.54082 .02969 -1.875 0 Mabsadd m
.54082 .02969 0 2.5 Mabsadd L
.54082 .02969 1.875 0 Mabsadd L
.54082 .02969 0 -2.5 Mabsadd L
.54082 .02969 -1.875 0 Mabsadd L closepath F
.56803 .04532 -1.875 0 Mabsadd m
.56803 .04532 0 2.5 Mabsadd L
.56803 .04532 1.875 0 Mabsadd L
.56803 .04532 0 -2.5 Mabsadd L
.56803 .04532 -1.875 0 Mabsadd L closepath F
.59524 .06937 -1.875 0 Mabsadd m
.59524 .06937 0 2.5 Mabsadd L
.59524 .06937 1.875 0 Mabsadd L
.59524 .06937 0 -2.5 Mabsadd L
.59524 .06937 -1.875 0 Mabsadd L closepath F
.62245 .10727 -1.875 0 Mabsadd m
.62245 .10727 0 2.5 Mabsadd L
.62245 .10727 1.875 0 Mabsadd L
.62245 .10727 0 -2.5 Mabsadd L
.62245 .10727 -1.875 0 Mabsadd L closepath F
.64966 .16724 -1.875 0 Mabsadd m
.64966 .16724 0 2.5 Mabsadd L
.64966 .16724 1.875 0 Mabsadd L
.64966 .16724 0 -2.5 Mabsadd L
.64966 .16724 -1.875 0 Mabsadd L closepath F
.67687 .24428 -1.875 0 Mabsadd m
.67687 .24428 0 2.5 Mabsadd L
.67687 .24428 1.875 0 Mabsadd L
.67687 .24428 0 -2.5 Mabsadd L
.67687 .24428 -1.875 0 Mabsadd L closepath F
.70408 .32836 -1.875 0 Mabsadd m
.70408 .32836 0 2.5 Mabsadd L
.70408 .32836 1.875 0 Mabsadd L
.70408 .32836 0 -2.5 Mabsadd L
.70408 .32836 -1.875 0 Mabsadd L closepath F
.73129 .40699 -1.875 0 Mabsadd m
.73129 .40699 0 2.5 Mabsadd L
.73129 .40699 1.875 0 Mabsadd L
.73129 .40699 0 -2.5 Mabsadd L
.73129 .40699 -1.875 0 Mabsadd L closepath F
.7585 .4732 -1.875 0 Mabsadd m
.7585 .4732 0 2.5 Mabsadd L
.7585 .4732 1.875 0 Mabsadd L
.7585 .4732 0 -2.5 Mabsadd L
.7585 .4732 -1.875 0 Mabsadd L closepath F
.78571 .52069 -1.875 0 Mabsadd m
.78571 .52069 0 2.5 Mabsadd L
.78571 .52069 1.875 0 Mabsadd L
.78571 .52069 0 -2.5 Mabsadd L
.78571 .52069 -1.875 0 Mabsadd L closepath F
.81293 .55576 -1.875 0 Mabsadd m
.81293 .55576 0 2.5 Mabsadd L
.81293 .55576 1.875 0 Mabsadd L
.81293 .55576 0 -2.5 Mabsadd L
.81293 .55576 -1.875 0 Mabsadd L closepath F
.84014 .57672 -1.875 0 Mabsadd m
.84014 .57672 0 2.5 Mabsadd L
.84014 .57672 1.875 0 Mabsadd L
.84014 .57672 0 -2.5 Mabsadd L
.84014 .57672 -1.875 0 Mabsadd L closepath F
.86735 .5892 -1.875 0 Mabsadd m
.86735 .5892 0 2.5 Mabsadd L
.86735 .5892 1.875 0 Mabsadd L
.86735 .5892 0 -2.5 Mabsadd L
.86735 .5892 -1.875 0 Mabsadd L closepath F
.89456 .59622 -1.875 0 Mabsadd m
.89456 .59622 0 2.5 Mabsadd L
.89456 .59622 1.875 0 Mabsadd L
.89456 .59622 0 -2.5 Mabsadd L
.89456 .59622 -1.875 0 Mabsadd L closepath F
.92177 .60082 -1.875 0 Mabsadd m
.92177 .60082 0 2.5 Mabsadd L
.92177 .60082 1.875 0 Mabsadd L
.92177 .60082 0 -2.5 Mabsadd L
.92177 .60082 -1.875 0 Mabsadd L closepath F
.94898 .60273 -1.875 0 Mabsadd m
.94898 .60273 0 2.5 Mabsadd L
.94898 .60273 1.875 0 Mabsadd L
.94898 .60273 0 -2.5 Mabsadd L
.94898 .60273 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05102 .018 L
.07823 .02128 L
.10544 .02457 L
.13265 .02785 L
.15986 .03114 L
.18707 .03442 L
.21429 .0377 L
.2415 .04099 L
.26871 .04427 L
.29592 .04756 L
.32313 .05084 L
.35034 .05413 L
.37755 .05741 L
.40476 .06069 L
.43197 .06398 L
.45918 .06726 L
.48639 .07055 L
.51361 .07383 L
.54082 .07712 L
.56803 .0804 L
.59524 .08296 L
.62245 .08296 L
.64966 .08296 L
.67687 .08296 L
.70408 .08296 L
.73129 .08296 L
.7585 .08296 L
.78571 .08296 L
.81293 .08296 L
.84014 .08296 L
.86735 .08296 L
.89456 .08296 L
.92177 .08296 L
.94898 .08296 L
.97619 .08296 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05102 .018 0 2.5 Mabsadd m
.05102 .018 -0.56518 .7779 Mabsadd L
.05102 .018 -2.37764 .77254 Mabsadd L
.05102 .018 -0.91448 -0.29713 Mabsadd L
.05102 .018 -1.46946 -2.02254 Mabsadd L
.05102 .018 0 -0.96154 Mabsadd L
.05102 .018 1.46946 -2.02254 Mabsadd L
.05102 .018 .91448 -0.29713 Mabsadd L
.05102 .018 2.37764 .77254 Mabsadd L
.05102 .018 .56518 .7779 Mabsadd L
.05102 .018 0 2.5 Mabsadd L closepath F
.07823 .02128 0 2.5 Mabsadd m
.07823 .02128 -0.56518 .7779 Mabsadd L
.07823 .02128 -2.37764 .77254 Mabsadd L
.07823 .02128 -0.91448 -0.29713 Mabsadd L
.07823 .02128 -1.46946 -2.02254 Mabsadd L
.07823 .02128 0 -0.96154 Mabsadd L
.07823 .02128 1.46946 -2.02254 Mabsadd L
.07823 .02128 .91448 -0.29713 Mabsadd L
.07823 .02128 2.37764 .77254 Mabsadd L
.07823 .02128 .56518 .7779 Mabsadd L
.07823 .02128 0 2.5 Mabsadd L closepath F
.10544 .02457 0 2.5 Mabsadd m
.10544 .02457 -0.56518 .7779 Mabsadd L
.10544 .02457 -2.37764 .77254 Mabsadd L
.10544 .02457 -0.91448 -0.29713 Mabsadd L
.10544 .02457 -1.46946 -2.02254 Mabsadd L
.10544 .02457 0 -0.96154 Mabsadd L
.10544 .02457 1.46946 -2.02254 Mabsadd L
.10544 .02457 .91448 -0.29713 Mabsadd L
.10544 .02457 2.37764 .77254 Mabsadd L
.10544 .02457 .56518 .7779 Mabsadd L
.10544 .02457 0 2.5 Mabsadd L closepath F
.13265 .02785 0 2.5 Mabsadd m
.13265 .02785 -0.56518 .7779 Mabsadd L
.13265 .02785 -2.37764 .77254 Mabsadd L
.13265 .02785 -0.91448 -0.29713 Mabsadd L
.13265 .02785 -1.46946 -2.02254 Mabsadd L
.13265 .02785 0 -0.96154 Mabsadd L
.13265 .02785 1.46946 -2.02254 Mabsadd L
.13265 .02785 .91448 -0.29713 Mabsadd L
.13265 .02785 2.37764 .77254 Mabsadd L
.13265 .02785 .56518 .7779 Mabsadd L
.13265 .02785 0 2.5 Mabsadd L closepath F
.15986 .03114 0 2.5 Mabsadd m
.15986 .03114 -0.56518 .7779 Mabsadd L
.15986 .03114 -2.37764 .77254 Mabsadd L
.15986 .03114 -0.91448 -0.29713 Mabsadd L
.15986 .03114 -1.46946 -2.02254 Mabsadd L
.15986 .03114 0 -0.96154 Mabsadd L
.15986 .03114 1.46946 -2.02254 Mabsadd L
.15986 .03114 .91448 -0.29713 Mabsadd L
.15986 .03114 2.37764 .77254 Mabsadd L
.15986 .03114 .56518 .7779 Mabsadd L
.15986 .03114 0 2.5 Mabsadd L closepath F
.18707 .03442 0 2.5 Mabsadd m
.18707 .03442 -0.56518 .7779 Mabsadd L
.18707 .03442 -2.37764 .77254 Mabsadd L
.18707 .03442 -0.91448 -0.29713 Mabsadd L
.18707 .03442 -1.46946 -2.02254 Mabsadd L
.18707 .03442 0 -0.96154 Mabsadd L
.18707 .03442 1.46946 -2.02254 Mabsadd L
.18707 .03442 .91448 -0.29713 Mabsadd L
.18707 .03442 2.37764 .77254 Mabsadd L
.18707 .03442 .56518 .7779 Mabsadd L
.18707 .03442 0 2.5 Mabsadd L closepath F
.21429 .0377 0 2.5 Mabsadd m
.21429 .0377 -0.56518 .7779 Mabsadd L
.21429 .0377 -2.37764 .77254 Mabsadd L
.21429 .0377 -0.91448 -0.29713 Mabsadd L
.21429 .0377 -1.46946 -2.02254 Mabsadd L
.21429 .0377 0 -0.96154 Mabsadd L
.21429 .0377 1.46946 -2.02254 Mabsadd L
.21429 .0377 .91448 -0.29713 Mabsadd L
.21429 .0377 2.37764 .77254 Mabsadd L
.21429 .0377 .56518 .7779 Mabsadd L
.21429 .0377 0 2.5 Mabsadd L closepath F
.2415 .04099 0 2.5 Mabsadd m
.2415 .04099 -0.56518 .7779 Mabsadd L
.2415 .04099 -2.37764 .77254 Mabsadd L
.2415 .04099 -0.91448 -0.29713 Mabsadd L
.2415 .04099 -1.46946 -2.02254 Mabsadd L
.2415 .04099 0 -0.96154 Mabsadd L
.2415 .04099 1.46946 -2.02254 Mabsadd L
.2415 .04099 .91448 -0.29713 Mabsadd L
.2415 .04099 2.37764 .77254 Mabsadd L
.2415 .04099 .56518 .7779 Mabsadd L
.2415 .04099 0 2.5 Mabsadd L closepath F
.26871 .04427 0 2.5 Mabsadd m
.26871 .04427 -0.56518 .7779 Mabsadd L
.26871 .04427 -2.37764 .77254 Mabsadd L
.26871 .04427 -0.91448 -0.29713 Mabsadd L
.26871 .04427 -1.46946 -2.02254 Mabsadd L
.26871 .04427 0 -0.96154 Mabsadd L
.26871 .04427 1.46946 -2.02254 Mabsadd L
.26871 .04427 .91448 -0.29713 Mabsadd L
.26871 .04427 2.37764 .77254 Mabsadd L
.26871 .04427 .56518 .7779 Mabsadd L
.26871 .04427 0 2.5 Mabsadd L closepath F
.29592 .04756 0 2.5 Mabsadd m
.29592 .04756 -0.56518 .7779 Mabsadd L
.29592 .04756 -2.37764 .77254 Mabsadd L
.29592 .04756 -0.91448 -0.29713 Mabsadd L
.29592 .04756 -1.46946 -2.02254 Mabsadd L
.29592 .04756 0 -0.96154 Mabsadd L
.29592 .04756 1.46946 -2.02254 Mabsadd L
.29592 .04756 .91448 -0.29713 Mabsadd L
.29592 .04756 2.37764 .77254 Mabsadd L
.29592 .04756 .56518 .7779 Mabsadd L
.29592 .04756 0 2.5 Mabsadd L closepath F
.32313 .05084 0 2.5 Mabsadd m
.32313 .05084 -0.56518 .7779 Mabsadd L
.32313 .05084 -2.37764 .77254 Mabsadd L
.32313 .05084 -0.91448 -0.29713 Mabsadd L
.32313 .05084 -1.46946 -2.02254 Mabsadd L
.32313 .05084 0 -0.96154 Mabsadd L
.32313 .05084 1.46946 -2.02254 Mabsadd L
.32313 .05084 .91448 -0.29713 Mabsadd L
.32313 .05084 2.37764 .77254 Mabsadd L
.32313 .05084 .56518 .7779 Mabsadd L
.32313 .05084 0 2.5 Mabsadd L closepath F
.35034 .05413 0 2.5 Mabsadd m
.35034 .05413 -0.56518 .7779 Mabsadd L
.35034 .05413 -2.37764 .77254 Mabsadd L
.35034 .05413 -0.91448 -0.29713 Mabsadd L
.35034 .05413 -1.46946 -2.02254 Mabsadd L
.35034 .05413 0 -0.96154 Mabsadd L
.35034 .05413 1.46946 -2.02254 Mabsadd L
.35034 .05413 .91448 -0.29713 Mabsadd L
.35034 .05413 2.37764 .77254 Mabsadd L
.35034 .05413 .56518 .7779 Mabsadd L
.35034 .05413 0 2.5 Mabsadd L closepath F
.37755 .05741 0 2.5 Mabsadd m
.37755 .05741 -0.56518 .7779 Mabsadd L
.37755 .05741 -2.37764 .77254 Mabsadd L
.37755 .05741 -0.91448 -0.29713 Mabsadd L
.37755 .05741 -1.46946 -2.02254 Mabsadd L
.37755 .05741 0 -0.96154 Mabsadd L
.37755 .05741 1.46946 -2.02254 Mabsadd L
.37755 .05741 .91448 -0.29713 Mabsadd L
.37755 .05741 2.37764 .77254 Mabsadd L
.37755 .05741 .56518 .7779 Mabsadd L
.37755 .05741 0 2.5 Mabsadd L closepath F
.40476 .06069 0 2.5 Mabsadd m
.40476 .06069 -0.56518 .7779 Mabsadd L
.40476 .06069 -2.37764 .77254 Mabsadd L
.40476 .06069 -0.91448 -0.29713 Mabsadd L
.40476 .06069 -1.46946 -2.02254 Mabsadd L
.40476 .06069 0 -0.96154 Mabsadd L
.40476 .06069 1.46946 -2.02254 Mabsadd L
.40476 .06069 .91448 -0.29713 Mabsadd L
.40476 .06069 2.37764 .77254 Mabsadd L
.40476 .06069 .56518 .7779 Mabsadd L
.40476 .06069 0 2.5 Mabsadd L closepath F
.43197 .06398 0 2.5 Mabsadd m
.43197 .06398 -0.56518 .7779 Mabsadd L
.43197 .06398 -2.37764 .77254 Mabsadd L
.43197 .06398 -0.91448 -0.29713 Mabsadd L
.43197 .06398 -1.46946 -2.02254 Mabsadd L
.43197 .06398 0 -0.96154 Mabsadd L
.43197 .06398 1.46946 -2.02254 Mabsadd L
.43197 .06398 .91448 -0.29713 Mabsadd L
.43197 .06398 2.37764 .77254 Mabsadd L
.43197 .06398 .56518 .7779 Mabsadd L
.43197 .06398 0 2.5 Mabsadd L closepath F
.45918 .06726 0 2.5 Mabsadd m
.45918 .06726 -0.56518 .7779 Mabsadd L
.45918 .06726 -2.37764 .77254 Mabsadd L
.45918 .06726 -0.91448 -0.29713 Mabsadd L
.45918 .06726 -1.46946 -2.02254 Mabsadd L
.45918 .06726 0 -0.96154 Mabsadd L
.45918 .06726 1.46946 -2.02254 Mabsadd L
.45918 .06726 .91448 -0.29713 Mabsadd L
.45918 .06726 2.37764 .77254 Mabsadd L
.45918 .06726 .56518 .7779 Mabsadd L
.45918 .06726 0 2.5 Mabsadd L closepath F
.48639 .07055 0 2.5 Mabsadd m
.48639 .07055 -0.56518 .7779 Mabsadd L
.48639 .07055 -2.37764 .77254 Mabsadd L
.48639 .07055 -0.91448 -0.29713 Mabsadd L
.48639 .07055 -1.46946 -2.02254 Mabsadd L
.48639 .07055 0 -0.96154 Mabsadd L
.48639 .07055 1.46946 -2.02254 Mabsadd L
.48639 .07055 .91448 -0.29713 Mabsadd L
.48639 .07055 2.37764 .77254 Mabsadd L
.48639 .07055 .56518 .7779 Mabsadd L
.48639 .07055 0 2.5 Mabsadd L closepath F
.51361 .07383 0 2.5 Mabsadd m
.51361 .07383 -0.56518 .7779 Mabsadd L
.51361 .07383 -2.37764 .77254 Mabsadd L
.51361 .07383 -0.91448 -0.29713 Mabsadd L
.51361 .07383 -1.46946 -2.02254 Mabsadd L
.51361 .07383 0 -0.96154 Mabsadd L
.51361 .07383 1.46946 -2.02254 Mabsadd L
.51361 .07383 .91448 -0.29713 Mabsadd L
.51361 .07383 2.37764 .77254 Mabsadd L
.51361 .07383 .56518 .7779 Mabsadd L
.51361 .07383 0 2.5 Mabsadd L closepath F
.54082 .07712 0 2.5 Mabsadd m
.54082 .07712 -0.56518 .7779 Mabsadd L
.54082 .07712 -2.37764 .77254 Mabsadd L
.54082 .07712 -0.91448 -0.29713 Mabsadd L
.54082 .07712 -1.46946 -2.02254 Mabsadd L
.54082 .07712 0 -0.96154 Mabsadd L
.54082 .07712 1.46946 -2.02254 Mabsadd L
.54082 .07712 .91448 -0.29713 Mabsadd L
.54082 .07712 2.37764 .77254 Mabsadd L
.54082 .07712 .56518 .7779 Mabsadd L
.54082 .07712 0 2.5 Mabsadd L closepath F
.56803 .0804 0 2.5 Mabsadd m
.56803 .0804 -0.56518 .7779 Mabsadd L
.56803 .0804 -2.37764 .77254 Mabsadd L
.56803 .0804 -0.91448 -0.29713 Mabsadd L
.56803 .0804 -1.46946 -2.02254 Mabsadd L
.56803 .0804 0 -0.96154 Mabsadd L
.56803 .0804 1.46946 -2.02254 Mabsadd L
.56803 .0804 .91448 -0.29713 Mabsadd L
.56803 .0804 2.37764 .77254 Mabsadd L
.56803 .0804 .56518 .7779 Mabsadd L
.56803 .0804 0 2.5 Mabsadd L closepath F
.59524 .08296 0 2.5 Mabsadd m
.59524 .08296 -0.56518 .7779 Mabsadd L
.59524 .08296 -2.37764 .77254 Mabsadd L
.59524 .08296 -0.91448 -0.29713 Mabsadd L
.59524 .08296 -1.46946 -2.02254 Mabsadd L
.59524 .08296 0 -0.96154 Mabsadd L
.59524 .08296 1.46946 -2.02254 Mabsadd L
.59524 .08296 .91448 -0.29713 Mabsadd L
.59524 .08296 2.37764 .77254 Mabsadd L
.59524 .08296 .56518 .7779 Mabsadd L
.59524 .08296 0 2.5 Mabsadd L closepath F
.62245 .08296 0 2.5 Mabsadd m
.62245 .08296 -0.56518 .7779 Mabsadd L
.62245 .08296 -2.37764 .77254 Mabsadd L
.62245 .08296 -0.91448 -0.29713 Mabsadd L
.62245 .08296 -1.46946 -2.02254 Mabsadd L
.62245 .08296 0 -0.96154 Mabsadd L
.62245 .08296 1.46946 -2.02254 Mabsadd L
.62245 .08296 .91448 -0.29713 Mabsadd L
.62245 .08296 2.37764 .77254 Mabsadd L
.62245 .08296 .56518 .7779 Mabsadd L
.62245 .08296 0 2.5 Mabsadd L closepath F
.64966 .08296 0 2.5 Mabsadd m
.64966 .08296 -0.56518 .7779 Mabsadd L
.64966 .08296 -2.37764 .77254 Mabsadd L
.64966 .08296 -0.91448 -0.29713 Mabsadd L
.64966 .08296 -1.46946 -2.02254 Mabsadd L
.64966 .08296 0 -0.96154 Mabsadd L
.64966 .08296 1.46946 -2.02254 Mabsadd L
.64966 .08296 .91448 -0.29713 Mabsadd L
.64966 .08296 2.37764 .77254 Mabsadd L
.64966 .08296 .56518 .7779 Mabsadd L
.64966 .08296 0 2.5 Mabsadd L closepath F
.67687 .08296 0 2.5 Mabsadd m
.67687 .08296 -0.56518 .7779 Mabsadd L
.67687 .08296 -2.37764 .77254 Mabsadd L
.67687 .08296 -0.91448 -0.29713 Mabsadd L
.67687 .08296 -1.46946 -2.02254 Mabsadd L
.67687 .08296 0 -0.96154 Mabsadd L
.67687 .08296 1.46946 -2.02254 Mabsadd L
.67687 .08296 .91448 -0.29713 Mabsadd L
.67687 .08296 2.37764 .77254 Mabsadd L
.67687 .08296 .56518 .7779 Mabsadd L
.67687 .08296 0 2.5 Mabsadd L closepath F
.70408 .08296 0 2.5 Mabsadd m
.70408 .08296 -0.56518 .7779 Mabsadd L
.70408 .08296 -2.37764 .77254 Mabsadd L
.70408 .08296 -0.91448 -0.29713 Mabsadd L
.70408 .08296 -1.46946 -2.02254 Mabsadd L
.70408 .08296 0 -0.96154 Mabsadd L
.70408 .08296 1.46946 -2.02254 Mabsadd L
.70408 .08296 .91448 -0.29713 Mabsadd L
.70408 .08296 2.37764 .77254 Mabsadd L
.70408 .08296 .56518 .7779 Mabsadd L
.70408 .08296 0 2.5 Mabsadd L closepath F
.73129 .08296 0 2.5 Mabsadd m
.73129 .08296 -0.56518 .7779 Mabsadd L
.73129 .08296 -2.37764 .77254 Mabsadd L
.73129 .08296 -0.91448 -0.29713 Mabsadd L
.73129 .08296 -1.46946 -2.02254 Mabsadd L
.73129 .08296 0 -0.96154 Mabsadd L
.73129 .08296 1.46946 -2.02254 Mabsadd L
.73129 .08296 .91448 -0.29713 Mabsadd L
.73129 .08296 2.37764 .77254 Mabsadd L
.73129 .08296 .56518 .7779 Mabsadd L
.73129 .08296 0 2.5 Mabsadd L closepath F
.7585 .08296 0 2.5 Mabsadd m
.7585 .08296 -0.56518 .7779 Mabsadd L
.7585 .08296 -2.37764 .77254 Mabsadd L
.7585 .08296 -0.91448 -0.29713 Mabsadd L
.7585 .08296 -1.46946 -2.02254 Mabsadd L
.7585 .08296 0 -0.96154 Mabsadd L
.7585 .08296 1.46946 -2.02254 Mabsadd L
.7585 .08296 .91448 -0.29713 Mabsadd L
.7585 .08296 2.37764 .77254 Mabsadd L
.7585 .08296 .56518 .7779 Mabsadd L
.7585 .08296 0 2.5 Mabsadd L closepath F
.78571 .08296 0 2.5 Mabsadd m
.78571 .08296 -0.56518 .7779 Mabsadd L
.78571 .08296 -2.37764 .77254 Mabsadd L
.78571 .08296 -0.91448 -0.29713 Mabsadd L
.78571 .08296 -1.46946 -2.02254 Mabsadd L
.78571 .08296 0 -0.96154 Mabsadd L
.78571 .08296 1.46946 -2.02254 Mabsadd L
.78571 .08296 .91448 -0.29713 Mabsadd L
.78571 .08296 2.37764 .77254 Mabsadd L
.78571 .08296 .56518 .7779 Mabsadd L
.78571 .08296 0 2.5 Mabsadd L closepath F
.81293 .08296 0 2.5 Mabsadd m
.81293 .08296 -0.56518 .7779 Mabsadd L
.81293 .08296 -2.37764 .77254 Mabsadd L
.81293 .08296 -0.91448 -0.29713 Mabsadd L
.81293 .08296 -1.46946 -2.02254 Mabsadd L
.81293 .08296 0 -0.96154 Mabsadd L
.81293 .08296 1.46946 -2.02254 Mabsadd L
.81293 .08296 .91448 -0.29713 Mabsadd L
.81293 .08296 2.37764 .77254 Mabsadd L
.81293 .08296 .56518 .7779 Mabsadd L
.81293 .08296 0 2.5 Mabsadd L closepath F
.84014 .08296 0 2.5 Mabsadd m
.84014 .08296 -0.56518 .7779 Mabsadd L
.84014 .08296 -2.37764 .77254 Mabsadd L
.84014 .08296 -0.91448 -0.29713 Mabsadd L
.84014 .08296 -1.46946 -2.02254 Mabsadd L
.84014 .08296 0 -0.96154 Mabsadd L
.84014 .08296 1.46946 -2.02254 Mabsadd L
.84014 .08296 .91448 -0.29713 Mabsadd L
.84014 .08296 2.37764 .77254 Mabsadd L
.84014 .08296 .56518 .7779 Mabsadd L
.84014 .08296 0 2.5 Mabsadd L closepath F
.86735 .08296 0 2.5 Mabsadd m
.86735 .08296 -0.56518 .7779 Mabsadd L
.86735 .08296 -2.37764 .77254 Mabsadd L
.86735 .08296 -0.91448 -0.29713 Mabsadd L
.86735 .08296 -1.46946 -2.02254 Mabsadd L
.86735 .08296 0 -0.96154 Mabsadd L
.86735 .08296 1.46946 -2.02254 Mabsadd L
.86735 .08296 .91448 -0.29713 Mabsadd L
.86735 .08296 2.37764 .77254 Mabsadd L
.86735 .08296 .56518 .7779 Mabsadd L
.86735 .08296 0 2.5 Mabsadd L closepath F
.89456 .08296 0 2.5 Mabsadd m
.89456 .08296 -0.56518 .7779 Mabsadd L
.89456 .08296 -2.37764 .77254 Mabsadd L
.89456 .08296 -0.91448 -0.29713 Mabsadd L
.89456 .08296 -1.46946 -2.02254 Mabsadd L
.89456 .08296 0 -0.96154 Mabsadd L
.89456 .08296 1.46946 -2.02254 Mabsadd L
.89456 .08296 .91448 -0.29713 Mabsadd L
.89456 .08296 2.37764 .77254 Mabsadd L
.89456 .08296 .56518 .7779 Mabsadd L
.89456 .08296 0 2.5 Mabsadd L closepath F
.92177 .08296 0 2.5 Mabsadd m
.92177 .08296 -0.56518 .7779 Mabsadd L
.92177 .08296 -2.37764 .77254 Mabsadd L
.92177 .08296 -0.91448 -0.29713 Mabsadd L
.92177 .08296 -1.46946 -2.02254 Mabsadd L
.92177 .08296 0 -0.96154 Mabsadd L
.92177 .08296 1.46946 -2.02254 Mabsadd L
.92177 .08296 .91448 -0.29713 Mabsadd L
.92177 .08296 2.37764 .77254 Mabsadd L
.92177 .08296 .56518 .7779 Mabsadd L
.92177 .08296 0 2.5 Mabsadd L closepath F
.94898 .08296 0 2.5 Mabsadd m
.94898 .08296 -0.56518 .7779 Mabsadd L
.94898 .08296 -2.37764 .77254 Mabsadd L
.94898 .08296 -0.91448 -0.29713 Mabsadd L
.94898 .08296 -1.46946 -2.02254 Mabsadd L
.94898 .08296 0 -0.96154 Mabsadd L
.94898 .08296 1.46946 -2.02254 Mabsadd L
.94898 .08296 .91448 -0.29713 Mabsadd L
.94898 .08296 2.37764 .77254 Mabsadd L
.94898 .08296 .56518 .7779 Mabsadd L
.94898 .08296 0 2.5 Mabsadd L closepath F
.97619 .08296 0 2.5 Mabsadd m
.97619 .08296 -0.56518 .7779 Mabsadd L
.97619 .08296 -2.37764 .77254 Mabsadd L
.97619 .08296 -0.91448 -0.29713 Mabsadd L
.97619 .08296 -1.46946 -2.02254 Mabsadd L
.97619 .08296 0 -0.96154 Mabsadd L
.97619 .08296 1.46946 -2.02254 Mabsadd L
.97619 .08296 .91448 -0.29713 Mabsadd L
.97619 .08296 2.37764 .77254 Mabsadd L
.97619 .08296 .56518 .7779 Mabsadd L
.97619 .08296 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.05102 .0157 L
.07823 .01662 L
.10544 .01852 L
.13265 .02233 L
.15986 .03035 L
.18707 .03876 L
.21429 .05262 L
.2415 .07469 L
.26871 .09176 L
.29592 .09879 L
.32313 .09334 L
.35034 .08093 L
.37755 .06221 L
.40476 .04979 L
.43197 .03567 L
.45918 .0272 L
.48639 .02174 L
.51361 .01931 L
.54082 .01662 L
.56803 .01531 L
.59524 .01472 L
.62245 .01472 L
.64966 .01472 L
.67687 .01472 L
.70408 .01472 L
.73129 .01472 L
.7585 .01472 L
.78571 .01472 L
.81293 .01472 L
.84014 .01472 L
.86735 .01472 L
.89456 .01472 L
.92177 .01472 L
.94898 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.05102 .0157 -2.5 2.5 Mabsadd m
.05102 .0157 2.5 2.5 Mabsadd L
.05102 .0157 2.5 -2.5 Mabsadd L
.05102 .0157 -2.5 -2.5 Mabsadd L
.05102 .0157 -2.5 2.5 Mabsadd L closepath F
.07823 .01662 -2.5 2.5 Mabsadd m
.07823 .01662 2.5 2.5 Mabsadd L
.07823 .01662 2.5 -2.5 Mabsadd L
.07823 .01662 -2.5 -2.5 Mabsadd L
.07823 .01662 -2.5 2.5 Mabsadd L closepath F
.10544 .01852 -2.5 2.5 Mabsadd m
.10544 .01852 2.5 2.5 Mabsadd L
.10544 .01852 2.5 -2.5 Mabsadd L
.10544 .01852 -2.5 -2.5 Mabsadd L
.10544 .01852 -2.5 2.5 Mabsadd L closepath F
.13265 .02233 -2.5 2.5 Mabsadd m
.13265 .02233 2.5 2.5 Mabsadd L
.13265 .02233 2.5 -2.5 Mabsadd L
.13265 .02233 -2.5 -2.5 Mabsadd L
.13265 .02233 -2.5 2.5 Mabsadd L closepath F
.15986 .03035 -2.5 2.5 Mabsadd m
.15986 .03035 2.5 2.5 Mabsadd L
.15986 .03035 2.5 -2.5 Mabsadd L
.15986 .03035 -2.5 -2.5 Mabsadd L
.15986 .03035 -2.5 2.5 Mabsadd L closepath F
.18707 .03876 -2.5 2.5 Mabsadd m
.18707 .03876 2.5 2.5 Mabsadd L
.18707 .03876 2.5 -2.5 Mabsadd L
.18707 .03876 -2.5 -2.5 Mabsadd L
.18707 .03876 -2.5 2.5 Mabsadd L closepath F
.21429 .05262 -2.5 2.5 Mabsadd m
.21429 .05262 2.5 2.5 Mabsadd L
.21429 .05262 2.5 -2.5 Mabsadd L
.21429 .05262 -2.5 -2.5 Mabsadd L
.21429 .05262 -2.5 2.5 Mabsadd L closepath F
.2415 .07469 -2.5 2.5 Mabsadd m
.2415 .07469 2.5 2.5 Mabsadd L
.2415 .07469 2.5 -2.5 Mabsadd L
.2415 .07469 -2.5 -2.5 Mabsadd L
.2415 .07469 -2.5 2.5 Mabsadd L closepath F
.26871 .09176 -2.5 2.5 Mabsadd m
.26871 .09176 2.5 2.5 Mabsadd L
.26871 .09176 2.5 -2.5 Mabsadd L
.26871 .09176 -2.5 -2.5 Mabsadd L
.26871 .09176 -2.5 2.5 Mabsadd L closepath F
.29592 .09879 -2.5 2.5 Mabsadd m
.29592 .09879 2.5 2.5 Mabsadd L
.29592 .09879 2.5 -2.5 Mabsadd L
.29592 .09879 -2.5 -2.5 Mabsadd L
.29592 .09879 -2.5 2.5 Mabsadd L closepath F
.32313 .09334 -2.5 2.5 Mabsadd m
.32313 .09334 2.5 2.5 Mabsadd L
.32313 .09334 2.5 -2.5 Mabsadd L
.32313 .09334 -2.5 -2.5 Mabsadd L
.32313 .09334 -2.5 2.5 Mabsadd L closepath F
.35034 .08093 -2.5 2.5 Mabsadd m
.35034 .08093 2.5 2.5 Mabsadd L
.35034 .08093 2.5 -2.5 Mabsadd L
.35034 .08093 -2.5 -2.5 Mabsadd L
.35034 .08093 -2.5 2.5 Mabsadd L closepath F
.37755 .06221 -2.5 2.5 Mabsadd m
.37755 .06221 2.5 2.5 Mabsadd L
.37755 .06221 2.5 -2.5 Mabsadd L
.37755 .06221 -2.5 -2.5 Mabsadd L
.37755 .06221 -2.5 2.5 Mabsadd L closepath F
.40476 .04979 -2.5 2.5 Mabsadd m
.40476 .04979 2.5 2.5 Mabsadd L
.40476 .04979 2.5 -2.5 Mabsadd L
.40476 .04979 -2.5 -2.5 Mabsadd L
.40476 .04979 -2.5 2.5 Mabsadd L closepath F
.43197 .03567 -2.5 2.5 Mabsadd m
.43197 .03567 2.5 2.5 Mabsadd L
.43197 .03567 2.5 -2.5 Mabsadd L
.43197 .03567 -2.5 -2.5 Mabsadd L
.43197 .03567 -2.5 2.5 Mabsadd L closepath F
.45918 .0272 -2.5 2.5 Mabsadd m
.45918 .0272 2.5 2.5 Mabsadd L
.45918 .0272 2.5 -2.5 Mabsadd L
.45918 .0272 -2.5 -2.5 Mabsadd L
.45918 .0272 -2.5 2.5 Mabsadd L closepath F
.48639 .02174 -2.5 2.5 Mabsadd m
.48639 .02174 2.5 2.5 Mabsadd L
.48639 .02174 2.5 -2.5 Mabsadd L
.48639 .02174 -2.5 -2.5 Mabsadd L
.48639 .02174 -2.5 2.5 Mabsadd L closepath F
.51361 .01931 -2.5 2.5 Mabsadd m
.51361 .01931 2.5 2.5 Mabsadd L
.51361 .01931 2.5 -2.5 Mabsadd L
.51361 .01931 -2.5 -2.5 Mabsadd L
.51361 .01931 -2.5 2.5 Mabsadd L closepath F
.54082 .01662 -2.5 2.5 Mabsadd m
.54082 .01662 2.5 2.5 Mabsadd L
.54082 .01662 2.5 -2.5 Mabsadd L
.54082 .01662 -2.5 -2.5 Mabsadd L
.54082 .01662 -2.5 2.5 Mabsadd L closepath F
.56803 .01531 -2.5 2.5 Mabsadd m
.56803 .01531 2.5 2.5 Mabsadd L
.56803 .01531 2.5 -2.5 Mabsadd L
.56803 .01531 -2.5 -2.5 Mabsadd L
.56803 .01531 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.62245 .01472 -2.5 2.5 Mabsadd m
.62245 .01472 2.5 2.5 Mabsadd L
.62245 .01472 2.5 -2.5 Mabsadd L
.62245 .01472 -2.5 -2.5 Mabsadd L
.62245 .01472 -2.5 2.5 Mabsadd L closepath F
.64966 .01472 -2.5 2.5 Mabsadd m
.64966 .01472 2.5 2.5 Mabsadd L
.64966 .01472 2.5 -2.5 Mabsadd L
.64966 .01472 -2.5 -2.5 Mabsadd L
.64966 .01472 -2.5 2.5 Mabsadd L closepath F
.67687 .01472 -2.5 2.5 Mabsadd m
.67687 .01472 2.5 2.5 Mabsadd L
.67687 .01472 2.5 -2.5 Mabsadd L
.67687 .01472 -2.5 -2.5 Mabsadd L
.67687 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.73129 .01472 -2.5 2.5 Mabsadd m
.73129 .01472 2.5 2.5 Mabsadd L
.73129 .01472 2.5 -2.5 Mabsadd L
.73129 .01472 -2.5 -2.5 Mabsadd L
.73129 .01472 -2.5 2.5 Mabsadd L closepath F
.7585 .01472 -2.5 2.5 Mabsadd m
.7585 .01472 2.5 2.5 Mabsadd L
.7585 .01472 2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.81293 .01472 -2.5 2.5 Mabsadd m
.81293 .01472 2.5 2.5 Mabsadd L
.81293 .01472 2.5 -2.5 Mabsadd L
.81293 .01472 -2.5 -2.5 Mabsadd L
.81293 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86735 .01472 -2.5 2.5 Mabsadd m
.86735 .01472 2.5 2.5 Mabsadd L
.86735 .01472 2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 2.5 Mabsadd L closepath F
.89456 .01472 -2.5 2.5 Mabsadd m
.89456 .01472 2.5 2.5 Mabsadd L
.89456 .01472 2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 2.5 Mabsadd L closepath F
.92177 .01472 -2.5 2.5 Mabsadd m
.92177 .01472 2.5 2.5 Mabsadd L
.92177 .01472 2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 2.5 Mabsadd L closepath F
.94898 .01472 -2.5 2.5 Mabsadd m
.94898 .01472 2.5 2.5 Mabsadd L
.94898 .01472 2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Fool3000Xool40003ool2000Uool40002ool3000Uool40003ool2000Uool40002
ool3000Vool20004ool2000Vool20003ool3002eool005Woo`03003ooooo02Ooo`05003oooooool0
0002ool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`03ool01000oooo
o`009?oo00<00?ooool01_oo00<00?ooool08_oo00@00?ooool000;oo`04003ooooo000Tool01000
ooooo`001Ooo00<00?ooool0/_oo001Iool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?oo
ool09?oo00<00?ooool01?oo00<00?ooool08ooo00<00?ooool00_oo00@00?ooool002Goo`03003o
oooo00Goo`03003ooooo02Goo`04003ooooo0002ool00`00ooooo`0Uool00`00ooooo`03ool00`00
ooooo`2bool005Koo`<002[oo`05003oooooool00002ool00`00ooooo`0Tool01000oooooooo0`00
9ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`04003oooooool3000Vool20003ool01000oooo
o`009Ooo0P000ooo0`00]Ooo001Fool00`00ooooo`0Zool01@00oooooooo00000_oo00<00?ooool0
9?oo00D00?ooooooo`0002[oo`04003ooooo0002ool00`00ooooo`0Uool01000ooooo`00:_oo00@0
0?ooool000;oo`03003ooooo02Goo`04003ooooo002gool005Koo`03003ooooo02Soo`<000?oo`04
003ooooo000Tool30003ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003o
oooo0002ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003ooooo0002ool0
0`00ooooo`2eool002Woo`03003ooooo02[oo`@002Woo`03003ooooo00;oo`8002Ooo`04003ooooo
ool4000Uool20004ool2000Vool20003ool4000Uool20004ool2000Vool20003ool4002dool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Koo`8000Ooo`8000Soo`8000Ooo`8000Ooo`8000Ooo`8000So
o`03003ooooo00Koo`8000Ooo`8000Ooo`8000Ooo`8000Soo`8000Ooo`8000Soo`03003ooooo00Ko
o`03003ooooo023oo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?oo
0000o`00E000Y_oo000Yool00`00ooooo`04ool500000ooo000000060002ool200000ooo00000006
00000ooo000000030004ool50006ool30006ool30006ool30007ool20007ool30006ool30006ool3
0006ool30007ool20007ool30003oolB0002ool50004ool50002ool80003ool60004ool50004ool5
0004ool50005ool50004ool50004ool50004ool50004ool50005ool50004ool50004ool50004ool5
0005ool50004ool50004ool5002]ool002Woo`03003ooooo00Coo`D000Coo`H000;oo`03003oo`00
00@000Coo`D00003ool0000000H000Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo00Goo`8000Ooo`8000Coo`T000;oo`L000;oo`D000Goo`D000Co
o`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Co
o`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?ooool01?oo1@001?oo1@001Ooo
1P000_oo1P001?oo1@00J_oo1@001?oo1P0000?oo`0000001P000ooo1@001Ooo1@001?oo1@001?oo
1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo
1@001Ooo1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`0Gool50004ool500001?oo003ooooo
1@0000Coo`00ooooo`D0067oo`H000?oo`D000Coo`D00003ool0000000H00?oood;oo`00:Ooo00<0
0?ooool08_oo00<00?ooool01?oo1@000_oo1`00H?oo1P001?oo1@003_oo1000oooo@_oo000Yool0
0`00ooooo`0Yool50004ool70004ool2001@ool500001?oo00000?oo1@006?oo1000oooo@Ooo000Y
ool00`00ooooo`0bool70002ool50006ool30016ool60003ool5000Iool01000ooooo`00oooo@?oo
000Yool00`00ooooo`0bool50004ool50002ool00`00ooooo`0300000ooo003oo`05ool2000mool5
000Vool2003ooolnool002Woo`03003ooooo03_oo`D000Goo`D000;oo`8000;oo`03003ooooo00Ko
o`8003Coo`D002Soo`04003ooooo003oooljool002Woo`03003ooooo03_oo`H000Koo`03003ooooo
00Coo`L000;oo`04003oo`00000`ool20002ool5000Yool4003oooliool002Woo`<003_oo`D00003
ool0000000goo`03003ooooo00Coo`D00003ool0000000;oo`<0027oo`H003;oo`@00?ooocWoo`00
:Ooo00<00?ooool0@ooo1`005ooo1@000_oo00<00?ooool00P006?oo1@00=?oo0`00oooo>Ooo000Y
ool00`00ooooo`15ool5000Pool400001?oo003ooooo10003ooo1@00=ooo00<00?ooool0oooo=_oo
000Yool00`00ooooo`15ool5000Rool00`00ooooo`04ool500000ooo00000003ool20003ool7000h
ool00`00ooooo`3oooleool002Woo`03003ooooo04Goo`D002_oo`03003ooooo00Coo`H000?oo`D0
03Woo`800?ooocGoo`00:Ooo00<00?ooool0AOoo1@00<_oo1@000ooo00<00?ooool00P000_oo00<0
0?ooool00_oo0P00<ooo00<00?ooool0oooo<_oo000Yool00`00ooooo`1;ool00`00ooooo`0^ool5
0004ool50004ool50006ool3000Zool00`00ool0003ooolaool002Woo`03003ooooo04coo`03003o
oooo02goo`D000koo`@000;oo`8000;oo`800003ool0000000Goo`8002;oo`<00?oooc3oo`00:Ooo
00<00?ooool0COoo1P00:Ooo1@004?oo00<00?ooool01?oo1@000ooo00@00?ooool000Soo`8001So
o`@00?oooc3oo`00:Ooo00<00?ooool0C_oo1@00Aooo00<00?ooool01?oo1`000_oo00@00?oo0000
01Woo`<00?oooc3oo`00:Ooo00<00?ooool0C_oo1@008?oo1P00:_oo00<00?ooool01?oo1@000_oo
00<00?ooool00`004ooo00<00?ooool0oooo;Ooo000Yool00`00ooooo`1>ool6000Oool5000lool5
0002ool200000ooo00000007ool01000ool000006?oo00<00?ooool01_oo00<00?oo00002?oo00<0
0?ooool05ooo00<00?oo00001_oo00<00?oo00006Ooo00<00?oo00001_oo00<00?oo00002?oo00<0
0?ooool05oooR0003Ooo000Yool3001>ool5000Pool50015ool70002ool600001?oo003ooooo0P00
0_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P0000?oo`0000000_oo0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool01@000_oo
0P000_oo0P0000?oo`0000000_oo00<00?ooool00P000_oo00<00?ooool01@000_oo0P000_oo0P00
00?oo`0000000_oo00<00?oo00000P000_oo00<00?ooool00`006_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Fool00`00ooooo`0Hool70017ool00`00ooooo`04ool500001?oo
003ooooo1@001?oo1@001Ooo10001Ooo1@001?oo1@001?oo1@001Ooo10001Ooo1@001?oo1@001?oo
1@001?oo1@001Ooo10001Ooo1@001?oo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Gool5000Dool00`00ooooo`05001@ool00`00ooooo`02ool00`00ooooo`0Dool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Iool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05Ooo`D000koo`D005koo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Eooo1@001?oo1@001Ooo1@00Gooo00<00?ooool0Tooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Gool50003ool600001Ooo00000000ool01@00H?oo00<0
0?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool50004ool60004
ool5001Qool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063o
o`D000Goo`D0067oo`03003oo`00097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0H?oo1@00K?oo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool3
002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`80097oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool0
0`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo
08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0eooo00<00?ooool0R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@00=Ooo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0f?oo00<0
0?ooool0ROoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Iool0
0`00ooooo`28ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`0Fool5000Hool500001Ooo0000
0000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool0
0_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=[oo`03003ooooo
08Ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool01?oo0P000ooo1P000ooo00@0
0?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`3Jool20028ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo1000Qooo00<00?oo
ool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004
ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool0
0`00ooooo`0;ool002Woo`03003ooooo0=[oo`<008Ooo`03003ooooo03?oo`D000Woo`03003ooooo
00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0fooo0P00Qooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P00
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<0
0?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003P
ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003o
oooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool0
0`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`8007ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00h_oo1000O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Sool3001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Coo`8007koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?oo
ool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0iooo00<00?ooool0N_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00oooo
o`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>Ko
o`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Soo`03003ooooo07Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0
N?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0
Mooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<0
0?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00oooo
o`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00oooo
o`1gool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@0
0?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo
07Ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004
ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03
003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00
jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00
ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool2001fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>coo`<007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jooo1000MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool2001f
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_
ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003o
oooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003cool00`00oooo
o`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<0
0?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3eool3
001/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4003eool2001/ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?Koo`8006coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Soo`03003ooooo06Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo01Ooo`8001[oo`@000Coo`<0
00?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?[o
o`03003ooooo06Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0
Iooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`00:Ooo0`00nooo00<00?ooool0I_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00oooo
o`1Uool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo
06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0`00
H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003nool4001Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`<006;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool0
0`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003o
oooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0
GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo2Ooo0P00F_ooR0003Ooo000Yool00`00ooooo`3oool9ool3003^ool0
02Woo`03003ooooo0?ooo`Soo`@00>koo`00:Ooo00<00?ooool0oooo2Ooo0`00k_oo000Yool00`00
ooooo`3oool;ool00`00ooooo`3/ool002Woo`03003ooooo0?ooo`coo`03003ooooo0>_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3Ooo00<00?ooool0j_oo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
3_oo00<00?ooool0jOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000oooo3Ooo00<00?ooool0jOoo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool?ool00`00ooooo`3Xool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool@
ool00`00ooooo`3Wool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3ooolAool00`00ooooo`3Vool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0?oooa7oo`03003oo`000>Koo`00:Ooo00<00?ooool0oooo4_oo0`00iOoo
000Yool00`00ooooo`3ooolAool4003Uool002Woo`03003ooooo0?oooa;oo`<00>Goo`00:Ooo00<0
0?ooool0oooo5Ooo0P00hooo000Yool00`00ooooo`3ooolGool00`00ooooo`3Pool002Woo`03003o
oooo0?oooaSoo`03003ooooo0=ooo`00:Ooo00<00?ooool0oooo6Ooo0P0000?oo`00ool0g?oo000Y
ool3003ooolKool3003Lool002Woo`03003ooooo0?oooa[oo`@00=coo`00:Ooo00<00?ooool0oooo
6ooo0P0000?oo`000000f_oo000Yool00`00ooooo`3ooolPool3003Gool002Woo`03003ooooo0?oo
ob?oo`@00=?oo`00:Ooo00<00?ooool0oooo9?oo1@00dOoo000Yool00`00ooooo`3ooolUool20002
ool400000ooo0000003:ool002Woo`03003ooooo0?ooobKoo`03003ooooo00Coo`D00<Soo`00:Ooo
00<00?ooool0oooo;_oo0`0000?oo`0000000P0000?oo`0000002?oo00<00?ooool01_oo00<00?oo
ool0[Ooo000Yool00`00ooooo`3oool_ool00`00ooooo`04ool70003ool30007ool2002^ool002Wo
o`03003ooooo0?ooocOoo`<000?oo`l00:koo`00:Ooo0`00oooo>?oo00<00?ooool01Ooo0P002?oo
00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.54532, \
-1074.46, 0.108413, 44.9114}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({35, 8961, 1039}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00125313 0.0250627 0.0147151 6.69248e-05 [
[.12406 .00222 -3 -9 ]
[.12406 .00222 3 0 ]
[.24937 .00222 -6 -9 ]
[.24937 .00222 6 0 ]
[.37469 .00222 -6 -9 ]
[.37469 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.62531 .00222 -6 -9 ]
[.62531 .00222 6 0 ]
[.75063 .00222 -6 -9 ]
[.75063 .00222 6 0 ]
[.87594 .00222 -6 -9 ]
[.87594 .00222 6 0 ]
[-0.01375 .14856 -24 -4.5 ]
[-0.01375 .14856 0 4.5 ]
[-0.01375 .28241 -24 -4.5 ]
[-0.01375 .28241 0 4.5 ]
[-0.01375 .41626 -24 -4.5 ]
[-0.01375 .41626 0 4.5 ]
[-0.01375 .55011 -24 -4.5 ]
[-0.01375 .55011 0 4.5 ]
[ -0.00125 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12406 .01472 m
.12406 .02097 L
s
[(5)] .12406 .00222 0 1 Mshowa
.24937 .01472 m
.24937 .02097 L
s
[(10)] .24937 .00222 0 1 Mshowa
.37469 .01472 m
.37469 .02097 L
s
[(15)] .37469 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.62531 .01472 m
.62531 .02097 L
s
[(25)] .62531 .00222 0 1 Mshowa
.75063 .01472 m
.75063 .02097 L
s
[(30)] .75063 .00222 0 1 Mshowa
.87594 .01472 m
.87594 .02097 L
s
[(35)] .87594 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.099 .01472 m
.099 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.22431 .01472 m
.22431 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.34962 .01472 m
.34962 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.47494 .01472 m
.47494 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.60025 .01472 m
.60025 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.72556 .01472 m
.72556 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.85088 .01472 m
.85088 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00125 .14856 m
.005 .14856 L
s
[(2000)] -0.01375 .14856 1 0 Mshowa
-0.00125 .28241 m
.005 .28241 L
s
[(4000)] -0.01375 .28241 1 0 Mshowa
-0.00125 .41626 m
.005 .41626 L
s
[(6000)] -0.01375 .41626 1 0 Mshowa
-0.00125 .55011 m
.005 .55011 L
s
[(8000)] -0.01375 .55011 1 0 Mshowa
.125 Mabswid
-0.00125 .04818 m
.0025 .04818 L
s
-0.00125 .08164 m
.0025 .08164 L
s
-0.00125 .1151 m
.0025 .1151 L
s
-0.00125 .18203 m
.0025 .18203 L
s
-0.00125 .21549 m
.0025 .21549 L
s
-0.00125 .24895 m
.0025 .24895 L
s
-0.00125 .31588 m
.0025 .31588 L
s
-0.00125 .34934 m
.0025 .34934 L
s
-0.00125 .3828 m
.0025 .3828 L
s
-0.00125 .44973 m
.0025 .44973 L
s
-0.00125 .48319 m
.0025 .48319 L
s
-0.00125 .51665 m
.0025 .51665 L
s
-0.00125 .58358 m
.0025 .58358 L
s
-0.00125 .61704 m
.0025 .61704 L
s
.25 Mabswid
-0.00125 0 m
-0.00125 .61803 L
s
.001 w
.02381 .01472 m
.04887 .01472 L
.07393 .01472 L
.099 .01472 L
.12406 .01472 L
.14912 .01472 L
.17419 .01472 L
.19925 .01472 L
.22431 .01472 L
.24937 .01472 L
.27444 .01472 L
.2995 .01472 L
.32456 .01472 L
.34962 .01472 L
.37469 .01472 L
.39975 .01538 L
.42481 .01565 L
.44987 .01605 L
.47494 .01692 L
.5 .01893 L
.52506 .02288 L
.55013 .02991 L
.57519 .04282 L
.60025 .0627 L
.62531 .0961 L
.65038 .14408 L
.67544 .2098 L
.7005 .28489 L
.72556 .36038 L
.75063 .43025 L
.77569 .48841 L
.80075 .53057 L
.82581 .56096 L
.85088 .57949 L
.87594 .59114 L
.901 .59776 L
.92607 .60118 L
.95113 .60272 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04887 .01472 -1.875 0 Mabsadd m
.04887 .01472 0 2.5 Mabsadd L
.04887 .01472 1.875 0 Mabsadd L
.04887 .01472 0 -2.5 Mabsadd L
.04887 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.099 .01472 -1.875 0 Mabsadd m
.099 .01472 0 2.5 Mabsadd L
.099 .01472 1.875 0 Mabsadd L
.099 .01472 0 -2.5 Mabsadd L
.099 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.14912 .01472 -1.875 0 Mabsadd m
.14912 .01472 0 2.5 Mabsadd L
.14912 .01472 1.875 0 Mabsadd L
.14912 .01472 0 -2.5 Mabsadd L
.14912 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.19925 .01472 -1.875 0 Mabsadd m
.19925 .01472 0 2.5 Mabsadd L
.19925 .01472 1.875 0 Mabsadd L
.19925 .01472 0 -2.5 Mabsadd L
.19925 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.24937 .01472 -1.875 0 Mabsadd m
.24937 .01472 0 2.5 Mabsadd L
.24937 .01472 1.875 0 Mabsadd L
.24937 .01472 0 -2.5 Mabsadd L
.24937 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01472 -1.875 0 Mabsadd m
.27444 .01472 0 2.5 Mabsadd L
.27444 .01472 1.875 0 Mabsadd L
.27444 .01472 0 -2.5 Mabsadd L
.27444 .01472 -1.875 0 Mabsadd L closepath F
.2995 .01472 -1.875 0 Mabsadd m
.2995 .01472 0 2.5 Mabsadd L
.2995 .01472 1.875 0 Mabsadd L
.2995 .01472 0 -2.5 Mabsadd L
.2995 .01472 -1.875 0 Mabsadd L closepath F
.32456 .01472 -1.875 0 Mabsadd m
.32456 .01472 0 2.5 Mabsadd L
.32456 .01472 1.875 0 Mabsadd L
.32456 .01472 0 -2.5 Mabsadd L
.32456 .01472 -1.875 0 Mabsadd L closepath F
.34962 .01472 -1.875 0 Mabsadd m
.34962 .01472 0 2.5 Mabsadd L
.34962 .01472 1.875 0 Mabsadd L
.34962 .01472 0 -2.5 Mabsadd L
.34962 .01472 -1.875 0 Mabsadd L closepath F
.37469 .01472 -1.875 0 Mabsadd m
.37469 .01472 0 2.5 Mabsadd L
.37469 .01472 1.875 0 Mabsadd L
.37469 .01472 0 -2.5 Mabsadd L
.37469 .01472 -1.875 0 Mabsadd L closepath F
.39975 .01538 -1.875 0 Mabsadd m
.39975 .01538 0 2.5 Mabsadd L
.39975 .01538 1.875 0 Mabsadd L
.39975 .01538 0 -2.5 Mabsadd L
.39975 .01538 -1.875 0 Mabsadd L closepath F
.42481 .01565 -1.875 0 Mabsadd m
.42481 .01565 0 2.5 Mabsadd L
.42481 .01565 1.875 0 Mabsadd L
.42481 .01565 0 -2.5 Mabsadd L
.42481 .01565 -1.875 0 Mabsadd L closepath F
.44987 .01605 -1.875 0 Mabsadd m
.44987 .01605 0 2.5 Mabsadd L
.44987 .01605 1.875 0 Mabsadd L
.44987 .01605 0 -2.5 Mabsadd L
.44987 .01605 -1.875 0 Mabsadd L closepath F
.47494 .01692 -1.875 0 Mabsadd m
.47494 .01692 0 2.5 Mabsadd L
.47494 .01692 1.875 0 Mabsadd L
.47494 .01692 0 -2.5 Mabsadd L
.47494 .01692 -1.875 0 Mabsadd L closepath F
.5 .01893 -1.875 0 Mabsadd m
.5 .01893 0 2.5 Mabsadd L
.5 .01893 1.875 0 Mabsadd L
.5 .01893 0 -2.5 Mabsadd L
.5 .01893 -1.875 0 Mabsadd L closepath F
.52506 .02288 -1.875 0 Mabsadd m
.52506 .02288 0 2.5 Mabsadd L
.52506 .02288 1.875 0 Mabsadd L
.52506 .02288 0 -2.5 Mabsadd L
.52506 .02288 -1.875 0 Mabsadd L closepath F
.55013 .02991 -1.875 0 Mabsadd m
.55013 .02991 0 2.5 Mabsadd L
.55013 .02991 1.875 0 Mabsadd L
.55013 .02991 0 -2.5 Mabsadd L
.55013 .02991 -1.875 0 Mabsadd L closepath F
.57519 .04282 -1.875 0 Mabsadd m
.57519 .04282 0 2.5 Mabsadd L
.57519 .04282 1.875 0 Mabsadd L
.57519 .04282 0 -2.5 Mabsadd L
.57519 .04282 -1.875 0 Mabsadd L closepath F
.60025 .0627 -1.875 0 Mabsadd m
.60025 .0627 0 2.5 Mabsadd L
.60025 .0627 1.875 0 Mabsadd L
.60025 .0627 0 -2.5 Mabsadd L
.60025 .0627 -1.875 0 Mabsadd L closepath F
.62531 .0961 -1.875 0 Mabsadd m
.62531 .0961 0 2.5 Mabsadd L
.62531 .0961 1.875 0 Mabsadd L
.62531 .0961 0 -2.5 Mabsadd L
.62531 .0961 -1.875 0 Mabsadd L closepath F
.65038 .14408 -1.875 0 Mabsadd m
.65038 .14408 0 2.5 Mabsadd L
.65038 .14408 1.875 0 Mabsadd L
.65038 .14408 0 -2.5 Mabsadd L
.65038 .14408 -1.875 0 Mabsadd L closepath F
.67544 .2098 -1.875 0 Mabsadd m
.67544 .2098 0 2.5 Mabsadd L
.67544 .2098 1.875 0 Mabsadd L
.67544 .2098 0 -2.5 Mabsadd L
.67544 .2098 -1.875 0 Mabsadd L closepath F
.7005 .28489 -1.875 0 Mabsadd m
.7005 .28489 0 2.5 Mabsadd L
.7005 .28489 1.875 0 Mabsadd L
.7005 .28489 0 -2.5 Mabsadd L
.7005 .28489 -1.875 0 Mabsadd L closepath F
.72556 .36038 -1.875 0 Mabsadd m
.72556 .36038 0 2.5 Mabsadd L
.72556 .36038 1.875 0 Mabsadd L
.72556 .36038 0 -2.5 Mabsadd L
.72556 .36038 -1.875 0 Mabsadd L closepath F
.75063 .43025 -1.875 0 Mabsadd m
.75063 .43025 0 2.5 Mabsadd L
.75063 .43025 1.875 0 Mabsadd L
.75063 .43025 0 -2.5 Mabsadd L
.75063 .43025 -1.875 0 Mabsadd L closepath F
.77569 .48841 -1.875 0 Mabsadd m
.77569 .48841 0 2.5 Mabsadd L
.77569 .48841 1.875 0 Mabsadd L
.77569 .48841 0 -2.5 Mabsadd L
.77569 .48841 -1.875 0 Mabsadd L closepath F
.80075 .53057 -1.875 0 Mabsadd m
.80075 .53057 0 2.5 Mabsadd L
.80075 .53057 1.875 0 Mabsadd L
.80075 .53057 0 -2.5 Mabsadd L
.80075 .53057 -1.875 0 Mabsadd L closepath F
.82581 .56096 -1.875 0 Mabsadd m
.82581 .56096 0 2.5 Mabsadd L
.82581 .56096 1.875 0 Mabsadd L
.82581 .56096 0 -2.5 Mabsadd L
.82581 .56096 -1.875 0 Mabsadd L closepath F
.85088 .57949 -1.875 0 Mabsadd m
.85088 .57949 0 2.5 Mabsadd L
.85088 .57949 1.875 0 Mabsadd L
.85088 .57949 0 -2.5 Mabsadd L
.85088 .57949 -1.875 0 Mabsadd L closepath F
.87594 .59114 -1.875 0 Mabsadd m
.87594 .59114 0 2.5 Mabsadd L
.87594 .59114 1.875 0 Mabsadd L
.87594 .59114 0 -2.5 Mabsadd L
.87594 .59114 -1.875 0 Mabsadd L closepath F
.901 .59776 -1.875 0 Mabsadd m
.901 .59776 0 2.5 Mabsadd L
.901 .59776 1.875 0 Mabsadd L
.901 .59776 0 -2.5 Mabsadd L
.901 .59776 -1.875 0 Mabsadd L closepath F
.92607 .60118 -1.875 0 Mabsadd m
.92607 .60118 0 2.5 Mabsadd L
.92607 .60118 1.875 0 Mabsadd L
.92607 .60118 0 -2.5 Mabsadd L
.92607 .60118 -1.875 0 Mabsadd L closepath F
.95113 .60272 -1.875 0 Mabsadd m
.95113 .60272 0 2.5 Mabsadd L
.95113 .60272 1.875 0 Mabsadd L
.95113 .60272 0 -2.5 Mabsadd L
.95113 .60272 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04887 .01806 L
.07393 .02141 L
.099 .02475 L
.12406 .0281 L
.14912 .03145 L
.17419 .03479 L
.19925 .03814 L
.22431 .04149 L
.24937 .04483 L
.27444 .04818 L
.2995 .05152 L
.32456 .05487 L
.34962 .05822 L
.37469 .06156 L
.39975 .06491 L
.42481 .06825 L
.44987 .0716 L
.47494 .07495 L
.5 .07829 L
.52506 .08164 L
.55013 .08499 L
.57519 .08833 L
.60025 .09168 L
.62531 .09502 L
.65038 .09536 L
.67544 .09536 L
.7005 .09536 L
.72556 .09536 L
.75063 .09536 L
.77569 .09536 L
.80075 .09536 L
.82581 .09536 L
.85088 .09536 L
.87594 .09536 L
.901 .09536 L
.92607 .09536 L
.95113 .09536 L
.97619 .09536 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04887 .01806 0 2.5 Mabsadd m
.04887 .01806 -0.56518 .7779 Mabsadd L
.04887 .01806 -2.37764 .77254 Mabsadd L
.04887 .01806 -0.91448 -0.29713 Mabsadd L
.04887 .01806 -1.46946 -2.02254 Mabsadd L
.04887 .01806 0 -0.96154 Mabsadd L
.04887 .01806 1.46946 -2.02254 Mabsadd L
.04887 .01806 .91448 -0.29713 Mabsadd L
.04887 .01806 2.37764 .77254 Mabsadd L
.04887 .01806 .56518 .7779 Mabsadd L
.04887 .01806 0 2.5 Mabsadd L closepath F
.07393 .02141 0 2.5 Mabsadd m
.07393 .02141 -0.56518 .7779 Mabsadd L
.07393 .02141 -2.37764 .77254 Mabsadd L
.07393 .02141 -0.91448 -0.29713 Mabsadd L
.07393 .02141 -1.46946 -2.02254 Mabsadd L
.07393 .02141 0 -0.96154 Mabsadd L
.07393 .02141 1.46946 -2.02254 Mabsadd L
.07393 .02141 .91448 -0.29713 Mabsadd L
.07393 .02141 2.37764 .77254 Mabsadd L
.07393 .02141 .56518 .7779 Mabsadd L
.07393 .02141 0 2.5 Mabsadd L closepath F
.099 .02475 0 2.5 Mabsadd m
.099 .02475 -0.56518 .7779 Mabsadd L
.099 .02475 -2.37764 .77254 Mabsadd L
.099 .02475 -0.91448 -0.29713 Mabsadd L
.099 .02475 -1.46946 -2.02254 Mabsadd L
.099 .02475 0 -0.96154 Mabsadd L
.099 .02475 1.46946 -2.02254 Mabsadd L
.099 .02475 .91448 -0.29713 Mabsadd L
.099 .02475 2.37764 .77254 Mabsadd L
.099 .02475 .56518 .7779 Mabsadd L
.099 .02475 0 2.5 Mabsadd L closepath F
.12406 .0281 0 2.5 Mabsadd m
.12406 .0281 -0.56518 .7779 Mabsadd L
.12406 .0281 -2.37764 .77254 Mabsadd L
.12406 .0281 -0.91448 -0.29713 Mabsadd L
.12406 .0281 -1.46946 -2.02254 Mabsadd L
.12406 .0281 0 -0.96154 Mabsadd L
.12406 .0281 1.46946 -2.02254 Mabsadd L
.12406 .0281 .91448 -0.29713 Mabsadd L
.12406 .0281 2.37764 .77254 Mabsadd L
.12406 .0281 .56518 .7779 Mabsadd L
.12406 .0281 0 2.5 Mabsadd L closepath F
.14912 .03145 0 2.5 Mabsadd m
.14912 .03145 -0.56518 .7779 Mabsadd L
.14912 .03145 -2.37764 .77254 Mabsadd L
.14912 .03145 -0.91448 -0.29713 Mabsadd L
.14912 .03145 -1.46946 -2.02254 Mabsadd L
.14912 .03145 0 -0.96154 Mabsadd L
.14912 .03145 1.46946 -2.02254 Mabsadd L
.14912 .03145 .91448 -0.29713 Mabsadd L
.14912 .03145 2.37764 .77254 Mabsadd L
.14912 .03145 .56518 .7779 Mabsadd L
.14912 .03145 0 2.5 Mabsadd L closepath F
.17419 .03479 0 2.5 Mabsadd m
.17419 .03479 -0.56518 .7779 Mabsadd L
.17419 .03479 -2.37764 .77254 Mabsadd L
.17419 .03479 -0.91448 -0.29713 Mabsadd L
.17419 .03479 -1.46946 -2.02254 Mabsadd L
.17419 .03479 0 -0.96154 Mabsadd L
.17419 .03479 1.46946 -2.02254 Mabsadd L
.17419 .03479 .91448 -0.29713 Mabsadd L
.17419 .03479 2.37764 .77254 Mabsadd L
.17419 .03479 .56518 .7779 Mabsadd L
.17419 .03479 0 2.5 Mabsadd L closepath F
.19925 .03814 0 2.5 Mabsadd m
.19925 .03814 -0.56518 .7779 Mabsadd L
.19925 .03814 -2.37764 .77254 Mabsadd L
.19925 .03814 -0.91448 -0.29713 Mabsadd L
.19925 .03814 -1.46946 -2.02254 Mabsadd L
.19925 .03814 0 -0.96154 Mabsadd L
.19925 .03814 1.46946 -2.02254 Mabsadd L
.19925 .03814 .91448 -0.29713 Mabsadd L
.19925 .03814 2.37764 .77254 Mabsadd L
.19925 .03814 .56518 .7779 Mabsadd L
.19925 .03814 0 2.5 Mabsadd L closepath F
.22431 .04149 0 2.5 Mabsadd m
.22431 .04149 -0.56518 .7779 Mabsadd L
.22431 .04149 -2.37764 .77254 Mabsadd L
.22431 .04149 -0.91448 -0.29713 Mabsadd L
.22431 .04149 -1.46946 -2.02254 Mabsadd L
.22431 .04149 0 -0.96154 Mabsadd L
.22431 .04149 1.46946 -2.02254 Mabsadd L
.22431 .04149 .91448 -0.29713 Mabsadd L
.22431 .04149 2.37764 .77254 Mabsadd L
.22431 .04149 .56518 .7779 Mabsadd L
.22431 .04149 0 2.5 Mabsadd L closepath F
.24937 .04483 0 2.5 Mabsadd m
.24937 .04483 -0.56518 .7779 Mabsadd L
.24937 .04483 -2.37764 .77254 Mabsadd L
.24937 .04483 -0.91448 -0.29713 Mabsadd L
.24937 .04483 -1.46946 -2.02254 Mabsadd L
.24937 .04483 0 -0.96154 Mabsadd L
.24937 .04483 1.46946 -2.02254 Mabsadd L
.24937 .04483 .91448 -0.29713 Mabsadd L
.24937 .04483 2.37764 .77254 Mabsadd L
.24937 .04483 .56518 .7779 Mabsadd L
.24937 .04483 0 2.5 Mabsadd L closepath F
.27444 .04818 0 2.5 Mabsadd m
.27444 .04818 -0.56518 .7779 Mabsadd L
.27444 .04818 -2.37764 .77254 Mabsadd L
.27444 .04818 -0.91448 -0.29713 Mabsadd L
.27444 .04818 -1.46946 -2.02254 Mabsadd L
.27444 .04818 0 -0.96154 Mabsadd L
.27444 .04818 1.46946 -2.02254 Mabsadd L
.27444 .04818 .91448 -0.29713 Mabsadd L
.27444 .04818 2.37764 .77254 Mabsadd L
.27444 .04818 .56518 .7779 Mabsadd L
.27444 .04818 0 2.5 Mabsadd L closepath F
.2995 .05152 0 2.5 Mabsadd m
.2995 .05152 -0.56518 .7779 Mabsadd L
.2995 .05152 -2.37764 .77254 Mabsadd L
.2995 .05152 -0.91448 -0.29713 Mabsadd L
.2995 .05152 -1.46946 -2.02254 Mabsadd L
.2995 .05152 0 -0.96154 Mabsadd L
.2995 .05152 1.46946 -2.02254 Mabsadd L
.2995 .05152 .91448 -0.29713 Mabsadd L
.2995 .05152 2.37764 .77254 Mabsadd L
.2995 .05152 .56518 .7779 Mabsadd L
.2995 .05152 0 2.5 Mabsadd L closepath F
.32456 .05487 0 2.5 Mabsadd m
.32456 .05487 -0.56518 .7779 Mabsadd L
.32456 .05487 -2.37764 .77254 Mabsadd L
.32456 .05487 -0.91448 -0.29713 Mabsadd L
.32456 .05487 -1.46946 -2.02254 Mabsadd L
.32456 .05487 0 -0.96154 Mabsadd L
.32456 .05487 1.46946 -2.02254 Mabsadd L
.32456 .05487 .91448 -0.29713 Mabsadd L
.32456 .05487 2.37764 .77254 Mabsadd L
.32456 .05487 .56518 .7779 Mabsadd L
.32456 .05487 0 2.5 Mabsadd L closepath F
.34962 .05822 0 2.5 Mabsadd m
.34962 .05822 -0.56518 .7779 Mabsadd L
.34962 .05822 -2.37764 .77254 Mabsadd L
.34962 .05822 -0.91448 -0.29713 Mabsadd L
.34962 .05822 -1.46946 -2.02254 Mabsadd L
.34962 .05822 0 -0.96154 Mabsadd L
.34962 .05822 1.46946 -2.02254 Mabsadd L
.34962 .05822 .91448 -0.29713 Mabsadd L
.34962 .05822 2.37764 .77254 Mabsadd L
.34962 .05822 .56518 .7779 Mabsadd L
.34962 .05822 0 2.5 Mabsadd L closepath F
.37469 .06156 0 2.5 Mabsadd m
.37469 .06156 -0.56518 .7779 Mabsadd L
.37469 .06156 -2.37764 .77254 Mabsadd L
.37469 .06156 -0.91448 -0.29713 Mabsadd L
.37469 .06156 -1.46946 -2.02254 Mabsadd L
.37469 .06156 0 -0.96154 Mabsadd L
.37469 .06156 1.46946 -2.02254 Mabsadd L
.37469 .06156 .91448 -0.29713 Mabsadd L
.37469 .06156 2.37764 .77254 Mabsadd L
.37469 .06156 .56518 .7779 Mabsadd L
.37469 .06156 0 2.5 Mabsadd L closepath F
.39975 .06491 0 2.5 Mabsadd m
.39975 .06491 -0.56518 .7779 Mabsadd L
.39975 .06491 -2.37764 .77254 Mabsadd L
.39975 .06491 -0.91448 -0.29713 Mabsadd L
.39975 .06491 -1.46946 -2.02254 Mabsadd L
.39975 .06491 0 -0.96154 Mabsadd L
.39975 .06491 1.46946 -2.02254 Mabsadd L
.39975 .06491 .91448 -0.29713 Mabsadd L
.39975 .06491 2.37764 .77254 Mabsadd L
.39975 .06491 .56518 .7779 Mabsadd L
.39975 .06491 0 2.5 Mabsadd L closepath F
.42481 .06825 0 2.5 Mabsadd m
.42481 .06825 -0.56518 .7779 Mabsadd L
.42481 .06825 -2.37764 .77254 Mabsadd L
.42481 .06825 -0.91448 -0.29713 Mabsadd L
.42481 .06825 -1.46946 -2.02254 Mabsadd L
.42481 .06825 0 -0.96154 Mabsadd L
.42481 .06825 1.46946 -2.02254 Mabsadd L
.42481 .06825 .91448 -0.29713 Mabsadd L
.42481 .06825 2.37764 .77254 Mabsadd L
.42481 .06825 .56518 .7779 Mabsadd L
.42481 .06825 0 2.5 Mabsadd L closepath F
.44987 .0716 0 2.5 Mabsadd m
.44987 .0716 -0.56518 .7779 Mabsadd L
.44987 .0716 -2.37764 .77254 Mabsadd L
.44987 .0716 -0.91448 -0.29713 Mabsadd L
.44987 .0716 -1.46946 -2.02254 Mabsadd L
.44987 .0716 0 -0.96154 Mabsadd L
.44987 .0716 1.46946 -2.02254 Mabsadd L
.44987 .0716 .91448 -0.29713 Mabsadd L
.44987 .0716 2.37764 .77254 Mabsadd L
.44987 .0716 .56518 .7779 Mabsadd L
.44987 .0716 0 2.5 Mabsadd L closepath F
.47494 .07495 0 2.5 Mabsadd m
.47494 .07495 -0.56518 .7779 Mabsadd L
.47494 .07495 -2.37764 .77254 Mabsadd L
.47494 .07495 -0.91448 -0.29713 Mabsadd L
.47494 .07495 -1.46946 -2.02254 Mabsadd L
.47494 .07495 0 -0.96154 Mabsadd L
.47494 .07495 1.46946 -2.02254 Mabsadd L
.47494 .07495 .91448 -0.29713 Mabsadd L
.47494 .07495 2.37764 .77254 Mabsadd L
.47494 .07495 .56518 .7779 Mabsadd L
.47494 .07495 0 2.5 Mabsadd L closepath F
.5 .07829 0 2.5 Mabsadd m
.5 .07829 -0.56518 .7779 Mabsadd L
.5 .07829 -2.37764 .77254 Mabsadd L
.5 .07829 -0.91448 -0.29713 Mabsadd L
.5 .07829 -1.46946 -2.02254 Mabsadd L
.5 .07829 0 -0.96154 Mabsadd L
.5 .07829 1.46946 -2.02254 Mabsadd L
.5 .07829 .91448 -0.29713 Mabsadd L
.5 .07829 2.37764 .77254 Mabsadd L
.5 .07829 .56518 .7779 Mabsadd L
.5 .07829 0 2.5 Mabsadd L closepath F
.52506 .08164 0 2.5 Mabsadd m
.52506 .08164 -0.56518 .7779 Mabsadd L
.52506 .08164 -2.37764 .77254 Mabsadd L
.52506 .08164 -0.91448 -0.29713 Mabsadd L
.52506 .08164 -1.46946 -2.02254 Mabsadd L
.52506 .08164 0 -0.96154 Mabsadd L
.52506 .08164 1.46946 -2.02254 Mabsadd L
.52506 .08164 .91448 -0.29713 Mabsadd L
.52506 .08164 2.37764 .77254 Mabsadd L
.52506 .08164 .56518 .7779 Mabsadd L
.52506 .08164 0 2.5 Mabsadd L closepath F
.55013 .08499 0 2.5 Mabsadd m
.55013 .08499 -0.56518 .7779 Mabsadd L
.55013 .08499 -2.37764 .77254 Mabsadd L
.55013 .08499 -0.91448 -0.29713 Mabsadd L
.55013 .08499 -1.46946 -2.02254 Mabsadd L
.55013 .08499 0 -0.96154 Mabsadd L
.55013 .08499 1.46946 -2.02254 Mabsadd L
.55013 .08499 .91448 -0.29713 Mabsadd L
.55013 .08499 2.37764 .77254 Mabsadd L
.55013 .08499 .56518 .7779 Mabsadd L
.55013 .08499 0 2.5 Mabsadd L closepath F
.57519 .08833 0 2.5 Mabsadd m
.57519 .08833 -0.56518 .7779 Mabsadd L
.57519 .08833 -2.37764 .77254 Mabsadd L
.57519 .08833 -0.91448 -0.29713 Mabsadd L
.57519 .08833 -1.46946 -2.02254 Mabsadd L
.57519 .08833 0 -0.96154 Mabsadd L
.57519 .08833 1.46946 -2.02254 Mabsadd L
.57519 .08833 .91448 -0.29713 Mabsadd L
.57519 .08833 2.37764 .77254 Mabsadd L
.57519 .08833 .56518 .7779 Mabsadd L
.57519 .08833 0 2.5 Mabsadd L closepath F
.60025 .09168 0 2.5 Mabsadd m
.60025 .09168 -0.56518 .7779 Mabsadd L
.60025 .09168 -2.37764 .77254 Mabsadd L
.60025 .09168 -0.91448 -0.29713 Mabsadd L
.60025 .09168 -1.46946 -2.02254 Mabsadd L
.60025 .09168 0 -0.96154 Mabsadd L
.60025 .09168 1.46946 -2.02254 Mabsadd L
.60025 .09168 .91448 -0.29713 Mabsadd L
.60025 .09168 2.37764 .77254 Mabsadd L
.60025 .09168 .56518 .7779 Mabsadd L
.60025 .09168 0 2.5 Mabsadd L closepath F
.62531 .09502 0 2.5 Mabsadd m
.62531 .09502 -0.56518 .7779 Mabsadd L
.62531 .09502 -2.37764 .77254 Mabsadd L
.62531 .09502 -0.91448 -0.29713 Mabsadd L
.62531 .09502 -1.46946 -2.02254 Mabsadd L
.62531 .09502 0 -0.96154 Mabsadd L
.62531 .09502 1.46946 -2.02254 Mabsadd L
.62531 .09502 .91448 -0.29713 Mabsadd L
.62531 .09502 2.37764 .77254 Mabsadd L
.62531 .09502 .56518 .7779 Mabsadd L
.62531 .09502 0 2.5 Mabsadd L closepath F
.65038 .09536 0 2.5 Mabsadd m
.65038 .09536 -0.56518 .7779 Mabsadd L
.65038 .09536 -2.37764 .77254 Mabsadd L
.65038 .09536 -0.91448 -0.29713 Mabsadd L
.65038 .09536 -1.46946 -2.02254 Mabsadd L
.65038 .09536 0 -0.96154 Mabsadd L
.65038 .09536 1.46946 -2.02254 Mabsadd L
.65038 .09536 .91448 -0.29713 Mabsadd L
.65038 .09536 2.37764 .77254 Mabsadd L
.65038 .09536 .56518 .7779 Mabsadd L
.65038 .09536 0 2.5 Mabsadd L closepath F
.67544 .09536 0 2.5 Mabsadd m
.67544 .09536 -0.56518 .7779 Mabsadd L
.67544 .09536 -2.37764 .77254 Mabsadd L
.67544 .09536 -0.91448 -0.29713 Mabsadd L
.67544 .09536 -1.46946 -2.02254 Mabsadd L
.67544 .09536 0 -0.96154 Mabsadd L
.67544 .09536 1.46946 -2.02254 Mabsadd L
.67544 .09536 .91448 -0.29713 Mabsadd L
.67544 .09536 2.37764 .77254 Mabsadd L
.67544 .09536 .56518 .7779 Mabsadd L
.67544 .09536 0 2.5 Mabsadd L closepath F
.7005 .09536 0 2.5 Mabsadd m
.7005 .09536 -0.56518 .7779 Mabsadd L
.7005 .09536 -2.37764 .77254 Mabsadd L
.7005 .09536 -0.91448 -0.29713 Mabsadd L
.7005 .09536 -1.46946 -2.02254 Mabsadd L
.7005 .09536 0 -0.96154 Mabsadd L
.7005 .09536 1.46946 -2.02254 Mabsadd L
.7005 .09536 .91448 -0.29713 Mabsadd L
.7005 .09536 2.37764 .77254 Mabsadd L
.7005 .09536 .56518 .7779 Mabsadd L
.7005 .09536 0 2.5 Mabsadd L closepath F
.72556 .09536 0 2.5 Mabsadd m
.72556 .09536 -0.56518 .7779 Mabsadd L
.72556 .09536 -2.37764 .77254 Mabsadd L
.72556 .09536 -0.91448 -0.29713 Mabsadd L
.72556 .09536 -1.46946 -2.02254 Mabsadd L
.72556 .09536 0 -0.96154 Mabsadd L
.72556 .09536 1.46946 -2.02254 Mabsadd L
.72556 .09536 .91448 -0.29713 Mabsadd L
.72556 .09536 2.37764 .77254 Mabsadd L
.72556 .09536 .56518 .7779 Mabsadd L
.72556 .09536 0 2.5 Mabsadd L closepath F
.75063 .09536 0 2.5 Mabsadd m
.75063 .09536 -0.56518 .7779 Mabsadd L
.75063 .09536 -2.37764 .77254 Mabsadd L
.75063 .09536 -0.91448 -0.29713 Mabsadd L
.75063 .09536 -1.46946 -2.02254 Mabsadd L
.75063 .09536 0 -0.96154 Mabsadd L
.75063 .09536 1.46946 -2.02254 Mabsadd L
.75063 .09536 .91448 -0.29713 Mabsadd L
.75063 .09536 2.37764 .77254 Mabsadd L
.75063 .09536 .56518 .7779 Mabsadd L
.75063 .09536 0 2.5 Mabsadd L closepath F
.77569 .09536 0 2.5 Mabsadd m
.77569 .09536 -0.56518 .7779 Mabsadd L
.77569 .09536 -2.37764 .77254 Mabsadd L
.77569 .09536 -0.91448 -0.29713 Mabsadd L
.77569 .09536 -1.46946 -2.02254 Mabsadd L
.77569 .09536 0 -0.96154 Mabsadd L
.77569 .09536 1.46946 -2.02254 Mabsadd L
.77569 .09536 .91448 -0.29713 Mabsadd L
.77569 .09536 2.37764 .77254 Mabsadd L
.77569 .09536 .56518 .7779 Mabsadd L
.77569 .09536 0 2.5 Mabsadd L closepath F
.80075 .09536 0 2.5 Mabsadd m
.80075 .09536 -0.56518 .7779 Mabsadd L
.80075 .09536 -2.37764 .77254 Mabsadd L
.80075 .09536 -0.91448 -0.29713 Mabsadd L
.80075 .09536 -1.46946 -2.02254 Mabsadd L
.80075 .09536 0 -0.96154 Mabsadd L
.80075 .09536 1.46946 -2.02254 Mabsadd L
.80075 .09536 .91448 -0.29713 Mabsadd L
.80075 .09536 2.37764 .77254 Mabsadd L
.80075 .09536 .56518 .7779 Mabsadd L
.80075 .09536 0 2.5 Mabsadd L closepath F
.82581 .09536 0 2.5 Mabsadd m
.82581 .09536 -0.56518 .7779 Mabsadd L
.82581 .09536 -2.37764 .77254 Mabsadd L
.82581 .09536 -0.91448 -0.29713 Mabsadd L
.82581 .09536 -1.46946 -2.02254 Mabsadd L
.82581 .09536 0 -0.96154 Mabsadd L
.82581 .09536 1.46946 -2.02254 Mabsadd L
.82581 .09536 .91448 -0.29713 Mabsadd L
.82581 .09536 2.37764 .77254 Mabsadd L
.82581 .09536 .56518 .7779 Mabsadd L
.82581 .09536 0 2.5 Mabsadd L closepath F
.85088 .09536 0 2.5 Mabsadd m
.85088 .09536 -0.56518 .7779 Mabsadd L
.85088 .09536 -2.37764 .77254 Mabsadd L
.85088 .09536 -0.91448 -0.29713 Mabsadd L
.85088 .09536 -1.46946 -2.02254 Mabsadd L
.85088 .09536 0 -0.96154 Mabsadd L
.85088 .09536 1.46946 -2.02254 Mabsadd L
.85088 .09536 .91448 -0.29713 Mabsadd L
.85088 .09536 2.37764 .77254 Mabsadd L
.85088 .09536 .56518 .7779 Mabsadd L
.85088 .09536 0 2.5 Mabsadd L closepath F
.87594 .09536 0 2.5 Mabsadd m
.87594 .09536 -0.56518 .7779 Mabsadd L
.87594 .09536 -2.37764 .77254 Mabsadd L
.87594 .09536 -0.91448 -0.29713 Mabsadd L
.87594 .09536 -1.46946 -2.02254 Mabsadd L
.87594 .09536 0 -0.96154 Mabsadd L
.87594 .09536 1.46946 -2.02254 Mabsadd L
.87594 .09536 .91448 -0.29713 Mabsadd L
.87594 .09536 2.37764 .77254 Mabsadd L
.87594 .09536 .56518 .7779 Mabsadd L
.87594 .09536 0 2.5 Mabsadd L closepath F
.901 .09536 0 2.5 Mabsadd m
.901 .09536 -0.56518 .7779 Mabsadd L
.901 .09536 -2.37764 .77254 Mabsadd L
.901 .09536 -0.91448 -0.29713 Mabsadd L
.901 .09536 -1.46946 -2.02254 Mabsadd L
.901 .09536 0 -0.96154 Mabsadd L
.901 .09536 1.46946 -2.02254 Mabsadd L
.901 .09536 .91448 -0.29713 Mabsadd L
.901 .09536 2.37764 .77254 Mabsadd L
.901 .09536 .56518 .7779 Mabsadd L
.901 .09536 0 2.5 Mabsadd L closepath F
.92607 .09536 0 2.5 Mabsadd m
.92607 .09536 -0.56518 .7779 Mabsadd L
.92607 .09536 -2.37764 .77254 Mabsadd L
.92607 .09536 -0.91448 -0.29713 Mabsadd L
.92607 .09536 -1.46946 -2.02254 Mabsadd L
.92607 .09536 0 -0.96154 Mabsadd L
.92607 .09536 1.46946 -2.02254 Mabsadd L
.92607 .09536 .91448 -0.29713 Mabsadd L
.92607 .09536 2.37764 .77254 Mabsadd L
.92607 .09536 .56518 .7779 Mabsadd L
.92607 .09536 0 2.5 Mabsadd L closepath F
.95113 .09536 0 2.5 Mabsadd m
.95113 .09536 -0.56518 .7779 Mabsadd L
.95113 .09536 -2.37764 .77254 Mabsadd L
.95113 .09536 -0.91448 -0.29713 Mabsadd L
.95113 .09536 -1.46946 -2.02254 Mabsadd L
.95113 .09536 0 -0.96154 Mabsadd L
.95113 .09536 1.46946 -2.02254 Mabsadd L
.95113 .09536 .91448 -0.29713 Mabsadd L
.95113 .09536 2.37764 .77254 Mabsadd L
.95113 .09536 .56518 .7779 Mabsadd L
.95113 .09536 0 2.5 Mabsadd L closepath F
.97619 .09536 0 2.5 Mabsadd m
.97619 .09536 -0.56518 .7779 Mabsadd L
.97619 .09536 -2.37764 .77254 Mabsadd L
.97619 .09536 -0.91448 -0.29713 Mabsadd L
.97619 .09536 -1.46946 -2.02254 Mabsadd L
.97619 .09536 0 -0.96154 Mabsadd L
.97619 .09536 1.46946 -2.02254 Mabsadd L
.97619 .09536 .91448 -0.29713 Mabsadd L
.97619 .09536 2.37764 .77254 Mabsadd L
.97619 .09536 .56518 .7779 Mabsadd L
.97619 .09536 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01538 m
.04887 .01498 L
.07393 .01512 L
.099 .01559 L
.12406 .01672 L
.14912 .01866 L
.17419 .02174 L
.19925 .02763 L
.22431 .03459 L
.24937 .04811 L
.27444 .0627 L
.2995 .08044 L
.32456 .0898 L
.34962 .09021 L
.37469 .08458 L
.39975 .07287 L
.42481 .05688 L
.44987 .0451 L
.47494 .03325 L
.5 .02636 L
.52506 .02134 L
.55013 .01813 L
.57519 .01625 L
.60025 .01532 L
.62531 .01472 L
.65038 .01472 L
.67544 .01472 L
.7005 .01472 L
.72556 .01472 L
.75063 .01472 L
.77569 .01472 L
.80075 .01472 L
.82581 .01472 L
.85088 .01472 L
.87594 .01472 L
.901 .01472 L
.92607 .01472 L
.95113 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01538 -2.5 2.5 Mabsadd m
.02381 .01538 2.5 2.5 Mabsadd L
.02381 .01538 2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 2.5 Mabsadd L closepath F
.04887 .01498 -2.5 2.5 Mabsadd m
.04887 .01498 2.5 2.5 Mabsadd L
.04887 .01498 2.5 -2.5 Mabsadd L
.04887 .01498 -2.5 -2.5 Mabsadd L
.04887 .01498 -2.5 2.5 Mabsadd L closepath F
.07393 .01512 -2.5 2.5 Mabsadd m
.07393 .01512 2.5 2.5 Mabsadd L
.07393 .01512 2.5 -2.5 Mabsadd L
.07393 .01512 -2.5 -2.5 Mabsadd L
.07393 .01512 -2.5 2.5 Mabsadd L closepath F
.099 .01559 -2.5 2.5 Mabsadd m
.099 .01559 2.5 2.5 Mabsadd L
.099 .01559 2.5 -2.5 Mabsadd L
.099 .01559 -2.5 -2.5 Mabsadd L
.099 .01559 -2.5 2.5 Mabsadd L closepath F
.12406 .01672 -2.5 2.5 Mabsadd m
.12406 .01672 2.5 2.5 Mabsadd L
.12406 .01672 2.5 -2.5 Mabsadd L
.12406 .01672 -2.5 -2.5 Mabsadd L
.12406 .01672 -2.5 2.5 Mabsadd L closepath F
.14912 .01866 -2.5 2.5 Mabsadd m
.14912 .01866 2.5 2.5 Mabsadd L
.14912 .01866 2.5 -2.5 Mabsadd L
.14912 .01866 -2.5 -2.5 Mabsadd L
.14912 .01866 -2.5 2.5 Mabsadd L closepath F
.17419 .02174 -2.5 2.5 Mabsadd m
.17419 .02174 2.5 2.5 Mabsadd L
.17419 .02174 2.5 -2.5 Mabsadd L
.17419 .02174 -2.5 -2.5 Mabsadd L
.17419 .02174 -2.5 2.5 Mabsadd L closepath F
.19925 .02763 -2.5 2.5 Mabsadd m
.19925 .02763 2.5 2.5 Mabsadd L
.19925 .02763 2.5 -2.5 Mabsadd L
.19925 .02763 -2.5 -2.5 Mabsadd L
.19925 .02763 -2.5 2.5 Mabsadd L closepath F
.22431 .03459 -2.5 2.5 Mabsadd m
.22431 .03459 2.5 2.5 Mabsadd L
.22431 .03459 2.5 -2.5 Mabsadd L
.22431 .03459 -2.5 -2.5 Mabsadd L
.22431 .03459 -2.5 2.5 Mabsadd L closepath F
.24937 .04811 -2.5 2.5 Mabsadd m
.24937 .04811 2.5 2.5 Mabsadd L
.24937 .04811 2.5 -2.5 Mabsadd L
.24937 .04811 -2.5 -2.5 Mabsadd L
.24937 .04811 -2.5 2.5 Mabsadd L closepath F
.27444 .0627 -2.5 2.5 Mabsadd m
.27444 .0627 2.5 2.5 Mabsadd L
.27444 .0627 2.5 -2.5 Mabsadd L
.27444 .0627 -2.5 -2.5 Mabsadd L
.27444 .0627 -2.5 2.5 Mabsadd L closepath F
.2995 .08044 -2.5 2.5 Mabsadd m
.2995 .08044 2.5 2.5 Mabsadd L
.2995 .08044 2.5 -2.5 Mabsadd L
.2995 .08044 -2.5 -2.5 Mabsadd L
.2995 .08044 -2.5 2.5 Mabsadd L closepath F
.32456 .0898 -2.5 2.5 Mabsadd m
.32456 .0898 2.5 2.5 Mabsadd L
.32456 .0898 2.5 -2.5 Mabsadd L
.32456 .0898 -2.5 -2.5 Mabsadd L
.32456 .0898 -2.5 2.5 Mabsadd L closepath F
.34962 .09021 -2.5 2.5 Mabsadd m
.34962 .09021 2.5 2.5 Mabsadd L
.34962 .09021 2.5 -2.5 Mabsadd L
.34962 .09021 -2.5 -2.5 Mabsadd L
.34962 .09021 -2.5 2.5 Mabsadd L closepath F
.37469 .08458 -2.5 2.5 Mabsadd m
.37469 .08458 2.5 2.5 Mabsadd L
.37469 .08458 2.5 -2.5 Mabsadd L
.37469 .08458 -2.5 -2.5 Mabsadd L
.37469 .08458 -2.5 2.5 Mabsadd L closepath F
.39975 .07287 -2.5 2.5 Mabsadd m
.39975 .07287 2.5 2.5 Mabsadd L
.39975 .07287 2.5 -2.5 Mabsadd L
.39975 .07287 -2.5 -2.5 Mabsadd L
.39975 .07287 -2.5 2.5 Mabsadd L closepath F
.42481 .05688 -2.5 2.5 Mabsadd m
.42481 .05688 2.5 2.5 Mabsadd L
.42481 .05688 2.5 -2.5 Mabsadd L
.42481 .05688 -2.5 -2.5 Mabsadd L
.42481 .05688 -2.5 2.5 Mabsadd L closepath F
.44987 .0451 -2.5 2.5 Mabsadd m
.44987 .0451 2.5 2.5 Mabsadd L
.44987 .0451 2.5 -2.5 Mabsadd L
.44987 .0451 -2.5 -2.5 Mabsadd L
.44987 .0451 -2.5 2.5 Mabsadd L closepath F
.47494 .03325 -2.5 2.5 Mabsadd m
.47494 .03325 2.5 2.5 Mabsadd L
.47494 .03325 2.5 -2.5 Mabsadd L
.47494 .03325 -2.5 -2.5 Mabsadd L
.47494 .03325 -2.5 2.5 Mabsadd L closepath F
.5 .02636 -2.5 2.5 Mabsadd m
.5 .02636 2.5 2.5 Mabsadd L
.5 .02636 2.5 -2.5 Mabsadd L
.5 .02636 -2.5 -2.5 Mabsadd L
.5 .02636 -2.5 2.5 Mabsadd L closepath F
.52506 .02134 -2.5 2.5 Mabsadd m
.52506 .02134 2.5 2.5 Mabsadd L
.52506 .02134 2.5 -2.5 Mabsadd L
.52506 .02134 -2.5 -2.5 Mabsadd L
.52506 .02134 -2.5 2.5 Mabsadd L closepath F
.55013 .01813 -2.5 2.5 Mabsadd m
.55013 .01813 2.5 2.5 Mabsadd L
.55013 .01813 2.5 -2.5 Mabsadd L
.55013 .01813 -2.5 -2.5 Mabsadd L
.55013 .01813 -2.5 2.5 Mabsadd L closepath F
.57519 .01625 -2.5 2.5 Mabsadd m
.57519 .01625 2.5 2.5 Mabsadd L
.57519 .01625 2.5 -2.5 Mabsadd L
.57519 .01625 -2.5 -2.5 Mabsadd L
.57519 .01625 -2.5 2.5 Mabsadd L closepath F
.60025 .01532 -2.5 2.5 Mabsadd m
.60025 .01532 2.5 2.5 Mabsadd L
.60025 .01532 2.5 -2.5 Mabsadd L
.60025 .01532 -2.5 -2.5 Mabsadd L
.60025 .01532 -2.5 2.5 Mabsadd L closepath F
.62531 .01472 -2.5 2.5 Mabsadd m
.62531 .01472 2.5 2.5 Mabsadd L
.62531 .01472 2.5 -2.5 Mabsadd L
.62531 .01472 -2.5 -2.5 Mabsadd L
.62531 .01472 -2.5 2.5 Mabsadd L closepath F
.65038 .01472 -2.5 2.5 Mabsadd m
.65038 .01472 2.5 2.5 Mabsadd L
.65038 .01472 2.5 -2.5 Mabsadd L
.65038 .01472 -2.5 -2.5 Mabsadd L
.65038 .01472 -2.5 2.5 Mabsadd L closepath F
.67544 .01472 -2.5 2.5 Mabsadd m
.67544 .01472 2.5 2.5 Mabsadd L
.67544 .01472 2.5 -2.5 Mabsadd L
.67544 .01472 -2.5 -2.5 Mabsadd L
.67544 .01472 -2.5 2.5 Mabsadd L closepath F
.7005 .01472 -2.5 2.5 Mabsadd m
.7005 .01472 2.5 2.5 Mabsadd L
.7005 .01472 2.5 -2.5 Mabsadd L
.7005 .01472 -2.5 -2.5 Mabsadd L
.7005 .01472 -2.5 2.5 Mabsadd L closepath F
.72556 .01472 -2.5 2.5 Mabsadd m
.72556 .01472 2.5 2.5 Mabsadd L
.72556 .01472 2.5 -2.5 Mabsadd L
.72556 .01472 -2.5 -2.5 Mabsadd L
.72556 .01472 -2.5 2.5 Mabsadd L closepath F
.75063 .01472 -2.5 2.5 Mabsadd m
.75063 .01472 2.5 2.5 Mabsadd L
.75063 .01472 2.5 -2.5 Mabsadd L
.75063 .01472 -2.5 -2.5 Mabsadd L
.75063 .01472 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.80075 .01472 -2.5 2.5 Mabsadd m
.80075 .01472 2.5 2.5 Mabsadd L
.80075 .01472 2.5 -2.5 Mabsadd L
.80075 .01472 -2.5 -2.5 Mabsadd L
.80075 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.85088 .01472 -2.5 2.5 Mabsadd m
.85088 .01472 2.5 2.5 Mabsadd L
.85088 .01472 2.5 -2.5 Mabsadd L
.85088 .01472 -2.5 -2.5 Mabsadd L
.85088 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.901 .01472 -2.5 2.5 Mabsadd m
.901 .01472 2.5 2.5 Mabsadd L
.901 .01472 2.5 -2.5 Mabsadd L
.901 .01472 -2.5 -2.5 Mabsadd L
.901 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.95113 .01472 -2.5 2.5 Mabsadd m
.95113 .01472 2.5 2.5 Mabsadd L
.95113 .01472 2.5 -2.5 Mabsadd L
.95113 .01472 -2.5 -2.5 Mabsadd L
.95113 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Bool3000Uool40003ool2000Qool40002ool3000Rool40003ool2000Qool40002
ool3000Sool20004ool2000Rool20003ool3003>ool005Goo`03003ooooo02Coo`05003oooooool0
0002ool00`00ooooo`0Pool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`03ool01000oooo
o`008?oo00<00?ooool01_oo00<00?ooool07ooo00@00?ooool000;oo`04003ooooo000Pool01000
ooooo`001Ooo00<00?ooool0booo001Eool00`00ooooo`0Tool01@00oooooooo00000_oo00<00?oo
ool08?oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool00_oo00@00?ooool0027oo`03003o
oooo00Goo`03003ooooo02;oo`04003ooooo0002ool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`3;ool005;oo`<002Ooo`05003oooooool00002ool00`00ooooo`0Pool01000oooooooo0`00
9?oo00D00?ooooooo`0000;oo`03003ooooo023oo`04003oooooool3000Sool20003ool01000oooo
o`008Ooo0P000ooo0`00c_oo001Bool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?ooool0
8?oo00D00?ooooooo`0002Ooo`04003ooooo0002ool00`00ooooo`0Qool01000ooooo`009ooo00@0
0?ooool000;oo`03003ooooo027oo`04003ooooo003@ool005;oo`03003ooooo02Goo`<000?oo`04
003ooooo000Pool30003ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool0023oo`04003o
oooo0002ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0002ool0
0`00ooooo`3>ool002Woo`03003ooooo02Koo`@002Koo`03003ooooo00;oo`8002?oo`04003ooooo
ool4000Rool20004ool2000Rool20003ool4000Rool20004ool2000Rool20003ool4003=ool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00?oo`D000Coo`D000?oo`D000Coo`D000Coo`D000Goo`8000Koo`8000Ooo`8000Ko
o`8000Ooo`8000Koo`8000Ooo`8000Koo`8000Ooo`8000Koo`8000Ooo`8000Koo`8000Soo`03003o
oooo00Goo`03003ooooo01goo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?o
o`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D00:go
o`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500001?oo00000?oo1@000ooo1@001?oo1@00
0ooo1P000ooo1@001?oo1@001Ooo0P001_oo0`001_oo0P001_oo0`001_oo0P001_oo0`001_oo0`00
1Ooo0`001_oo0`001Ooo0`000ooo4@000ooo0`001?oo1@000ooo1@000_oo1`000_oo1P001?oo1@00
0ooo1@001?oo1@000ooo1@001?oo1@000ooo1@001?oo1@000ooo1@001?oo1@000ooo1@001?oo1@00
0ooo1@001?oo1@000ooo1@001?oo1@00[Ooo000Yool00`00ooooo`03ool50004ool60002ool50004
ool50004ool50003ool>0006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`05ool20006ool20004ool80002ool700000ooo000000030004ool50003
ool50004ool50003ool50004ool50003ool50004ool50003ool50004ool50003ool50004ool50003
ool50004ool50003ool50004ool50003ool50004ool5002]ool002Woo`03003ooooo00?oo`D000Co
o`D000?oo`D000;oo`03003oo`0000@000Coo`D000?oo`D000Coo`H000;oo`D0067oo`D00003ool0
000000H000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D0
00Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D00:goo`00
:Ooo00<00?ooool05ooo00<00?ooool00ooo1P000_oo10001Ooo1@001?oo1@000ooo1@00HOoo1@00
1?oo3@00oooo?ooo000Yool00`00ooooo`0Oool00`00ooooo`04ool40002ool20002ool20005ool5
0003ool50004ool5001@ool50002ool60004ool50004ool4003oooloool002Woo`03003ooooo02So
o`03003ooooo00Goo`03003ooooo008000?oo`<000Coo`L000;oo`D0053oo`L00003ool0000000<0
00koo`@00?ooockoo`00:Ooo00<00?ooool0;_oo1@001?oo10001?oo1@001?oo1@00D?oo1@000ooo
1@003ooo00@00?ooool00?ooocgoo`00:Ooo00<00?ooool0=ooo10000_oo0P000_oo00<00?ooool0
1?oo1P00Cooo1@006ooo0P000_oo00<00?ooool0oooo=_oo000Yool00`00ooooo`0oool70002ool5
00000ooo003oo`02ool20010ool70002ool5000Mool4003ooolgool002Woo`03003ooooo04Soo`D0
00;oo`H000Goo`03003oo`0003Ooo`D002Koo`@00?ooocOoo`00:Ooo00<00?ooool0B_oo00<00?oo
ool00ooo1@0000Coo`00ooooo`<003Soo`D002Ooo`@00?ooocKoo`00:Ooo0`00D?oo1@001?oo1@00
0_oo0P0000?oo`000000;ooo1@00:ooo00<00?ooool0oooo<ooo000Yool00`00ooooo`1@ool60005
ool00`00ooooo`03ool500000ooo00000002ool2000Oool500000ooo003oo`05000/ool2003ooolc
ool002Woo`03003ooooo053oo`D001Koo`D000Coo`8001Koo`D003Koo`03003ooooo0?oooc3oo`00
:Ooo00<00?ooool0FOoo1@003?oo10000ooo0P0000?oo`0000000_oo00@00?ooooooo`<000goo`D0
03Ooo`<00?ooobooo`00:Ooo00<00?ooool0FOoo1@005?oo1@000_oo00<00?ooool00P0000?oo`00
00001?oo0P001?oo1P00=ooo1000oooo;_oo000Yool00`00ooooo`1Iool5000Mool50003ool00`00
ool000020002ool00`00ool00004000hool3003oool^ool002Woo`03003ooooo05Woo`D001ooo`03
003ooooo00?oo`D000;oo`03003ooooo008003_oo`800?ooobkoo`00:Ooo00<00?ooool0FOoo1@00
9Ooo1@001?oo1P000_oo1000=?oo00<00?ooool0oooo:ooo000Yool00`00ooooo`1Pool2000Qool5
0006ool00`00ooooo`03ool50002ool200000ooo0000000]ool00`00ooooo`3ooolZool002Woo`03
003ooooo067oo`D001goo`D001Goo`L000;oo`<002Coo`03003ooooo0?ooob[oo`00:Ooo00<00?oo
ool0HOoo1@005Ooo1@0000?oo`0000001@005ooo00<00?ooool01?oo10000_oo0P0000Coo`000000
01coo`03003ooooo09?oohP000goo`00:Ooo0`00HOoo1P005?oo1P009?oo1@001Ooo0P000_oo0P00
0ooo0P005Ooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Q
ool500000ooo000000060003ool50004ool5000^ool50004ool50004ool3000<ool00`00ooooo`2B
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo067oo`D000Coo`D000?oo`D000?o
o`H003Koo`D000?oo`03003oo`00008000Koo`8000Goo`03003ooooo097oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0J_oo1@000_oo1P001?oo1@00?ooo1@0000Coo`00ooooo`<0
00Koo`<0093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1@000ooo1@00
B_oo00<00?ooool00ooo1P000_oo1@000_oo0P000_oo0P001_oo0P001ooo0P001_oo0P001ooo0P00
1_oo0P001ooo0P001_oo0P001ooo0P001ooo00<00?ooool01Ooo0P001ooo00<00?ooool01Ooo0P00
1ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool50003
ool5001Iool50003ool70002ool50002ool600001?oo003ooooo1@000_oo1P0000Coo`00003oo`H0
00;oo`D000;oo`03003oo`0000D000;oo`D000;oo`T000;oo`D000;oo`H00004ool00?ooool50002
ool6000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`<000ooo`03003o
oooo00koo`03003ooooo00koo`03003ooooo00koo`03003ooooo00koo`03003ooooo00koo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03
003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0
S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Eool00`00ooooo`2<ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00
ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool20028ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0=Woo`@008Ooo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0f_oo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Jool20027
ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=coo`03003o
oooo08Goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo
00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03
003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool0
00Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3Mool00`00ooooo`24ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
0=koo`03003ooooo08?oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00oooo
o`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Co
o`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Pool00`00ooooo`21ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7o
o`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?oo
ool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo0P00P?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Qool4001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>;oo`<007ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hooo0P00Oooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo
00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00oooo
o`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03
003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0
N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3[ool2001gool00`00ooooo`24ool00`00ooooo`0;ool000go
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>[oo`<007Koo`03
003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>[oo`@007Koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0jooo0P00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3]ool00`00ooooo`1dool00`00oooo
o`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P00
00?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`0G
ool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`04
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00
ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo
01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0
6?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003o
o`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo
01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0C_oo00<0
0?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00
ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>ooo`03003ooooo07;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7o
o`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?oo
ool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool2
001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`<006koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo1000K_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3cool2001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo
00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00oooo
o`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03
003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0
J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0?[oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?coo`8006Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0nooo1000IOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P00
00Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo0`00IOoo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3mool2001Uool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0o_oo00<00?ooool0Hooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool00`00ooooo`1Rool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`0cool4000Bool0
0`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo
00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00
ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Goo`03003ooooo05goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0P00G_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool4ool4001Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Goo`<005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8
ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03
003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?oo
ool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Foon8000=ool002Wo
o`<00?ooo`coo`03003ooooo0>_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0j_oo000Yool0
0`00ooooo`3oool>ool00`00ooooo`3Yool002Woo`03003ooooo0?ooo`koo`800>[oo`00:Ooo00<0
0?ooool0oooo3Ooo1000jOoo000Yool00`00ooooo`3oool>ool3003Yool002Woo`03003ooooo0?oo
o`ooo`800>Woo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000Yool00`00ooooo`3ooolB
ool00`00ooooo`3Uool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa?oo`03
003ooooo0>Coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooa?oo`03003ooooo0>Coo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooa?oo`03003ooooo0>?oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5Ooo00<0
0?ooool0h_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo5_oo0P00h_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5_oo0`00hOoo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`3ooolFool3003Qool002Woo`03003ooooo0?oooaOoo`<00>3o
o`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0gOoo000Yool00`00ooooo`3ooolKool2003Mool0
02Woo`03003ooooo0?oooagoo`03003ooooo0=[oo`00:Ooo00<00?ooool0oooo7_oo0`00fOoo000Y
ool00`00ooooo`3ooolNool4003Hool002Woo`<00?oooaooo`@00=Ooo`00:Ooo00<00?ooool0oooo
8?oo00<00?ooool00P000ooo00<00?ooool0cooo000Yool00`00ooooo`3ooolUool200000ooo0000
003@ool002Woo`03003ooooo0?ooobOoo`@00<ooo`00:Ooo00<00?ooool0oooo:?oo00<00?ooool0
100000?oo`000000b?oo000Yool00`00ooooo`3oool_ool60004ool00`00ooooo`06ool00`00oooo
o`2eool002Woo`03003ooooo0?oooc3oo`<000;oo`T000?oo`<000Koo`03003ooooo0:goo`00:Ooo
00<00?ooool0oooo<Ooo00<00?ooool01Ooo0P000ooo3P00[_oo000Yool00`00ooooo`3oooliool0
0`00ooooo`05ool20007ool2002^ool002Woo`03003ooooo0?oood[oo`03003ooooo0:goo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.92546, \
-1042.98, 0.117456, 43.9862}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({38, 8795, 1205}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340136 0.0272109 0.0147151 6.5415e-05 [
[.13265 .00222 -3 -9 ]
[.13265 .00222 3 0 ]
[.26871 .00222 -6 -9 ]
[.26871 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.54082 .00222 -6 -9 ]
[.54082 .00222 6 0 ]
[.67687 .00222 -6 -9 ]
[.67687 .00222 6 0 ]
[.81293 .00222 -6 -9 ]
[.81293 .00222 6 0 ]
[.94898 .00222 -6 -9 ]
[.94898 .00222 6 0 ]
[-0.0159 .14555 -24 -4.5 ]
[-0.0159 .14555 0 4.5 ]
[-0.0159 .27637 -24 -4.5 ]
[-0.0159 .27637 0 4.5 ]
[-0.0159 .4072 -24 -4.5 ]
[-0.0159 .4072 0 4.5 ]
[-0.0159 .53803 -24 -4.5 ]
[-0.0159 .53803 0 4.5 ]
[ -0.0034 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13265 .01472 m
.13265 .02097 L
s
[(5)] .13265 .00222 0 1 Mshowa
.26871 .01472 m
.26871 .02097 L
s
[(10)] .26871 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(15)] .40476 .00222 0 1 Mshowa
.54082 .01472 m
.54082 .02097 L
s
[(20)] .54082 .00222 0 1 Mshowa
.67687 .01472 m
.67687 .02097 L
s
[(25)] .67687 .00222 0 1 Mshowa
.81293 .01472 m
.81293 .02097 L
s
[(30)] .81293 .00222 0 1 Mshowa
.94898 .01472 m
.94898 .02097 L
s
[(35)] .94898 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0034 .14555 m
.00285 .14555 L
s
[(2000)] -0.0159 .14555 1 0 Mshowa
-0.0034 .27637 m
.00285 .27637 L
s
[(4000)] -0.0159 .27637 1 0 Mshowa
-0.0034 .4072 m
.00285 .4072 L
s
[(6000)] -0.0159 .4072 1 0 Mshowa
-0.0034 .53803 m
.00285 .53803 L
s
[(8000)] -0.0159 .53803 1 0 Mshowa
.125 Mabswid
-0.0034 .04742 m
.00035 .04742 L
s
-0.0034 .08013 m
.00035 .08013 L
s
-0.0034 .11284 m
.00035 .11284 L
s
-0.0034 .17825 m
.00035 .17825 L
s
-0.0034 .21096 m
.00035 .21096 L
s
-0.0034 .24367 m
.00035 .24367 L
s
-0.0034 .30908 m
.00035 .30908 L
s
-0.0034 .34179 m
.00035 .34179 L
s
-0.0034 .3745 m
.00035 .3745 L
s
-0.0034 .43991 m
.00035 .43991 L
s
-0.0034 .47262 m
.00035 .47262 L
s
-0.0034 .50533 m
.00035 .50533 L
s
-0.0034 .57074 m
.00035 .57074 L
s
-0.0034 .60345 m
.00035 .60345 L
s
.25 Mabswid
-0.0034 0 m
-0.0034 .61803 L
s
.001 w
.02381 .01472 m
.05102 .01472 L
.07823 .01472 L
.10544 .01472 L
.13265 .01472 L
.15986 .01472 L
.18707 .01472 L
.21429 .01472 L
.2415 .01472 L
.26871 .01472 L
.29592 .01472 L
.32313 .01472 L
.35034 .01472 L
.37755 .01472 L
.40476 .01472 L
.43197 .01537 L
.45918 .01602 L
.48639 .01851 L
.51361 .02381 L
.54082 .03421 L
.56803 .05416 L
.59524 .08576 L
.62245 .13959 L
.64966 .21305 L
.67687 .29718 L
.70408 .38228 L
.73129 .45306 L
.7585 .50592 L
.78571 .54405 L
.81293 .56819 L
.84014 .58468 L
.86735 .5937 L
.89456 .59959 L
.92177 .60214 L
.94898 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05102 .01472 -1.875 0 Mabsadd m
.05102 .01472 0 2.5 Mabsadd L
.05102 .01472 1.875 0 Mabsadd L
.05102 .01472 0 -2.5 Mabsadd L
.05102 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.10544 .01472 -1.875 0 Mabsadd m
.10544 .01472 0 2.5 Mabsadd L
.10544 .01472 1.875 0 Mabsadd L
.10544 .01472 0 -2.5 Mabsadd L
.10544 .01472 -1.875 0 Mabsadd L closepath F
.13265 .01472 -1.875 0 Mabsadd m
.13265 .01472 0 2.5 Mabsadd L
.13265 .01472 1.875 0 Mabsadd L
.13265 .01472 0 -2.5 Mabsadd L
.13265 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18707 .01472 -1.875 0 Mabsadd m
.18707 .01472 0 2.5 Mabsadd L
.18707 .01472 1.875 0 Mabsadd L
.18707 .01472 0 -2.5 Mabsadd L
.18707 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2415 .01472 -1.875 0 Mabsadd m
.2415 .01472 0 2.5 Mabsadd L
.2415 .01472 1.875 0 Mabsadd L
.2415 .01472 0 -2.5 Mabsadd L
.2415 .01472 -1.875 0 Mabsadd L closepath F
.26871 .01472 -1.875 0 Mabsadd m
.26871 .01472 0 2.5 Mabsadd L
.26871 .01472 1.875 0 Mabsadd L
.26871 .01472 0 -2.5 Mabsadd L
.26871 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32313 .01472 -1.875 0 Mabsadd m
.32313 .01472 0 2.5 Mabsadd L
.32313 .01472 1.875 0 Mabsadd L
.32313 .01472 0 -2.5 Mabsadd L
.32313 .01472 -1.875 0 Mabsadd L closepath F
.35034 .01472 -1.875 0 Mabsadd m
.35034 .01472 0 2.5 Mabsadd L
.35034 .01472 1.875 0 Mabsadd L
.35034 .01472 0 -2.5 Mabsadd L
.35034 .01472 -1.875 0 Mabsadd L closepath F
.37755 .01472 -1.875 0 Mabsadd m
.37755 .01472 0 2.5 Mabsadd L
.37755 .01472 1.875 0 Mabsadd L
.37755 .01472 0 -2.5 Mabsadd L
.37755 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01537 -1.875 0 Mabsadd m
.43197 .01537 0 2.5 Mabsadd L
.43197 .01537 1.875 0 Mabsadd L
.43197 .01537 0 -2.5 Mabsadd L
.43197 .01537 -1.875 0 Mabsadd L closepath F
.45918 .01602 -1.875 0 Mabsadd m
.45918 .01602 0 2.5 Mabsadd L
.45918 .01602 1.875 0 Mabsadd L
.45918 .01602 0 -2.5 Mabsadd L
.45918 .01602 -1.875 0 Mabsadd L closepath F
.48639 .01851 -1.875 0 Mabsadd m
.48639 .01851 0 2.5 Mabsadd L
.48639 .01851 1.875 0 Mabsadd L
.48639 .01851 0 -2.5 Mabsadd L
.48639 .01851 -1.875 0 Mabsadd L closepath F
.51361 .02381 -1.875 0 Mabsadd m
.51361 .02381 0 2.5 Mabsadd L
.51361 .02381 1.875 0 Mabsadd L
.51361 .02381 0 -2.5 Mabsadd L
.51361 .02381 -1.875 0 Mabsadd L closepath F
.54082 .03421 -1.875 0 Mabsadd m
.54082 .03421 0 2.5 Mabsadd L
.54082 .03421 1.875 0 Mabsadd L
.54082 .03421 0 -2.5 Mabsadd L
.54082 .03421 -1.875 0 Mabsadd L closepath F
.56803 .05416 -1.875 0 Mabsadd m
.56803 .05416 0 2.5 Mabsadd L
.56803 .05416 1.875 0 Mabsadd L
.56803 .05416 0 -2.5 Mabsadd L
.56803 .05416 -1.875 0 Mabsadd L closepath F
.59524 .08576 -1.875 0 Mabsadd m
.59524 .08576 0 2.5 Mabsadd L
.59524 .08576 1.875 0 Mabsadd L
.59524 .08576 0 -2.5 Mabsadd L
.59524 .08576 -1.875 0 Mabsadd L closepath F
.62245 .13959 -1.875 0 Mabsadd m
.62245 .13959 0 2.5 Mabsadd L
.62245 .13959 1.875 0 Mabsadd L
.62245 .13959 0 -2.5 Mabsadd L
.62245 .13959 -1.875 0 Mabsadd L closepath F
.64966 .21305 -1.875 0 Mabsadd m
.64966 .21305 0 2.5 Mabsadd L
.64966 .21305 1.875 0 Mabsadd L
.64966 .21305 0 -2.5 Mabsadd L
.64966 .21305 -1.875 0 Mabsadd L closepath F
.67687 .29718 -1.875 0 Mabsadd m
.67687 .29718 0 2.5 Mabsadd L
.67687 .29718 1.875 0 Mabsadd L
.67687 .29718 0 -2.5 Mabsadd L
.67687 .29718 -1.875 0 Mabsadd L closepath F
.70408 .38228 -1.875 0 Mabsadd m
.70408 .38228 0 2.5 Mabsadd L
.70408 .38228 1.875 0 Mabsadd L
.70408 .38228 0 -2.5 Mabsadd L
.70408 .38228 -1.875 0 Mabsadd L closepath F
.73129 .45306 -1.875 0 Mabsadd m
.73129 .45306 0 2.5 Mabsadd L
.73129 .45306 1.875 0 Mabsadd L
.73129 .45306 0 -2.5 Mabsadd L
.73129 .45306 -1.875 0 Mabsadd L closepath F
.7585 .50592 -1.875 0 Mabsadd m
.7585 .50592 0 2.5 Mabsadd L
.7585 .50592 1.875 0 Mabsadd L
.7585 .50592 0 -2.5 Mabsadd L
.7585 .50592 -1.875 0 Mabsadd L closepath F
.78571 .54405 -1.875 0 Mabsadd m
.78571 .54405 0 2.5 Mabsadd L
.78571 .54405 1.875 0 Mabsadd L
.78571 .54405 0 -2.5 Mabsadd L
.78571 .54405 -1.875 0 Mabsadd L closepath F
.81293 .56819 -1.875 0 Mabsadd m
.81293 .56819 0 2.5 Mabsadd L
.81293 .56819 1.875 0 Mabsadd L
.81293 .56819 0 -2.5 Mabsadd L
.81293 .56819 -1.875 0 Mabsadd L closepath F
.84014 .58468 -1.875 0 Mabsadd m
.84014 .58468 0 2.5 Mabsadd L
.84014 .58468 1.875 0 Mabsadd L
.84014 .58468 0 -2.5 Mabsadd L
.84014 .58468 -1.875 0 Mabsadd L closepath F
.86735 .5937 -1.875 0 Mabsadd m
.86735 .5937 0 2.5 Mabsadd L
.86735 .5937 1.875 0 Mabsadd L
.86735 .5937 0 -2.5 Mabsadd L
.86735 .5937 -1.875 0 Mabsadd L closepath F
.89456 .59959 -1.875 0 Mabsadd m
.89456 .59959 0 2.5 Mabsadd L
.89456 .59959 1.875 0 Mabsadd L
.89456 .59959 0 -2.5 Mabsadd L
.89456 .59959 -1.875 0 Mabsadd L closepath F
.92177 .60214 -1.875 0 Mabsadd m
.92177 .60214 0 2.5 Mabsadd L
.92177 .60214 1.875 0 Mabsadd L
.92177 .60214 0 -2.5 Mabsadd L
.92177 .60214 -1.875 0 Mabsadd L closepath F
.94898 .60325 -1.875 0 Mabsadd m
.94898 .60325 0 2.5 Mabsadd L
.94898 .60325 1.875 0 Mabsadd L
.94898 .60325 0 -2.5 Mabsadd L
.94898 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05102 .01799 L
.07823 .02126 L
.10544 .02453 L
.13265 .0278 L
.15986 .03107 L
.18707 .03434 L
.21429 .03761 L
.2415 .04088 L
.26871 .04415 L
.29592 .04742 L
.32313 .05069 L
.35034 .05396 L
.37755 .05723 L
.40476 .06051 L
.43197 .06378 L
.45918 .06705 L
.48639 .07032 L
.51361 .07359 L
.54082 .07686 L
.56803 .08013 L
.59524 .08026 L
.62245 .08026 L
.64966 .08026 L
.67687 .08026 L
.70408 .08026 L
.73129 .08026 L
.7585 .08026 L
.78571 .08026 L
.81293 .08026 L
.84014 .08026 L
.86735 .08026 L
.89456 .08026 L
.92177 .08026 L
.94898 .08026 L
.97619 .08026 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05102 .01799 0 2.5 Mabsadd m
.05102 .01799 -0.56518 .7779 Mabsadd L
.05102 .01799 -2.37764 .77254 Mabsadd L
.05102 .01799 -0.91448 -0.29713 Mabsadd L
.05102 .01799 -1.46946 -2.02254 Mabsadd L
.05102 .01799 0 -0.96154 Mabsadd L
.05102 .01799 1.46946 -2.02254 Mabsadd L
.05102 .01799 .91448 -0.29713 Mabsadd L
.05102 .01799 2.37764 .77254 Mabsadd L
.05102 .01799 .56518 .7779 Mabsadd L
.05102 .01799 0 2.5 Mabsadd L closepath F
.07823 .02126 0 2.5 Mabsadd m
.07823 .02126 -0.56518 .7779 Mabsadd L
.07823 .02126 -2.37764 .77254 Mabsadd L
.07823 .02126 -0.91448 -0.29713 Mabsadd L
.07823 .02126 -1.46946 -2.02254 Mabsadd L
.07823 .02126 0 -0.96154 Mabsadd L
.07823 .02126 1.46946 -2.02254 Mabsadd L
.07823 .02126 .91448 -0.29713 Mabsadd L
.07823 .02126 2.37764 .77254 Mabsadd L
.07823 .02126 .56518 .7779 Mabsadd L
.07823 .02126 0 2.5 Mabsadd L closepath F
.10544 .02453 0 2.5 Mabsadd m
.10544 .02453 -0.56518 .7779 Mabsadd L
.10544 .02453 -2.37764 .77254 Mabsadd L
.10544 .02453 -0.91448 -0.29713 Mabsadd L
.10544 .02453 -1.46946 -2.02254 Mabsadd L
.10544 .02453 0 -0.96154 Mabsadd L
.10544 .02453 1.46946 -2.02254 Mabsadd L
.10544 .02453 .91448 -0.29713 Mabsadd L
.10544 .02453 2.37764 .77254 Mabsadd L
.10544 .02453 .56518 .7779 Mabsadd L
.10544 .02453 0 2.5 Mabsadd L closepath F
.13265 .0278 0 2.5 Mabsadd m
.13265 .0278 -0.56518 .7779 Mabsadd L
.13265 .0278 -2.37764 .77254 Mabsadd L
.13265 .0278 -0.91448 -0.29713 Mabsadd L
.13265 .0278 -1.46946 -2.02254 Mabsadd L
.13265 .0278 0 -0.96154 Mabsadd L
.13265 .0278 1.46946 -2.02254 Mabsadd L
.13265 .0278 .91448 -0.29713 Mabsadd L
.13265 .0278 2.37764 .77254 Mabsadd L
.13265 .0278 .56518 .7779 Mabsadd L
.13265 .0278 0 2.5 Mabsadd L closepath F
.15986 .03107 0 2.5 Mabsadd m
.15986 .03107 -0.56518 .7779 Mabsadd L
.15986 .03107 -2.37764 .77254 Mabsadd L
.15986 .03107 -0.91448 -0.29713 Mabsadd L
.15986 .03107 -1.46946 -2.02254 Mabsadd L
.15986 .03107 0 -0.96154 Mabsadd L
.15986 .03107 1.46946 -2.02254 Mabsadd L
.15986 .03107 .91448 -0.29713 Mabsadd L
.15986 .03107 2.37764 .77254 Mabsadd L
.15986 .03107 .56518 .7779 Mabsadd L
.15986 .03107 0 2.5 Mabsadd L closepath F
.18707 .03434 0 2.5 Mabsadd m
.18707 .03434 -0.56518 .7779 Mabsadd L
.18707 .03434 -2.37764 .77254 Mabsadd L
.18707 .03434 -0.91448 -0.29713 Mabsadd L
.18707 .03434 -1.46946 -2.02254 Mabsadd L
.18707 .03434 0 -0.96154 Mabsadd L
.18707 .03434 1.46946 -2.02254 Mabsadd L
.18707 .03434 .91448 -0.29713 Mabsadd L
.18707 .03434 2.37764 .77254 Mabsadd L
.18707 .03434 .56518 .7779 Mabsadd L
.18707 .03434 0 2.5 Mabsadd L closepath F
.21429 .03761 0 2.5 Mabsadd m
.21429 .03761 -0.56518 .7779 Mabsadd L
.21429 .03761 -2.37764 .77254 Mabsadd L
.21429 .03761 -0.91448 -0.29713 Mabsadd L
.21429 .03761 -1.46946 -2.02254 Mabsadd L
.21429 .03761 0 -0.96154 Mabsadd L
.21429 .03761 1.46946 -2.02254 Mabsadd L
.21429 .03761 .91448 -0.29713 Mabsadd L
.21429 .03761 2.37764 .77254 Mabsadd L
.21429 .03761 .56518 .7779 Mabsadd L
.21429 .03761 0 2.5 Mabsadd L closepath F
.2415 .04088 0 2.5 Mabsadd m
.2415 .04088 -0.56518 .7779 Mabsadd L
.2415 .04088 -2.37764 .77254 Mabsadd L
.2415 .04088 -0.91448 -0.29713 Mabsadd L
.2415 .04088 -1.46946 -2.02254 Mabsadd L
.2415 .04088 0 -0.96154 Mabsadd L
.2415 .04088 1.46946 -2.02254 Mabsadd L
.2415 .04088 .91448 -0.29713 Mabsadd L
.2415 .04088 2.37764 .77254 Mabsadd L
.2415 .04088 .56518 .7779 Mabsadd L
.2415 .04088 0 2.5 Mabsadd L closepath F
.26871 .04415 0 2.5 Mabsadd m
.26871 .04415 -0.56518 .7779 Mabsadd L
.26871 .04415 -2.37764 .77254 Mabsadd L
.26871 .04415 -0.91448 -0.29713 Mabsadd L
.26871 .04415 -1.46946 -2.02254 Mabsadd L
.26871 .04415 0 -0.96154 Mabsadd L
.26871 .04415 1.46946 -2.02254 Mabsadd L
.26871 .04415 .91448 -0.29713 Mabsadd L
.26871 .04415 2.37764 .77254 Mabsadd L
.26871 .04415 .56518 .7779 Mabsadd L
.26871 .04415 0 2.5 Mabsadd L closepath F
.29592 .04742 0 2.5 Mabsadd m
.29592 .04742 -0.56518 .7779 Mabsadd L
.29592 .04742 -2.37764 .77254 Mabsadd L
.29592 .04742 -0.91448 -0.29713 Mabsadd L
.29592 .04742 -1.46946 -2.02254 Mabsadd L
.29592 .04742 0 -0.96154 Mabsadd L
.29592 .04742 1.46946 -2.02254 Mabsadd L
.29592 .04742 .91448 -0.29713 Mabsadd L
.29592 .04742 2.37764 .77254 Mabsadd L
.29592 .04742 .56518 .7779 Mabsadd L
.29592 .04742 0 2.5 Mabsadd L closepath F
.32313 .05069 0 2.5 Mabsadd m
.32313 .05069 -0.56518 .7779 Mabsadd L
.32313 .05069 -2.37764 .77254 Mabsadd L
.32313 .05069 -0.91448 -0.29713 Mabsadd L
.32313 .05069 -1.46946 -2.02254 Mabsadd L
.32313 .05069 0 -0.96154 Mabsadd L
.32313 .05069 1.46946 -2.02254 Mabsadd L
.32313 .05069 .91448 -0.29713 Mabsadd L
.32313 .05069 2.37764 .77254 Mabsadd L
.32313 .05069 .56518 .7779 Mabsadd L
.32313 .05069 0 2.5 Mabsadd L closepath F
.35034 .05396 0 2.5 Mabsadd m
.35034 .05396 -0.56518 .7779 Mabsadd L
.35034 .05396 -2.37764 .77254 Mabsadd L
.35034 .05396 -0.91448 -0.29713 Mabsadd L
.35034 .05396 -1.46946 -2.02254 Mabsadd L
.35034 .05396 0 -0.96154 Mabsadd L
.35034 .05396 1.46946 -2.02254 Mabsadd L
.35034 .05396 .91448 -0.29713 Mabsadd L
.35034 .05396 2.37764 .77254 Mabsadd L
.35034 .05396 .56518 .7779 Mabsadd L
.35034 .05396 0 2.5 Mabsadd L closepath F
.37755 .05723 0 2.5 Mabsadd m
.37755 .05723 -0.56518 .7779 Mabsadd L
.37755 .05723 -2.37764 .77254 Mabsadd L
.37755 .05723 -0.91448 -0.29713 Mabsadd L
.37755 .05723 -1.46946 -2.02254 Mabsadd L
.37755 .05723 0 -0.96154 Mabsadd L
.37755 .05723 1.46946 -2.02254 Mabsadd L
.37755 .05723 .91448 -0.29713 Mabsadd L
.37755 .05723 2.37764 .77254 Mabsadd L
.37755 .05723 .56518 .7779 Mabsadd L
.37755 .05723 0 2.5 Mabsadd L closepath F
.40476 .06051 0 2.5 Mabsadd m
.40476 .06051 -0.56518 .7779 Mabsadd L
.40476 .06051 -2.37764 .77254 Mabsadd L
.40476 .06051 -0.91448 -0.29713 Mabsadd L
.40476 .06051 -1.46946 -2.02254 Mabsadd L
.40476 .06051 0 -0.96154 Mabsadd L
.40476 .06051 1.46946 -2.02254 Mabsadd L
.40476 .06051 .91448 -0.29713 Mabsadd L
.40476 .06051 2.37764 .77254 Mabsadd L
.40476 .06051 .56518 .7779 Mabsadd L
.40476 .06051 0 2.5 Mabsadd L closepath F
.43197 .06378 0 2.5 Mabsadd m
.43197 .06378 -0.56518 .7779 Mabsadd L
.43197 .06378 -2.37764 .77254 Mabsadd L
.43197 .06378 -0.91448 -0.29713 Mabsadd L
.43197 .06378 -1.46946 -2.02254 Mabsadd L
.43197 .06378 0 -0.96154 Mabsadd L
.43197 .06378 1.46946 -2.02254 Mabsadd L
.43197 .06378 .91448 -0.29713 Mabsadd L
.43197 .06378 2.37764 .77254 Mabsadd L
.43197 .06378 .56518 .7779 Mabsadd L
.43197 .06378 0 2.5 Mabsadd L closepath F
.45918 .06705 0 2.5 Mabsadd m
.45918 .06705 -0.56518 .7779 Mabsadd L
.45918 .06705 -2.37764 .77254 Mabsadd L
.45918 .06705 -0.91448 -0.29713 Mabsadd L
.45918 .06705 -1.46946 -2.02254 Mabsadd L
.45918 .06705 0 -0.96154 Mabsadd L
.45918 .06705 1.46946 -2.02254 Mabsadd L
.45918 .06705 .91448 -0.29713 Mabsadd L
.45918 .06705 2.37764 .77254 Mabsadd L
.45918 .06705 .56518 .7779 Mabsadd L
.45918 .06705 0 2.5 Mabsadd L closepath F
.48639 .07032 0 2.5 Mabsadd m
.48639 .07032 -0.56518 .7779 Mabsadd L
.48639 .07032 -2.37764 .77254 Mabsadd L
.48639 .07032 -0.91448 -0.29713 Mabsadd L
.48639 .07032 -1.46946 -2.02254 Mabsadd L
.48639 .07032 0 -0.96154 Mabsadd L
.48639 .07032 1.46946 -2.02254 Mabsadd L
.48639 .07032 .91448 -0.29713 Mabsadd L
.48639 .07032 2.37764 .77254 Mabsadd L
.48639 .07032 .56518 .7779 Mabsadd L
.48639 .07032 0 2.5 Mabsadd L closepath F
.51361 .07359 0 2.5 Mabsadd m
.51361 .07359 -0.56518 .7779 Mabsadd L
.51361 .07359 -2.37764 .77254 Mabsadd L
.51361 .07359 -0.91448 -0.29713 Mabsadd L
.51361 .07359 -1.46946 -2.02254 Mabsadd L
.51361 .07359 0 -0.96154 Mabsadd L
.51361 .07359 1.46946 -2.02254 Mabsadd L
.51361 .07359 .91448 -0.29713 Mabsadd L
.51361 .07359 2.37764 .77254 Mabsadd L
.51361 .07359 .56518 .7779 Mabsadd L
.51361 .07359 0 2.5 Mabsadd L closepath F
.54082 .07686 0 2.5 Mabsadd m
.54082 .07686 -0.56518 .7779 Mabsadd L
.54082 .07686 -2.37764 .77254 Mabsadd L
.54082 .07686 -0.91448 -0.29713 Mabsadd L
.54082 .07686 -1.46946 -2.02254 Mabsadd L
.54082 .07686 0 -0.96154 Mabsadd L
.54082 .07686 1.46946 -2.02254 Mabsadd L
.54082 .07686 .91448 -0.29713 Mabsadd L
.54082 .07686 2.37764 .77254 Mabsadd L
.54082 .07686 .56518 .7779 Mabsadd L
.54082 .07686 0 2.5 Mabsadd L closepath F
.56803 .08013 0 2.5 Mabsadd m
.56803 .08013 -0.56518 .7779 Mabsadd L
.56803 .08013 -2.37764 .77254 Mabsadd L
.56803 .08013 -0.91448 -0.29713 Mabsadd L
.56803 .08013 -1.46946 -2.02254 Mabsadd L
.56803 .08013 0 -0.96154 Mabsadd L
.56803 .08013 1.46946 -2.02254 Mabsadd L
.56803 .08013 .91448 -0.29713 Mabsadd L
.56803 .08013 2.37764 .77254 Mabsadd L
.56803 .08013 .56518 .7779 Mabsadd L
.56803 .08013 0 2.5 Mabsadd L closepath F
.59524 .08026 0 2.5 Mabsadd m
.59524 .08026 -0.56518 .7779 Mabsadd L
.59524 .08026 -2.37764 .77254 Mabsadd L
.59524 .08026 -0.91448 -0.29713 Mabsadd L
.59524 .08026 -1.46946 -2.02254 Mabsadd L
.59524 .08026 0 -0.96154 Mabsadd L
.59524 .08026 1.46946 -2.02254 Mabsadd L
.59524 .08026 .91448 -0.29713 Mabsadd L
.59524 .08026 2.37764 .77254 Mabsadd L
.59524 .08026 .56518 .7779 Mabsadd L
.59524 .08026 0 2.5 Mabsadd L closepath F
.62245 .08026 0 2.5 Mabsadd m
.62245 .08026 -0.56518 .7779 Mabsadd L
.62245 .08026 -2.37764 .77254 Mabsadd L
.62245 .08026 -0.91448 -0.29713 Mabsadd L
.62245 .08026 -1.46946 -2.02254 Mabsadd L
.62245 .08026 0 -0.96154 Mabsadd L
.62245 .08026 1.46946 -2.02254 Mabsadd L
.62245 .08026 .91448 -0.29713 Mabsadd L
.62245 .08026 2.37764 .77254 Mabsadd L
.62245 .08026 .56518 .7779 Mabsadd L
.62245 .08026 0 2.5 Mabsadd L closepath F
.64966 .08026 0 2.5 Mabsadd m
.64966 .08026 -0.56518 .7779 Mabsadd L
.64966 .08026 -2.37764 .77254 Mabsadd L
.64966 .08026 -0.91448 -0.29713 Mabsadd L
.64966 .08026 -1.46946 -2.02254 Mabsadd L
.64966 .08026 0 -0.96154 Mabsadd L
.64966 .08026 1.46946 -2.02254 Mabsadd L
.64966 .08026 .91448 -0.29713 Mabsadd L
.64966 .08026 2.37764 .77254 Mabsadd L
.64966 .08026 .56518 .7779 Mabsadd L
.64966 .08026 0 2.5 Mabsadd L closepath F
.67687 .08026 0 2.5 Mabsadd m
.67687 .08026 -0.56518 .7779 Mabsadd L
.67687 .08026 -2.37764 .77254 Mabsadd L
.67687 .08026 -0.91448 -0.29713 Mabsadd L
.67687 .08026 -1.46946 -2.02254 Mabsadd L
.67687 .08026 0 -0.96154 Mabsadd L
.67687 .08026 1.46946 -2.02254 Mabsadd L
.67687 .08026 .91448 -0.29713 Mabsadd L
.67687 .08026 2.37764 .77254 Mabsadd L
.67687 .08026 .56518 .7779 Mabsadd L
.67687 .08026 0 2.5 Mabsadd L closepath F
.70408 .08026 0 2.5 Mabsadd m
.70408 .08026 -0.56518 .7779 Mabsadd L
.70408 .08026 -2.37764 .77254 Mabsadd L
.70408 .08026 -0.91448 -0.29713 Mabsadd L
.70408 .08026 -1.46946 -2.02254 Mabsadd L
.70408 .08026 0 -0.96154 Mabsadd L
.70408 .08026 1.46946 -2.02254 Mabsadd L
.70408 .08026 .91448 -0.29713 Mabsadd L
.70408 .08026 2.37764 .77254 Mabsadd L
.70408 .08026 .56518 .7779 Mabsadd L
.70408 .08026 0 2.5 Mabsadd L closepath F
.73129 .08026 0 2.5 Mabsadd m
.73129 .08026 -0.56518 .7779 Mabsadd L
.73129 .08026 -2.37764 .77254 Mabsadd L
.73129 .08026 -0.91448 -0.29713 Mabsadd L
.73129 .08026 -1.46946 -2.02254 Mabsadd L
.73129 .08026 0 -0.96154 Mabsadd L
.73129 .08026 1.46946 -2.02254 Mabsadd L
.73129 .08026 .91448 -0.29713 Mabsadd L
.73129 .08026 2.37764 .77254 Mabsadd L
.73129 .08026 .56518 .7779 Mabsadd L
.73129 .08026 0 2.5 Mabsadd L closepath F
.7585 .08026 0 2.5 Mabsadd m
.7585 .08026 -0.56518 .7779 Mabsadd L
.7585 .08026 -2.37764 .77254 Mabsadd L
.7585 .08026 -0.91448 -0.29713 Mabsadd L
.7585 .08026 -1.46946 -2.02254 Mabsadd L
.7585 .08026 0 -0.96154 Mabsadd L
.7585 .08026 1.46946 -2.02254 Mabsadd L
.7585 .08026 .91448 -0.29713 Mabsadd L
.7585 .08026 2.37764 .77254 Mabsadd L
.7585 .08026 .56518 .7779 Mabsadd L
.7585 .08026 0 2.5 Mabsadd L closepath F
.78571 .08026 0 2.5 Mabsadd m
.78571 .08026 -0.56518 .7779 Mabsadd L
.78571 .08026 -2.37764 .77254 Mabsadd L
.78571 .08026 -0.91448 -0.29713 Mabsadd L
.78571 .08026 -1.46946 -2.02254 Mabsadd L
.78571 .08026 0 -0.96154 Mabsadd L
.78571 .08026 1.46946 -2.02254 Mabsadd L
.78571 .08026 .91448 -0.29713 Mabsadd L
.78571 .08026 2.37764 .77254 Mabsadd L
.78571 .08026 .56518 .7779 Mabsadd L
.78571 .08026 0 2.5 Mabsadd L closepath F
.81293 .08026 0 2.5 Mabsadd m
.81293 .08026 -0.56518 .7779 Mabsadd L
.81293 .08026 -2.37764 .77254 Mabsadd L
.81293 .08026 -0.91448 -0.29713 Mabsadd L
.81293 .08026 -1.46946 -2.02254 Mabsadd L
.81293 .08026 0 -0.96154 Mabsadd L
.81293 .08026 1.46946 -2.02254 Mabsadd L
.81293 .08026 .91448 -0.29713 Mabsadd L
.81293 .08026 2.37764 .77254 Mabsadd L
.81293 .08026 .56518 .7779 Mabsadd L
.81293 .08026 0 2.5 Mabsadd L closepath F
.84014 .08026 0 2.5 Mabsadd m
.84014 .08026 -0.56518 .7779 Mabsadd L
.84014 .08026 -2.37764 .77254 Mabsadd L
.84014 .08026 -0.91448 -0.29713 Mabsadd L
.84014 .08026 -1.46946 -2.02254 Mabsadd L
.84014 .08026 0 -0.96154 Mabsadd L
.84014 .08026 1.46946 -2.02254 Mabsadd L
.84014 .08026 .91448 -0.29713 Mabsadd L
.84014 .08026 2.37764 .77254 Mabsadd L
.84014 .08026 .56518 .7779 Mabsadd L
.84014 .08026 0 2.5 Mabsadd L closepath F
.86735 .08026 0 2.5 Mabsadd m
.86735 .08026 -0.56518 .7779 Mabsadd L
.86735 .08026 -2.37764 .77254 Mabsadd L
.86735 .08026 -0.91448 -0.29713 Mabsadd L
.86735 .08026 -1.46946 -2.02254 Mabsadd L
.86735 .08026 0 -0.96154 Mabsadd L
.86735 .08026 1.46946 -2.02254 Mabsadd L
.86735 .08026 .91448 -0.29713 Mabsadd L
.86735 .08026 2.37764 .77254 Mabsadd L
.86735 .08026 .56518 .7779 Mabsadd L
.86735 .08026 0 2.5 Mabsadd L closepath F
.89456 .08026 0 2.5 Mabsadd m
.89456 .08026 -0.56518 .7779 Mabsadd L
.89456 .08026 -2.37764 .77254 Mabsadd L
.89456 .08026 -0.91448 -0.29713 Mabsadd L
.89456 .08026 -1.46946 -2.02254 Mabsadd L
.89456 .08026 0 -0.96154 Mabsadd L
.89456 .08026 1.46946 -2.02254 Mabsadd L
.89456 .08026 .91448 -0.29713 Mabsadd L
.89456 .08026 2.37764 .77254 Mabsadd L
.89456 .08026 .56518 .7779 Mabsadd L
.89456 .08026 0 2.5 Mabsadd L closepath F
.92177 .08026 0 2.5 Mabsadd m
.92177 .08026 -0.56518 .7779 Mabsadd L
.92177 .08026 -2.37764 .77254 Mabsadd L
.92177 .08026 -0.91448 -0.29713 Mabsadd L
.92177 .08026 -1.46946 -2.02254 Mabsadd L
.92177 .08026 0 -0.96154 Mabsadd L
.92177 .08026 1.46946 -2.02254 Mabsadd L
.92177 .08026 .91448 -0.29713 Mabsadd L
.92177 .08026 2.37764 .77254 Mabsadd L
.92177 .08026 .56518 .7779 Mabsadd L
.92177 .08026 0 2.5 Mabsadd L closepath F
.94898 .08026 0 2.5 Mabsadd m
.94898 .08026 -0.56518 .7779 Mabsadd L
.94898 .08026 -2.37764 .77254 Mabsadd L
.94898 .08026 -0.91448 -0.29713 Mabsadd L
.94898 .08026 -1.46946 -2.02254 Mabsadd L
.94898 .08026 0 -0.96154 Mabsadd L
.94898 .08026 1.46946 -2.02254 Mabsadd L
.94898 .08026 .91448 -0.29713 Mabsadd L
.94898 .08026 2.37764 .77254 Mabsadd L
.94898 .08026 .56518 .7779 Mabsadd L
.94898 .08026 0 2.5 Mabsadd L closepath F
.97619 .08026 0 2.5 Mabsadd m
.97619 .08026 -0.56518 .7779 Mabsadd L
.97619 .08026 -2.37764 .77254 Mabsadd L
.97619 .08026 -0.91448 -0.29713 Mabsadd L
.97619 .08026 -1.46946 -2.02254 Mabsadd L
.97619 .08026 0 -0.96154 Mabsadd L
.97619 .08026 1.46946 -2.02254 Mabsadd L
.97619 .08026 .91448 -0.29713 Mabsadd L
.97619 .08026 2.37764 .77254 Mabsadd L
.97619 .08026 .56518 .7779 Mabsadd L
.97619 .08026 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.05102 .01537 L
.07823 .0172 L
.10544 .02001 L
.13265 .02512 L
.15986 .03467 L
.18707 .04631 L
.21429 .06855 L
.2415 .08818 L
.26871 .09884 L
.29592 .09982 L
.32313 .08549 L
.35034 .06757 L
.37755 .05285 L
.40476 .03885 L
.43197 .0312 L
.45918 .02374 L
.48639 .0206 L
.51361 .01727 L
.54082 .01583 L
.56803 .01478 L
.59524 .01472 L
.62245 .01472 L
.64966 .01472 L
.67687 .01472 L
.70408 .01472 L
.73129 .01472 L
.7585 .01472 L
.78571 .01472 L
.81293 .01472 L
.84014 .01472 L
.86735 .01472 L
.89456 .01472 L
.92177 .01472 L
.94898 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.05102 .01537 -2.5 2.5 Mabsadd m
.05102 .01537 2.5 2.5 Mabsadd L
.05102 .01537 2.5 -2.5 Mabsadd L
.05102 .01537 -2.5 -2.5 Mabsadd L
.05102 .01537 -2.5 2.5 Mabsadd L closepath F
.07823 .0172 -2.5 2.5 Mabsadd m
.07823 .0172 2.5 2.5 Mabsadd L
.07823 .0172 2.5 -2.5 Mabsadd L
.07823 .0172 -2.5 -2.5 Mabsadd L
.07823 .0172 -2.5 2.5 Mabsadd L closepath F
.10544 .02001 -2.5 2.5 Mabsadd m
.10544 .02001 2.5 2.5 Mabsadd L
.10544 .02001 2.5 -2.5 Mabsadd L
.10544 .02001 -2.5 -2.5 Mabsadd L
.10544 .02001 -2.5 2.5 Mabsadd L closepath F
.13265 .02512 -2.5 2.5 Mabsadd m
.13265 .02512 2.5 2.5 Mabsadd L
.13265 .02512 2.5 -2.5 Mabsadd L
.13265 .02512 -2.5 -2.5 Mabsadd L
.13265 .02512 -2.5 2.5 Mabsadd L closepath F
.15986 .03467 -2.5 2.5 Mabsadd m
.15986 .03467 2.5 2.5 Mabsadd L
.15986 .03467 2.5 -2.5 Mabsadd L
.15986 .03467 -2.5 -2.5 Mabsadd L
.15986 .03467 -2.5 2.5 Mabsadd L closepath F
.18707 .04631 -2.5 2.5 Mabsadd m
.18707 .04631 2.5 2.5 Mabsadd L
.18707 .04631 2.5 -2.5 Mabsadd L
.18707 .04631 -2.5 -2.5 Mabsadd L
.18707 .04631 -2.5 2.5 Mabsadd L closepath F
.21429 .06855 -2.5 2.5 Mabsadd m
.21429 .06855 2.5 2.5 Mabsadd L
.21429 .06855 2.5 -2.5 Mabsadd L
.21429 .06855 -2.5 -2.5 Mabsadd L
.21429 .06855 -2.5 2.5 Mabsadd L closepath F
.2415 .08818 -2.5 2.5 Mabsadd m
.2415 .08818 2.5 2.5 Mabsadd L
.2415 .08818 2.5 -2.5 Mabsadd L
.2415 .08818 -2.5 -2.5 Mabsadd L
.2415 .08818 -2.5 2.5 Mabsadd L closepath F
.26871 .09884 -2.5 2.5 Mabsadd m
.26871 .09884 2.5 2.5 Mabsadd L
.26871 .09884 2.5 -2.5 Mabsadd L
.26871 .09884 -2.5 -2.5 Mabsadd L
.26871 .09884 -2.5 2.5 Mabsadd L closepath F
.29592 .09982 -2.5 2.5 Mabsadd m
.29592 .09982 2.5 2.5 Mabsadd L
.29592 .09982 2.5 -2.5 Mabsadd L
.29592 .09982 -2.5 -2.5 Mabsadd L
.29592 .09982 -2.5 2.5 Mabsadd L closepath F
.32313 .08549 -2.5 2.5 Mabsadd m
.32313 .08549 2.5 2.5 Mabsadd L
.32313 .08549 2.5 -2.5 Mabsadd L
.32313 .08549 -2.5 -2.5 Mabsadd L
.32313 .08549 -2.5 2.5 Mabsadd L closepath F
.35034 .06757 -2.5 2.5 Mabsadd m
.35034 .06757 2.5 2.5 Mabsadd L
.35034 .06757 2.5 -2.5 Mabsadd L
.35034 .06757 -2.5 -2.5 Mabsadd L
.35034 .06757 -2.5 2.5 Mabsadd L closepath F
.37755 .05285 -2.5 2.5 Mabsadd m
.37755 .05285 2.5 2.5 Mabsadd L
.37755 .05285 2.5 -2.5 Mabsadd L
.37755 .05285 -2.5 -2.5 Mabsadd L
.37755 .05285 -2.5 2.5 Mabsadd L closepath F
.40476 .03885 -2.5 2.5 Mabsadd m
.40476 .03885 2.5 2.5 Mabsadd L
.40476 .03885 2.5 -2.5 Mabsadd L
.40476 .03885 -2.5 -2.5 Mabsadd L
.40476 .03885 -2.5 2.5 Mabsadd L closepath F
.43197 .0312 -2.5 2.5 Mabsadd m
.43197 .0312 2.5 2.5 Mabsadd L
.43197 .0312 2.5 -2.5 Mabsadd L
.43197 .0312 -2.5 -2.5 Mabsadd L
.43197 .0312 -2.5 2.5 Mabsadd L closepath F
.45918 .02374 -2.5 2.5 Mabsadd m
.45918 .02374 2.5 2.5 Mabsadd L
.45918 .02374 2.5 -2.5 Mabsadd L
.45918 .02374 -2.5 -2.5 Mabsadd L
.45918 .02374 -2.5 2.5 Mabsadd L closepath F
.48639 .0206 -2.5 2.5 Mabsadd m
.48639 .0206 2.5 2.5 Mabsadd L
.48639 .0206 2.5 -2.5 Mabsadd L
.48639 .0206 -2.5 -2.5 Mabsadd L
.48639 .0206 -2.5 2.5 Mabsadd L closepath F
.51361 .01727 -2.5 2.5 Mabsadd m
.51361 .01727 2.5 2.5 Mabsadd L
.51361 .01727 2.5 -2.5 Mabsadd L
.51361 .01727 -2.5 -2.5 Mabsadd L
.51361 .01727 -2.5 2.5 Mabsadd L closepath F
.54082 .01583 -2.5 2.5 Mabsadd m
.54082 .01583 2.5 2.5 Mabsadd L
.54082 .01583 2.5 -2.5 Mabsadd L
.54082 .01583 -2.5 -2.5 Mabsadd L
.54082 .01583 -2.5 2.5 Mabsadd L closepath F
.56803 .01478 -2.5 2.5 Mabsadd m
.56803 .01478 2.5 2.5 Mabsadd L
.56803 .01478 2.5 -2.5 Mabsadd L
.56803 .01478 -2.5 -2.5 Mabsadd L
.56803 .01478 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.62245 .01472 -2.5 2.5 Mabsadd m
.62245 .01472 2.5 2.5 Mabsadd L
.62245 .01472 2.5 -2.5 Mabsadd L
.62245 .01472 -2.5 -2.5 Mabsadd L
.62245 .01472 -2.5 2.5 Mabsadd L closepath F
.64966 .01472 -2.5 2.5 Mabsadd m
.64966 .01472 2.5 2.5 Mabsadd L
.64966 .01472 2.5 -2.5 Mabsadd L
.64966 .01472 -2.5 -2.5 Mabsadd L
.64966 .01472 -2.5 2.5 Mabsadd L closepath F
.67687 .01472 -2.5 2.5 Mabsadd m
.67687 .01472 2.5 2.5 Mabsadd L
.67687 .01472 2.5 -2.5 Mabsadd L
.67687 .01472 -2.5 -2.5 Mabsadd L
.67687 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.73129 .01472 -2.5 2.5 Mabsadd m
.73129 .01472 2.5 2.5 Mabsadd L
.73129 .01472 2.5 -2.5 Mabsadd L
.73129 .01472 -2.5 -2.5 Mabsadd L
.73129 .01472 -2.5 2.5 Mabsadd L closepath F
.7585 .01472 -2.5 2.5 Mabsadd m
.7585 .01472 2.5 2.5 Mabsadd L
.7585 .01472 2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.81293 .01472 -2.5 2.5 Mabsadd m
.81293 .01472 2.5 2.5 Mabsadd L
.81293 .01472 2.5 -2.5 Mabsadd L
.81293 .01472 -2.5 -2.5 Mabsadd L
.81293 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86735 .01472 -2.5 2.5 Mabsadd m
.86735 .01472 2.5 2.5 Mabsadd L
.86735 .01472 2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 2.5 Mabsadd L closepath F
.89456 .01472 -2.5 2.5 Mabsadd m
.89456 .01472 2.5 2.5 Mabsadd L
.89456 .01472 2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 2.5 Mabsadd L closepath F
.92177 .01472 -2.5 2.5 Mabsadd m
.92177 .01472 2.5 2.5 Mabsadd L
.92177 .01472 2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 2.5 Mabsadd L closepath F
.94898 .01472 -2.5 2.5 Mabsadd m
.94898 .01472 2.5 2.5 Mabsadd L
.94898 .01472 2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Fool3000Xool40003ool2000Uool40002ool3000Uool40003ool2000Uool40002
ool3000Vool20004ool2000Vool20003ool3002eool005Woo`03003ooooo02Ooo`05003oooooool0
0002ool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`03ool01000oooo
o`009?oo00<00?ooool01_oo00<00?ooool08_oo00@00?ooool000;oo`04003ooooo000Tool01000
ooooo`001Ooo00<00?ooool0/_oo001Iool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?oo
ool09?oo00<00?ooool01?oo00<00?ooool08ooo00<00?ooool00_oo00@00?ooool002Goo`03003o
oooo00Goo`03003ooooo02Goo`04003ooooo0002ool00`00ooooo`0Uool00`00ooooo`03ool00`00
ooooo`2bool005Koo`<002[oo`05003oooooool00002ool00`00ooooo`0Tool01000oooooooo0`00
9ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`04003oooooool3000Vool20003ool01000oooo
o`009Ooo0P000ooo0`00]Ooo001Fool00`00ooooo`0Zool01@00oooooooo00000_oo00<00?ooool0
9?oo00D00?ooooooo`0002[oo`04003ooooo0002ool00`00ooooo`0Uool01000ooooo`00:_oo00@0
0?ooool000;oo`03003ooooo02Goo`04003ooooo002gool005Koo`03003ooooo02Soo`<000?oo`04
003ooooo000Tool30003ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003o
oooo0002ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003ooooo0002ool0
0`00ooooo`2eool002Woo`03003ooooo02[oo`@002Woo`03003ooooo00;oo`8002Ooo`04003ooooo
ool4000Uool20004ool2000Vool20003ool4000Uool20004ool2000Vool20003ool4002dool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Koo`8000Ooo`8000Soo`8000Ooo`8000Ooo`8000Ooo`8000So
o`03003ooooo00Koo`8000Ooo`8000Ooo`8000Ooo`8000Soo`8000Ooo`8000Soo`03003ooooo00Ko
o`03003ooooo01Koo`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Co
o`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo
00<00?oo0000o`00E000Y_oo000Yool00`00ooooo`04ool500000ooo000000060002ool200000ooo
000000030004ool50006ool20007ool30006ool30006ool30007ool20007ool30006ool30006ool3
0006ool30007ool20007ool30003oolB0002ool50004ool>0003ool70004ool50004ool50004ool5
0005ool50004ool50004ool50004ool50004ool50005ool50004ool50004ool50004ool50005ool5
0004ool50004ool5002]ool002Woo`03003ooooo00Coo`D000Coo`H000;oo`03003oo`0000L00003
ool0000000<000Coo`D000Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003o
oooo00Koo`03003ooooo00Goo`8000Koo`D000;oo`T00003ool0000000@000Coo`D000Goo`D000Co
o`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Co
o`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?ooool01?oo1@001?oo1@001Ooo
1P000_oo1P0000?oo`0000001P00J_oo1@000ooo1P000_oo1`001?oo1@001Ooo1@001?oo1@001?oo
1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo
1@001Ooo1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`0Gool50004ool500001?oo003ooooo
1@00HOoo1@000_oo1`001?oo1@001?oo1`00ooooBOoo000Yool00`00ooooo`0Pool50004ool50000
1?oo000000000_oo0P00FOoo1`000_oo1@001?oo1@001ooo00@00?ooooooo`8000?oo`03003ooooo
0?oood7oo`00:Ooo00<00?ooool0:Ooo1@001?oo1`001?oo0P00D?oo1@001?oo1@005_oo1@00oooo
@_oo000Yool00`00ooooo`0bool50004ool00`00ool000020002ool01000oooooooo0`00??oo1@00
1?oo1P008?oo1000oooo@_oo000Yool00`00ooooo`0bool70003ool40002ool00`00ooooo`030000
0ooo003oo`05ool2000cool60004ool5000Qool3003ooom2ool002Woo`03003ooooo03;oo`D000Oo
o`03003ooooo00Coo`D000;oo`8000;oo`03003ooooo00Koo`8002[oo`D002koo`800?oood3oo`00
:Ooo00<00?ooool0<_oo1@001?oo1@001ooo00<00?ooool01?oo1`000_oo00<00?oo00000P001_oo
0P008Ooo1@00<?oo00<00?ooool0oooo?Ooo000Yool3000kool5000@ool00`00ooooo`04ool50000
0ooo00000002ool3000Nool00`00ooooo`05000aool00`00ooooo`3ooollool002Woo`03003ooooo
03_oo`D0027oo`D000;oo`03003ooooo008000ooo`D00003ool00?oo03Soo`800003ool00?oo0?oo
ocWoo`00:Ooo00<00?ooool0>ooo1P00:Ooo100000Coo`00ooooo`@000Koo`D003goo`<00?ooocWo
o`00:Ooo00<00?ooool0>ooo1@0000?oo`000000:Ooo00<00?ooool01?oo1@0000Coo`00003oo`D0
03coo`@00?ooocWoo`00:Ooo00<00?ooool0@ooo00<00?ooool0;ooo00<00?ooool00ooo1`000_oo
00<00?ooool00P00=Ooo0`00oooo>Ooo000Yool00`00ooooo`1jool00`00ool000040003ool00`00
ooooo`020002ool00`00ooooo`02ool2000_ool00`00ooooo`3ooolfool002Woo`03003ooooo04Go
o`D002Woo`D000goo`D000Coo`D000;oo`04003oooooool3000Vool00`00ooooo`3oooleool002Wo
o`03003ooooo04Goo`D002Woo`D001Ooo`@000?oo`03003ooooo00800003ool0000000Goo`8001ko
o`03003ooooo0?ooocCoo`00:Ooo00<00?ooool0AOoo1@00:Ooo1@008?oo1@000ooo00@00?ooool0
00Soo`8001Goo`03003ooooo0?ooocCoo`00:Ooo00<00?ooool0AOoo1P00:?oo1@008_oo00<00?oo
ool01?oo1`000_oo00@00?oo000000Ooo`8000goo`03003ooooo0?oooc?oo`00:Ooo00<00?ooool0
AOoo1@0000?oo`00ool09?oo1`00:ooo00<00?ooool01?oo1@000_oo00<00?ooool00`003_oo00<0
0?ooool0oooo<_oo000Yool00`00ooooo`1<ool2000Qool20013ool50002ool200000ooo00000006
ool30008ool00`00ooooo`06ool20007ool20007ool20008ool00`00ooooo`06ool20007ool20007
ool20007ool20008ool20007ool20007ool20007ool20008ool00`00ooooo`0Hoon8000=ool002Wo
o`<004koo`03003ooooo01Woo`D004koo`L000;oo`D000;oo`03003oo`0000D000;oo`H00003ool0
000000;oo`D000;oo`03003oo`0000D000;oo`H00004ool00000ool60002ool00`00ool000030000
1?oo003ooooo1P0000Coo`00003oo`H000;oo`H00004ool00?ooool50002ool200000ooo00000004
0002ool600001?oo003ooooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1>ool5000Gool5001@ool00`00ooooo`04ool4000Jool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D001Ooo`D0
05Soo`<009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo1@005ooo1@00
FOoo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool50002ool7000:
ool20002ool5001Kool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04koo`D000Coo`D000Coo`H006Coo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Eooo1@000_oo1`00I_oo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Gool50004ool5001Vool00`00ooooo`2Fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05Ooo`D000Coo`D006Ooo`03003ooooo09Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo1@00Iooo00<00?ooool0UOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03
003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Aool2002Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0=3oo`<0097oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0dOoo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Bool00`00ooooo`2>ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0I_oo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0e?oo00<00?ooool0SOoo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo
003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08co
o`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo01Koo`D001[oo`06003ooooo
ool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo
0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`3Fool00`00ooooo`2;ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;
ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo0=Koo`03003ooooo08_oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00
ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00f_oo0`00Qooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool40027ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3L
ool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003o
oooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo
00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00oooo
o`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Qool00`00oooo
o`1oool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0hooo
00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`8007ooo`03003ooooo01Oo
o`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`@007koo`03003ooooo00Coo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo0`00O_oo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3Tool2001nool00`00ooooo`0Hool00`00ooooo`0Hool01@00
oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?o
o`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?oo
ool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Y
ool3003Uool00`00ooooo`1lool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00
ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Wo
o`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?oo
ool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>coo`03003ooooo
07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo0P00M_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool3001eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>_oo`@007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0k?oo0P00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>ooo`03003ooooo07;o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00>ooo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0
LOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3cool00`00ooooo`1^ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003o
oooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool0
0`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo01Oo
o`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool3003dool00`00ooooo`1]ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0?Coo`03003ooooo06goo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool0
0`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo03?oo`@001;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo0P00KOoo00<00?ooool0B?oo0P00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Goo`<006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00oooo
o`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03
003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3001R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?koo`@006;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0`00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`?oo`03003ooooo05ooohP000goo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0looo
000Yool00`00ooooo`3oool4ool00`00ooooo`3cool002Woo`03003ooooo0?ooo`Goo`03003ooooo
0?;oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0lOoo000Yool00`00ooooo`3oool7ool00`00
ooooo`3`ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Ooo`03003ooooo
0?3oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooo`Soo`03003ooooo0>ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00?ooo`Soo`800>ooo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2Ooo0`00k_oo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
2?oo1000k_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo2Ooo0`00k_oo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo0?ooo`goo`03003ooooo0>[oo`00:Ooo
00<00?ooool0oooo3_oo0P00j_oo000Yool00`00ooooo`3oool@ool00`00ooooo`3Wool002Woo`03
003ooooo0?oooa7oo`03003oo`000>Koo`00:Ooo00<00?ooool0oooo4_oo0`00iOoo000Yool00`00
ooooo`3ooolAool4003Uool002Woo`<00?oooa;oo`@00>Coo`00:Ooo00<00?ooool0oooo5_oo00<0
0?ooool0hOoo000Yool00`00ooooo`3ooolGool2003Qool002Woo`03003ooooo0?oooaWoo`04003o
oooo003Mool002Woo`03003ooooo0?oooa[oo`@00=coo`00:Ooo00<00?ooool0oooo6_oo1000g?oo
000Yool00`00ooooo`3ooolKool200001?oo000000001Ooo00<00?ooool0dOoo000Yool00`00oooo
o`3ooolQool6003Cool002Woo`03003ooooo0?ooobCoo`D000Koo`03003ooooo0<Soo`00:Ooo00<0
0?ooool0oooo9Ooo0P000_oo100000Coo`00000000Koo`8000Soo`03003ooooo00Koo`03003ooooo
0:goo`00:Ooo00<00?ooool0oooo;Ooo40000ooo0`001ooo0P00[_oo000Yool3003oool^ool20007
ool30003ool?002^ool002Woo`03003ooooo0?ooocSoo`03003ooooo00Goo`8000Soo`03003ooooo
0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.54532, \
-1078.89, 0.108413, 45.0969}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({35, 8998, 1002}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.000217037 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .12323 -18 -4.5 ]
[-0.0416 .12323 0 4.5 ]
[-0.0416 .23175 -24 -4.5 ]
[-0.0416 .23175 0 4.5 ]
[-0.0416 .34027 -24 -4.5 ]
[-0.0416 .34027 0 4.5 ]
[-0.0416 .44879 -24 -4.5 ]
[-0.0416 .44879 0 4.5 ]
[-0.0416 .55731 -24 -4.5 ]
[-0.0416 .55731 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .12323 m
-0.02285 .12323 L
s
[(500)] -0.0416 .12323 1 0 Mshowa
-0.0291 .23175 m
-0.02285 .23175 L
s
[(1000)] -0.0416 .23175 1 0 Mshowa
-0.0291 .34027 m
-0.02285 .34027 L
s
[(1500)] -0.0416 .34027 1 0 Mshowa
-0.0291 .44879 m
-0.02285 .44879 L
s
[(2000)] -0.0416 .44879 1 0 Mshowa
-0.0291 .55731 m
-0.02285 .55731 L
s
[(2500)] -0.0416 .55731 1 0 Mshowa
.125 Mabswid
-0.0291 .03642 m
-0.02535 .03642 L
s
-0.0291 .05812 m
-0.02535 .05812 L
s
-0.0291 .07983 m
-0.02535 .07983 L
s
-0.0291 .10153 m
-0.02535 .10153 L
s
-0.0291 .14494 m
-0.02535 .14494 L
s
-0.0291 .16664 m
-0.02535 .16664 L
s
-0.0291 .18834 m
-0.02535 .18834 L
s
-0.0291 .21005 m
-0.02535 .21005 L
s
-0.0291 .25346 m
-0.02535 .25346 L
s
-0.0291 .27516 m
-0.02535 .27516 L
s
-0.0291 .29686 m
-0.02535 .29686 L
s
-0.0291 .31857 m
-0.02535 .31857 L
s
-0.0291 .36197 m
-0.02535 .36197 L
s
-0.0291 .38368 m
-0.02535 .38368 L
s
-0.0291 .40538 m
-0.02535 .40538 L
s
-0.0291 .42709 m
-0.02535 .42709 L
s
-0.0291 .47049 m
-0.02535 .47049 L
s
-0.0291 .4922 m
-0.02535 .4922 L
s
-0.0291 .5139 m
-0.02535 .5139 L
s
-0.0291 .5356 m
-0.02535 .5356 L
s
-0.0291 .57901 m
-0.02535 .57901 L
s
-0.0291 .60071 m
-0.02535 .60071 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01689 L
.18254 .01906 L
.23545 .02513 L
.28836 .04033 L
.34127 .07527 L
.39418 .14016 L
.44709 .22502 L
.5 .32291 L
.55291 .42057 L
.60582 .49589 L
.65873 .54255 L
.71164 .57163 L
.76455 .58856 L
.81746 .59746 L
.87037 .60093 L
.92328 .60267 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01689 -1.875 0 Mabsadd m
.12963 .01689 0 2.5 Mabsadd L
.12963 .01689 1.875 0 Mabsadd L
.12963 .01689 0 -2.5 Mabsadd L
.12963 .01689 -1.875 0 Mabsadd L closepath F
.18254 .01906 -1.875 0 Mabsadd m
.18254 .01906 0 2.5 Mabsadd L
.18254 .01906 1.875 0 Mabsadd L
.18254 .01906 0 -2.5 Mabsadd L
.18254 .01906 -1.875 0 Mabsadd L closepath F
.23545 .02513 -1.875 0 Mabsadd m
.23545 .02513 0 2.5 Mabsadd L
.23545 .02513 1.875 0 Mabsadd L
.23545 .02513 0 -2.5 Mabsadd L
.23545 .02513 -1.875 0 Mabsadd L closepath F
.28836 .04033 -1.875 0 Mabsadd m
.28836 .04033 0 2.5 Mabsadd L
.28836 .04033 1.875 0 Mabsadd L
.28836 .04033 0 -2.5 Mabsadd L
.28836 .04033 -1.875 0 Mabsadd L closepath F
.34127 .07527 -1.875 0 Mabsadd m
.34127 .07527 0 2.5 Mabsadd L
.34127 .07527 1.875 0 Mabsadd L
.34127 .07527 0 -2.5 Mabsadd L
.34127 .07527 -1.875 0 Mabsadd L closepath F
.39418 .14016 -1.875 0 Mabsadd m
.39418 .14016 0 2.5 Mabsadd L
.39418 .14016 1.875 0 Mabsadd L
.39418 .14016 0 -2.5 Mabsadd L
.39418 .14016 -1.875 0 Mabsadd L closepath F
.44709 .22502 -1.875 0 Mabsadd m
.44709 .22502 0 2.5 Mabsadd L
.44709 .22502 1.875 0 Mabsadd L
.44709 .22502 0 -2.5 Mabsadd L
.44709 .22502 -1.875 0 Mabsadd L closepath F
.5 .32291 -1.875 0 Mabsadd m
.5 .32291 0 2.5 Mabsadd L
.5 .32291 1.875 0 Mabsadd L
.5 .32291 0 -2.5 Mabsadd L
.5 .32291 -1.875 0 Mabsadd L closepath F
.55291 .42057 -1.875 0 Mabsadd m
.55291 .42057 0 2.5 Mabsadd L
.55291 .42057 1.875 0 Mabsadd L
.55291 .42057 0 -2.5 Mabsadd L
.55291 .42057 -1.875 0 Mabsadd L closepath F
.60582 .49589 -1.875 0 Mabsadd m
.60582 .49589 0 2.5 Mabsadd L
.60582 .49589 1.875 0 Mabsadd L
.60582 .49589 0 -2.5 Mabsadd L
.60582 .49589 -1.875 0 Mabsadd L closepath F
.65873 .54255 -1.875 0 Mabsadd m
.65873 .54255 0 2.5 Mabsadd L
.65873 .54255 1.875 0 Mabsadd L
.65873 .54255 0 -2.5 Mabsadd L
.65873 .54255 -1.875 0 Mabsadd L closepath F
.71164 .57163 -1.875 0 Mabsadd m
.71164 .57163 0 2.5 Mabsadd L
.71164 .57163 1.875 0 Mabsadd L
.71164 .57163 0 -2.5 Mabsadd L
.71164 .57163 -1.875 0 Mabsadd L closepath F
.76455 .58856 -1.875 0 Mabsadd m
.76455 .58856 0 2.5 Mabsadd L
.76455 .58856 1.875 0 Mabsadd L
.76455 .58856 0 -2.5 Mabsadd L
.76455 .58856 -1.875 0 Mabsadd L closepath F
.81746 .59746 -1.875 0 Mabsadd m
.81746 .59746 0 2.5 Mabsadd L
.81746 .59746 1.875 0 Mabsadd L
.81746 .59746 0 -2.5 Mabsadd L
.81746 .59746 -1.875 0 Mabsadd L closepath F
.87037 .60093 -1.875 0 Mabsadd m
.87037 .60093 0 2.5 Mabsadd L
.87037 .60093 1.875 0 Mabsadd L
.87037 .60093 0 -2.5 Mabsadd L
.87037 .60093 -1.875 0 Mabsadd L closepath F
.92328 .60267 -1.875 0 Mabsadd m
.92328 .60267 0 2.5 Mabsadd L
.92328 .60267 1.875 0 Mabsadd L
.92328 .60267 0 -2.5 Mabsadd L
.92328 .60267 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .02557 L
.12963 .03642 L
.18254 .04727 L
.23545 .05812 L
.28836 .06897 L
.34127 .07983 L
.39418 .09068 L
.44709 .10153 L
.5 .11238 L
.55291 .12323 L
.60582 .13409 L
.65873 .14494 L
.71164 .15579 L
.76455 .16664 L
.81746 .17749 L
.87037 .18834 L
.92328 .1992 L
.97619 .1992 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .02557 0 2.5 Mabsadd m
.07672 .02557 -0.56518 .7779 Mabsadd L
.07672 .02557 -2.37764 .77254 Mabsadd L
.07672 .02557 -0.91448 -0.29713 Mabsadd L
.07672 .02557 -1.46946 -2.02254 Mabsadd L
.07672 .02557 0 -0.96154 Mabsadd L
.07672 .02557 1.46946 -2.02254 Mabsadd L
.07672 .02557 .91448 -0.29713 Mabsadd L
.07672 .02557 2.37764 .77254 Mabsadd L
.07672 .02557 .56518 .7779 Mabsadd L
.07672 .02557 0 2.5 Mabsadd L closepath F
.12963 .03642 0 2.5 Mabsadd m
.12963 .03642 -0.56518 .7779 Mabsadd L
.12963 .03642 -2.37764 .77254 Mabsadd L
.12963 .03642 -0.91448 -0.29713 Mabsadd L
.12963 .03642 -1.46946 -2.02254 Mabsadd L
.12963 .03642 0 -0.96154 Mabsadd L
.12963 .03642 1.46946 -2.02254 Mabsadd L
.12963 .03642 .91448 -0.29713 Mabsadd L
.12963 .03642 2.37764 .77254 Mabsadd L
.12963 .03642 .56518 .7779 Mabsadd L
.12963 .03642 0 2.5 Mabsadd L closepath F
.18254 .04727 0 2.5 Mabsadd m
.18254 .04727 -0.56518 .7779 Mabsadd L
.18254 .04727 -2.37764 .77254 Mabsadd L
.18254 .04727 -0.91448 -0.29713 Mabsadd L
.18254 .04727 -1.46946 -2.02254 Mabsadd L
.18254 .04727 0 -0.96154 Mabsadd L
.18254 .04727 1.46946 -2.02254 Mabsadd L
.18254 .04727 .91448 -0.29713 Mabsadd L
.18254 .04727 2.37764 .77254 Mabsadd L
.18254 .04727 .56518 .7779 Mabsadd L
.18254 .04727 0 2.5 Mabsadd L closepath F
.23545 .05812 0 2.5 Mabsadd m
.23545 .05812 -0.56518 .7779 Mabsadd L
.23545 .05812 -2.37764 .77254 Mabsadd L
.23545 .05812 -0.91448 -0.29713 Mabsadd L
.23545 .05812 -1.46946 -2.02254 Mabsadd L
.23545 .05812 0 -0.96154 Mabsadd L
.23545 .05812 1.46946 -2.02254 Mabsadd L
.23545 .05812 .91448 -0.29713 Mabsadd L
.23545 .05812 2.37764 .77254 Mabsadd L
.23545 .05812 .56518 .7779 Mabsadd L
.23545 .05812 0 2.5 Mabsadd L closepath F
.28836 .06897 0 2.5 Mabsadd m
.28836 .06897 -0.56518 .7779 Mabsadd L
.28836 .06897 -2.37764 .77254 Mabsadd L
.28836 .06897 -0.91448 -0.29713 Mabsadd L
.28836 .06897 -1.46946 -2.02254 Mabsadd L
.28836 .06897 0 -0.96154 Mabsadd L
.28836 .06897 1.46946 -2.02254 Mabsadd L
.28836 .06897 .91448 -0.29713 Mabsadd L
.28836 .06897 2.37764 .77254 Mabsadd L
.28836 .06897 .56518 .7779 Mabsadd L
.28836 .06897 0 2.5 Mabsadd L closepath F
.34127 .07983 0 2.5 Mabsadd m
.34127 .07983 -0.56518 .7779 Mabsadd L
.34127 .07983 -2.37764 .77254 Mabsadd L
.34127 .07983 -0.91448 -0.29713 Mabsadd L
.34127 .07983 -1.46946 -2.02254 Mabsadd L
.34127 .07983 0 -0.96154 Mabsadd L
.34127 .07983 1.46946 -2.02254 Mabsadd L
.34127 .07983 .91448 -0.29713 Mabsadd L
.34127 .07983 2.37764 .77254 Mabsadd L
.34127 .07983 .56518 .7779 Mabsadd L
.34127 .07983 0 2.5 Mabsadd L closepath F
.39418 .09068 0 2.5 Mabsadd m
.39418 .09068 -0.56518 .7779 Mabsadd L
.39418 .09068 -2.37764 .77254 Mabsadd L
.39418 .09068 -0.91448 -0.29713 Mabsadd L
.39418 .09068 -1.46946 -2.02254 Mabsadd L
.39418 .09068 0 -0.96154 Mabsadd L
.39418 .09068 1.46946 -2.02254 Mabsadd L
.39418 .09068 .91448 -0.29713 Mabsadd L
.39418 .09068 2.37764 .77254 Mabsadd L
.39418 .09068 .56518 .7779 Mabsadd L
.39418 .09068 0 2.5 Mabsadd L closepath F
.44709 .10153 0 2.5 Mabsadd m
.44709 .10153 -0.56518 .7779 Mabsadd L
.44709 .10153 -2.37764 .77254 Mabsadd L
.44709 .10153 -0.91448 -0.29713 Mabsadd L
.44709 .10153 -1.46946 -2.02254 Mabsadd L
.44709 .10153 0 -0.96154 Mabsadd L
.44709 .10153 1.46946 -2.02254 Mabsadd L
.44709 .10153 .91448 -0.29713 Mabsadd L
.44709 .10153 2.37764 .77254 Mabsadd L
.44709 .10153 .56518 .7779 Mabsadd L
.44709 .10153 0 2.5 Mabsadd L closepath F
.5 .11238 0 2.5 Mabsadd m
.5 .11238 -0.56518 .7779 Mabsadd L
.5 .11238 -2.37764 .77254 Mabsadd L
.5 .11238 -0.91448 -0.29713 Mabsadd L
.5 .11238 -1.46946 -2.02254 Mabsadd L
.5 .11238 0 -0.96154 Mabsadd L
.5 .11238 1.46946 -2.02254 Mabsadd L
.5 .11238 .91448 -0.29713 Mabsadd L
.5 .11238 2.37764 .77254 Mabsadd L
.5 .11238 .56518 .7779 Mabsadd L
.5 .11238 0 2.5 Mabsadd L closepath F
.55291 .12323 0 2.5 Mabsadd m
.55291 .12323 -0.56518 .7779 Mabsadd L
.55291 .12323 -2.37764 .77254 Mabsadd L
.55291 .12323 -0.91448 -0.29713 Mabsadd L
.55291 .12323 -1.46946 -2.02254 Mabsadd L
.55291 .12323 0 -0.96154 Mabsadd L
.55291 .12323 1.46946 -2.02254 Mabsadd L
.55291 .12323 .91448 -0.29713 Mabsadd L
.55291 .12323 2.37764 .77254 Mabsadd L
.55291 .12323 .56518 .7779 Mabsadd L
.55291 .12323 0 2.5 Mabsadd L closepath F
.60582 .13409 0 2.5 Mabsadd m
.60582 .13409 -0.56518 .7779 Mabsadd L
.60582 .13409 -2.37764 .77254 Mabsadd L
.60582 .13409 -0.91448 -0.29713 Mabsadd L
.60582 .13409 -1.46946 -2.02254 Mabsadd L
.60582 .13409 0 -0.96154 Mabsadd L
.60582 .13409 1.46946 -2.02254 Mabsadd L
.60582 .13409 .91448 -0.29713 Mabsadd L
.60582 .13409 2.37764 .77254 Mabsadd L
.60582 .13409 .56518 .7779 Mabsadd L
.60582 .13409 0 2.5 Mabsadd L closepath F
.65873 .14494 0 2.5 Mabsadd m
.65873 .14494 -0.56518 .7779 Mabsadd L
.65873 .14494 -2.37764 .77254 Mabsadd L
.65873 .14494 -0.91448 -0.29713 Mabsadd L
.65873 .14494 -1.46946 -2.02254 Mabsadd L
.65873 .14494 0 -0.96154 Mabsadd L
.65873 .14494 1.46946 -2.02254 Mabsadd L
.65873 .14494 .91448 -0.29713 Mabsadd L
.65873 .14494 2.37764 .77254 Mabsadd L
.65873 .14494 .56518 .7779 Mabsadd L
.65873 .14494 0 2.5 Mabsadd L closepath F
.71164 .15579 0 2.5 Mabsadd m
.71164 .15579 -0.56518 .7779 Mabsadd L
.71164 .15579 -2.37764 .77254 Mabsadd L
.71164 .15579 -0.91448 -0.29713 Mabsadd L
.71164 .15579 -1.46946 -2.02254 Mabsadd L
.71164 .15579 0 -0.96154 Mabsadd L
.71164 .15579 1.46946 -2.02254 Mabsadd L
.71164 .15579 .91448 -0.29713 Mabsadd L
.71164 .15579 2.37764 .77254 Mabsadd L
.71164 .15579 .56518 .7779 Mabsadd L
.71164 .15579 0 2.5 Mabsadd L closepath F
.76455 .16664 0 2.5 Mabsadd m
.76455 .16664 -0.56518 .7779 Mabsadd L
.76455 .16664 -2.37764 .77254 Mabsadd L
.76455 .16664 -0.91448 -0.29713 Mabsadd L
.76455 .16664 -1.46946 -2.02254 Mabsadd L
.76455 .16664 0 -0.96154 Mabsadd L
.76455 .16664 1.46946 -2.02254 Mabsadd L
.76455 .16664 .91448 -0.29713 Mabsadd L
.76455 .16664 2.37764 .77254 Mabsadd L
.76455 .16664 .56518 .7779 Mabsadd L
.76455 .16664 0 2.5 Mabsadd L closepath F
.81746 .17749 0 2.5 Mabsadd m
.81746 .17749 -0.56518 .7779 Mabsadd L
.81746 .17749 -2.37764 .77254 Mabsadd L
.81746 .17749 -0.91448 -0.29713 Mabsadd L
.81746 .17749 -1.46946 -2.02254 Mabsadd L
.81746 .17749 0 -0.96154 Mabsadd L
.81746 .17749 1.46946 -2.02254 Mabsadd L
.81746 .17749 .91448 -0.29713 Mabsadd L
.81746 .17749 2.37764 .77254 Mabsadd L
.81746 .17749 .56518 .7779 Mabsadd L
.81746 .17749 0 2.5 Mabsadd L closepath F
.87037 .18834 0 2.5 Mabsadd m
.87037 .18834 -0.56518 .7779 Mabsadd L
.87037 .18834 -2.37764 .77254 Mabsadd L
.87037 .18834 -0.91448 -0.29713 Mabsadd L
.87037 .18834 -1.46946 -2.02254 Mabsadd L
.87037 .18834 0 -0.96154 Mabsadd L
.87037 .18834 1.46946 -2.02254 Mabsadd L
.87037 .18834 .91448 -0.29713 Mabsadd L
.87037 .18834 2.37764 .77254 Mabsadd L
.87037 .18834 .56518 .7779 Mabsadd L
.87037 .18834 0 2.5 Mabsadd L closepath F
.92328 .1992 0 2.5 Mabsadd m
.92328 .1992 -0.56518 .7779 Mabsadd L
.92328 .1992 -2.37764 .77254 Mabsadd L
.92328 .1992 -0.91448 -0.29713 Mabsadd L
.92328 .1992 -1.46946 -2.02254 Mabsadd L
.92328 .1992 0 -0.96154 Mabsadd L
.92328 .1992 1.46946 -2.02254 Mabsadd L
.92328 .1992 .91448 -0.29713 Mabsadd L
.92328 .1992 2.37764 .77254 Mabsadd L
.92328 .1992 .56518 .7779 Mabsadd L
.92328 .1992 0 2.5 Mabsadd L closepath F
.97619 .1992 0 2.5 Mabsadd m
.97619 .1992 -0.56518 .7779 Mabsadd L
.97619 .1992 -2.37764 .77254 Mabsadd L
.97619 .1992 -0.91448 -0.29713 Mabsadd L
.97619 .1992 -1.46946 -2.02254 Mabsadd L
.97619 .1992 0 -0.96154 Mabsadd L
.97619 .1992 1.46946 -2.02254 Mabsadd L
.97619 .1992 .91448 -0.29713 Mabsadd L
.97619 .1992 2.37764 .77254 Mabsadd L
.97619 .1992 .56518 .7779 Mabsadd L
.97619 .1992 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01689 m
.07672 .01689 L
.12963 .02079 L
.18254 .02991 L
.23545 .04966 L
.28836 .07961 L
.34127 .09958 L
.39418 .1126 L
.44709 .11238 L
.5 .09003 L
.55291 .06138 L
.60582 .0438 L
.65873 .03164 L
.71164 .02361 L
.76455 .01819 L
.81746 .01645 L
.87037 .01537 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01689 -2.5 2.5 Mabsadd m
.02381 .01689 2.5 2.5 Mabsadd L
.02381 .01689 2.5 -2.5 Mabsadd L
.02381 .01689 -2.5 -2.5 Mabsadd L
.02381 .01689 -2.5 2.5 Mabsadd L closepath F
.07672 .01689 -2.5 2.5 Mabsadd m
.07672 .01689 2.5 2.5 Mabsadd L
.07672 .01689 2.5 -2.5 Mabsadd L
.07672 .01689 -2.5 -2.5 Mabsadd L
.07672 .01689 -2.5 2.5 Mabsadd L closepath F
.12963 .02079 -2.5 2.5 Mabsadd m
.12963 .02079 2.5 2.5 Mabsadd L
.12963 .02079 2.5 -2.5 Mabsadd L
.12963 .02079 -2.5 -2.5 Mabsadd L
.12963 .02079 -2.5 2.5 Mabsadd L closepath F
.18254 .02991 -2.5 2.5 Mabsadd m
.18254 .02991 2.5 2.5 Mabsadd L
.18254 .02991 2.5 -2.5 Mabsadd L
.18254 .02991 -2.5 -2.5 Mabsadd L
.18254 .02991 -2.5 2.5 Mabsadd L closepath F
.23545 .04966 -2.5 2.5 Mabsadd m
.23545 .04966 2.5 2.5 Mabsadd L
.23545 .04966 2.5 -2.5 Mabsadd L
.23545 .04966 -2.5 -2.5 Mabsadd L
.23545 .04966 -2.5 2.5 Mabsadd L closepath F
.28836 .07961 -2.5 2.5 Mabsadd m
.28836 .07961 2.5 2.5 Mabsadd L
.28836 .07961 2.5 -2.5 Mabsadd L
.28836 .07961 -2.5 -2.5 Mabsadd L
.28836 .07961 -2.5 2.5 Mabsadd L closepath F
.34127 .09958 -2.5 2.5 Mabsadd m
.34127 .09958 2.5 2.5 Mabsadd L
.34127 .09958 2.5 -2.5 Mabsadd L
.34127 .09958 -2.5 -2.5 Mabsadd L
.34127 .09958 -2.5 2.5 Mabsadd L closepath F
.39418 .1126 -2.5 2.5 Mabsadd m
.39418 .1126 2.5 2.5 Mabsadd L
.39418 .1126 2.5 -2.5 Mabsadd L
.39418 .1126 -2.5 -2.5 Mabsadd L
.39418 .1126 -2.5 2.5 Mabsadd L closepath F
.44709 .11238 -2.5 2.5 Mabsadd m
.44709 .11238 2.5 2.5 Mabsadd L
.44709 .11238 2.5 -2.5 Mabsadd L
.44709 .11238 -2.5 -2.5 Mabsadd L
.44709 .11238 -2.5 2.5 Mabsadd L closepath F
.5 .09003 -2.5 2.5 Mabsadd m
.5 .09003 2.5 2.5 Mabsadd L
.5 .09003 2.5 -2.5 Mabsadd L
.5 .09003 -2.5 -2.5 Mabsadd L
.5 .09003 -2.5 2.5 Mabsadd L closepath F
.55291 .06138 -2.5 2.5 Mabsadd m
.55291 .06138 2.5 2.5 Mabsadd L
.55291 .06138 2.5 -2.5 Mabsadd L
.55291 .06138 -2.5 -2.5 Mabsadd L
.55291 .06138 -2.5 2.5 Mabsadd L closepath F
.60582 .0438 -2.5 2.5 Mabsadd m
.60582 .0438 2.5 2.5 Mabsadd L
.60582 .0438 2.5 -2.5 Mabsadd L
.60582 .0438 -2.5 -2.5 Mabsadd L
.60582 .0438 -2.5 2.5 Mabsadd L closepath F
.65873 .03164 -2.5 2.5 Mabsadd m
.65873 .03164 2.5 2.5 Mabsadd L
.65873 .03164 2.5 -2.5 Mabsadd L
.65873 .03164 -2.5 -2.5 Mabsadd L
.65873 .03164 -2.5 2.5 Mabsadd L closepath F
.71164 .02361 -2.5 2.5 Mabsadd m
.71164 .02361 2.5 2.5 Mabsadd L
.71164 .02361 2.5 -2.5 Mabsadd L
.71164 .02361 -2.5 -2.5 Mabsadd L
.71164 .02361 -2.5 2.5 Mabsadd L closepath F
.76455 .01819 -2.5 2.5 Mabsadd m
.76455 .01819 2.5 2.5 Mabsadd L
.76455 .01819 2.5 -2.5 Mabsadd L
.76455 .01819 -2.5 -2.5 Mabsadd L
.76455 .01819 -2.5 2.5 Mabsadd L closepath F
.81746 .01645 -2.5 2.5 Mabsadd m
.81746 .01645 2.5 2.5 Mabsadd L
.81746 .01645 2.5 -2.5 Mabsadd L
.81746 .01645 -2.5 -2.5 Mabsadd L
.81746 .01645 -2.5 2.5 Mabsadd L closepath F
.87037 .01537 -2.5 2.5 Mabsadd m
.87037 .01537 2.5 2.5 Mabsadd L
.87037 .01537 2.5 -2.5 Mabsadd L
.87037 .01537 -2.5 -2.5 Mabsadd L
.87037 .01537 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001=ool40003ool00`00oooo
o`02ool3000Sool3000Tool00`00ooooo`03ool00`00ooooo`02ool3000Oool40003ool2000Mool4
0002ool40003ool00`00ooooo`02ool3000Mool40002ool3000Lool40003ool00`00ooooo`03ool0
0`00ooooo`02ool30030ool004goo`03003ooooo00coo`03003ooooo02?oo`03003ooooo027oo`03
003ooooo00_oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Lool01@00oooooooo
00003_oo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0_Ooo001>ool00`00ooooo`0;ool00`00ooooo`0Sool00`00ooooo`0Rool0
0`00ooooo`0:ool00`00ooooo`0Nool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0_Ooo001?ool00`00ooooo`07ool3000Sool3000Uool00`00
ooooo`07ool3000Qool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool00ooo00<00?oo
ool01ooo0`007ooo00@00?ooooooo`<001koo`03003ooooo00?oo`03003ooooo00Ooo`<00<3oo`00
D?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool01_oo00<00?ooool0
8Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01ooo`05003oooooool0000Pool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`30ool0
04goo`04003ooooo0008ool00`00ooooo`0Sool00`00ooooo`0Sool01000ooooo`002?oo00<00?oo
ool07ooo0`000ooo00@00?ooool001coo`<000?oo`04003ooooo0008ool00`00ooooo`0Mool30003
ool00`00ooooo`0Lool30003ool01000ooooo`002?oo00<00?ooool0`?oo000Yool00`00ooooo`0R
ool20009ool4000Rool4000Rool40008ool4000Pool00`00ooooo`02ool2000Oool00`00ooooo`02
ool20009ool4000Nool01000oooooooo10007Ooo00@00?ooooooo`@000Soo`@00;ooo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo0?oooaCoo`D000coo`D00:goo`00:Ooo00<00?ooool03?oo1@003Ooo1@003ooo00<0
0?ooool0c?oo1@003Ooo1@003?oo1@003Ooo1@003?oo1@00[Ooo000Yool00`00ooooo`07oooo001=
002Vool002Woo`03003ooooo00coo`D00003ool0000000D000?oo`/000;ooal000Coo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`D000Koo`03003ooooo00P000;o
o`H000?oo`L000Koo`03003ooooo00?oo`D000Koo`03003ooooo00Coo`D000Koo`03003ooooo00?o
o`D00:goo`00:Ooo00<00?ooool03?oo1@002?oo0P000ooo1@001_oo00<00?ooool00_oo1P003_oo
0`000ooo2@000ooo0P00:ooo00<00?ooool0:?oo00<00?ooool0:Ooo00<00?ooool05Ooo1@0000?o
o`0000000ooo0`000ooo1@003Ooo1@003?oo1@001_oo00<00?ooool01?oo1@003?oo1@00[Ooo000Y
ool00`00ooooo`0<ool5000<ool6000<ool50003ool20008ool5000;ool6002Iool5000<ool5000=
ool5000<ool5003@ool002Woo`03003ooooo01koo`L000[oo`D000Soo`X000koo`L008?oo`D000Ko
o`8000?oo`L00?ooo`Goo`00:Ooo00<00?ooool08?oo00<00?ooool01?oo00<00?ooool05ooo1@00
3ooo00<00?ooool00ooo0`00P?oo20002_oo1@00oooo1Ooo000Yool00`00ooooo`0Zool20002ool0
0`00ooooo`02000>ool5000Hool3001kool00`00ool00004003ooolGool002Woo`<0037oo`8000ko
o`D000?oo`03003ooooo01Goo`H0073oo`8000?oo`03003oo`0000@00?oooaOoo`00:Ooo00<00?oo
ool0;ooo1@0000Goo`00ooooo`00017oo`8001Soo`@006Goo`D000?oo`8000Ooo`D00?oooaOoo`00
:Ooo00<00?ooool0>ooo0P003ooo0P005ooo1000I?oo1@0000?oo`000000oooo9Ooo000Yool00`00
ooooo`0oool00`00ooooo`02000=ool6000?ool01000ooooo`00Hooo1@00oooo:?oo000Yool00`00
ooooo`11ool6000;ool5000Cool2001Mool300000ooo00000003003ooolXool002Woo`03003ooooo
04?oo`03003ooooo00?oo`8000Ooo`D001Goo`03003ooooo05Ooo`<000Coo`D00?ooobSoo`00:Ooo
00<00?ooool0COoo00D00?ooool00?oo00L001Coo`800?oooh_oo`00:Ooo0`00D_oo1@000_oo0P00
5?oo00<00?ooool0BOoo1@000_oo00<00?ooool0oooo=Ooo000Yool00`00ooooo`1Bool60002ool2
000Dool20019ool5003oooljool002Woo`03003ooooo05goo`8001?oo`03003ooooo04Koo`D00?oo
oc[oo`00:Ooo00<00?ooool0HOoo0P000_oo0P003?oo0P00AOoo1P00oooo>_oo000Yool00`00oooo
o`1Qool01000oooooooo10003?oo00@00?ooool004;oo`D00?oooc[oo`00:Ooo00<00?ooool0H_oo
00<00?oo000010000_oo0P002Ooo1000??oo00<00?ooool0ZoooR0003Ooo000Yool00`00ooooo`1S
ool60006ool00`00ooooo`020002ool4000lool00`00ooooo`2[ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<006Coo`D000goo`@00>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0I?oo1P002ooo1P000_oo00<00?ooool0<Ooo0P00/Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Tool500000ooo003oo`0>ool00`00ooooo`03ool00`00ooooo`0Wool7
002cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`D000Coo`8000coo`03
003ooooo00Goo`8000;oo`@001ooo`D00;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Kooo0P002ooo00<00?ooool02?oo1@007_oo1@00]Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1aool20002ool50003ool00`00ooooo`07ool50002ool00`00ooooo`0I
ool5002eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`D000Coo`03003o
oooo013oo`8000;oo`03003ooooo00goo`8000?oo`D00;Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo1`000_oo00<00?ooool05ooo00@00?oo000000Ooo`800;ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00MOoo1@000_oo0P0000?oo`00ool05ooo1@000_oo00@0
0?oo00000<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo1@001?oo0`00
8Ooo0P00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ool00003
ool5000<ool70007ool01@00ooooo`00ool00`00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`22ool00`00ooooo`02ool60003ool01000oooooooo2@003Ooo1000]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool01000oooooooo1@003?oo1@003Ooo1@00
00?oo`00ool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004ool20006ool0
0`00ooooo`23ool01000oooooooo1@003?oo1@003ooo00<00?ooool01?oo0P000_oo00<00?ooool0
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo08Coo`03003ooooo00D000coo`D001goo`800003ool000000:Goo`03
003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool30025ool00`00ooooo`0cool500000ooo003oo`2Qool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Q_oo00<00?ooool0
>Ooo00@00?ooool009koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`27ool00`00ooooo`0nool00`00ooooo`03ool3
002Cool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Qooo00<00?ooool0@Ooo0P0000?oo`000000U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00ooooo`28ool20013ool7002@
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`@004Coo`03003ooooo00Co
o`03003ooooo008008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0`00
D_oo00<00?ooool00P00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30029ool2001Eool2
00000ooo003oo`1oool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Wo
o`03003ooooo08_oo`03003ooooo053oo`D00005ool00?ooool0001lool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08co
o`03003ooooo05_oo`8000Goo`03003oo`00073oo`03003ooooo01Koo`D001Soo`D00005ool00000
003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02
ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0Gooo00<00?ooool00P00LOoo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool0
0`00ooooo`2=ool00`00ooooo`1Pool6001^ool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo08goo`03003ooooo06;oo`03003ooooo00?oo`03003ooooo008006Ooo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`2>ool00`00ooooo`1^ool01000oooooooo0P00Gooo00<00?ooool05_oo1@00
6_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool0
0`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`<008ooo`03003ooooo073oo`<00003ool00?oo05coo`03003ooooo03?oo`D000Woo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0Kooo1P000_oo0P00FOoo00<00?ooool0
@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2@
ool00`00ooooo`1jool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo097oo`03003ooooo07coo`03003ooooo00<004koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0TOoo00<00?ooool0Oooo1@00C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Bool00`00ooooo`20ool00`00ooooo`02ool20002ool00`00ooooo`13ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo08Soo`03003ooooo0080
00?oo`8003coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Tooo00<00?ooool0Sooo0`00
??oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`2=ool50002
ool2000gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo09Oo
o`03003ooooo03;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?oo
ool0V_oo0P000_oo10003ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Fool00`00ooooo`2Nool40002ool00`00ooooo`020002ool00`00ooooo`04000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo09goo`D000coo`D001Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`80
0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo1000aooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Jool30037
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09_oo`800<Ooo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo0`00WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Mool0
0`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09koo`03003ooooo0<?oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Oool00`00ooooo`32ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool0
0`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo
0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2k
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool3002Wool00`00ooooo`2jool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ZOoo00<00?ooool0^?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Zooo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool3002f
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`@00;Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0`00]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00;oo`<000Coo`8000Coo`8000Koo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00[ooo00<00?oo
ool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2`ool00`00ooooo`2aool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20004ool20006ool00`00ooooo`2a
ool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003o
oooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo
00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00oooo
o`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03
003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0
Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002kool00`00ooooo`2Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;goo`800:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo1000
Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool3002Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00;koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`31ool00`00ooooo`2Pool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo
0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00
ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
000jool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo01Ooo`<0
01[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`0Hool0
0`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0h
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo03Coo`04003ooooo0003ool2
0004ool20004ool3000jool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`<00<Coo`03003ooooo09goo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0B?oo
0P00>_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00b_oo00<00?oo
ool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0c_oo0P00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003>ool3002Cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`@009?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0c_oo0`00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=;oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?oo
ool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Koo`03003ooooo08_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Hool2002:oon8000=ool002Woo`03003ooooo0=[oo`03003ooooo0?oo
oagoo`00:Ooo00<00?ooool0fooo00<00?ooool0oooo7?oo000Yool00`00ooooo`3Lool00`00oooo
o`3ooolKool002Woo`03003ooooo0=goo`03003ooooo0?oooa[oo`00:Ooo0`00g_oo0P00oooo6_oo
000Yool00`00ooooo`3Pool2003ooolHool002Woo`03003ooooo0=ooo`@00?oooaOoo`00:Ooo00<0
0?ooool0h?oo1000oooo5_oo000Yool00`00ooooo`3Qool00`00ooooo`02003ooolDool000koo`@0
00;oo`<000Coo`8000Coo`8000Koo`03003ooooo0>Koo`03003ooooo0?oooa7oo`003_oo00<00?oo
ool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Wool2003o
oolAool000ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
0`00jOoo0P00oooo3ooo000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3[ool2003oool=ool0017oo`04003ooooo0005ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>goo`03003ooooo0?ooo`[oo`003_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo0P000_oo00<00?ooool0oooo
1Ooo000?ool20003ool40003ool20004ool20006ool00`00ooooo`3`ool4003oool6ool002Woo`03
003ooooo0?3oo`@00?ooo`Koo`00:Ooo00<00?ooool0lOoo0P0000Coo`0000000?ooo`?oo`00:Ooo
0`00mooo0`00oooo000Yool00`00ooooo`3jool3003lool002Woo`03003ooooo0?goo`<000Coo`03
003ooooo0?;oo`00:Ooo00<00?ooool0oooo0Ooo1P00looo000Yool00`00ooooo`3oool3ool7003`
ool002Woo`03003ooooo0?ooo`Coo`8000Coo`P000?oo`800>?oo`00:Ooo00<00?ooool0oooo4_oo
2@003Ooo00<00?ooool0cooo000Yool00`00ooooo`3ooolEool30003ool90003ool3000>ool2000@
ool2002^ool002Woo`<00?oooaKoo`03003ooooo00_oobT00:goo`00:Ooo00<00?ooool0oooo9ooo
0P003ooo0`003ooo0`00[Ooo000Yool00`00ooooo`3oooliool00`00ooooo`0?ool00`00ooooo`2/
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.39077, \
-367.838, 0.0571656, 13.9361}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 2712, 850}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.0414079 0.0147151 0.00027712 [
[.18944 .00222 -3 -9 ]
[.18944 .00222 3 0 ]
[.39648 .00222 -6 -9 ]
[.39648 .00222 6 0 ]
[.60352 .00222 -6 -9 ]
[.60352 .00222 6 0 ]
[.81056 .00222 -6 -9 ]
[.81056 .00222 6 0 ]
[-0.0301 .15328 -18 -4.5 ]
[-0.0301 .15328 0 4.5 ]
[-0.0301 .29184 -24 -4.5 ]
[-0.0301 .29184 0 4.5 ]
[-0.0301 .4304 -24 -4.5 ]
[-0.0301 .4304 0 4.5 ]
[-0.0301 .56896 -24 -4.5 ]
[-0.0301 .56896 0 4.5 ]
[ -0.0176 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18944 .01472 m
.18944 .02097 L
s
[(5)] .18944 .00222 0 1 Mshowa
.39648 .01472 m
.39648 .02097 L
s
[(10)] .39648 .00222 0 1 Mshowa
.60352 .01472 m
.60352 .02097 L
s
[(15)] .60352 .00222 0 1 Mshowa
.81056 .01472 m
.81056 .02097 L
s
[(20)] .81056 .00222 0 1 Mshowa
.125 Mabswid
.23085 .01472 m
.23085 .01847 L
s
.27226 .01472 m
.27226 .01847 L
s
.31366 .01472 m
.31366 .01847 L
s
.35507 .01472 m
.35507 .01847 L
s
.43789 .01472 m
.43789 .01847 L
s
.4793 .01472 m
.4793 .01847 L
s
.5207 .01472 m
.5207 .01847 L
s
.56211 .01472 m
.56211 .01847 L
s
.64493 .01472 m
.64493 .01847 L
s
.68634 .01472 m
.68634 .01847 L
s
.72774 .01472 m
.72774 .01847 L
s
.76915 .01472 m
.76915 .01847 L
s
.14803 .01472 m
.14803 .01847 L
s
.10663 .01472 m
.10663 .01847 L
s
.06522 .01472 m
.06522 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.85197 .01472 m
.85197 .01847 L
s
.89337 .01472 m
.89337 .01847 L
s
.93478 .01472 m
.93478 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0176 .15328 m
-0.01135 .15328 L
s
[(500)] -0.0301 .15328 1 0 Mshowa
-0.0176 .29184 m
-0.01135 .29184 L
s
[(1000)] -0.0301 .29184 1 0 Mshowa
-0.0176 .4304 m
-0.01135 .4304 L
s
[(1500)] -0.0301 .4304 1 0 Mshowa
-0.0176 .56896 m
-0.01135 .56896 L
s
[(2000)] -0.0301 .56896 1 0 Mshowa
.125 Mabswid
-0.0176 .04243 m
-0.01385 .04243 L
s
-0.0176 .07014 m
-0.01385 .07014 L
s
-0.0176 .09785 m
-0.01385 .09785 L
s
-0.0176 .12556 m
-0.01385 .12556 L
s
-0.0176 .18099 m
-0.01385 .18099 L
s
-0.0176 .2087 m
-0.01385 .2087 L
s
-0.0176 .23641 m
-0.01385 .23641 L
s
-0.0176 .26412 m
-0.01385 .26412 L
s
-0.0176 .31955 m
-0.01385 .31955 L
s
-0.0176 .34726 m
-0.01385 .34726 L
s
-0.0176 .37497 m
-0.01385 .37497 L
s
-0.0176 .40268 m
-0.01385 .40268 L
s
-0.0176 .45811 m
-0.01385 .45811 L
s
-0.0176 .48582 m
-0.01385 .48582 L
s
-0.0176 .51353 m
-0.01385 .51353 L
s
-0.0176 .54124 m
-0.01385 .54124 L
s
-0.0176 .59667 m
-0.01385 .59667 L
s
.25 Mabswid
-0.0176 0 m
-0.0176 .61803 L
s
.001 w
.02381 .01472 m
.06522 .01472 L
.10663 .01749 L
.14803 .02137 L
.18944 .02829 L
.23085 .03966 L
.27226 .06016 L
.31366 .09148 L
.35507 .13582 L
.39648 .20039 L
.43789 .27909 L
.4793 .35724 L
.5207 .43261 L
.56211 .49302 L
.60352 .53459 L
.64493 .56147 L
.68634 .57782 L
.72774 .5878 L
.76915 .59417 L
.81056 .59888 L
.85197 .60138 L
.89337 .60221 L
.93478 .60304 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01749 -1.875 0 Mabsadd m
.10663 .01749 0 2.5 Mabsadd L
.10663 .01749 1.875 0 Mabsadd L
.10663 .01749 0 -2.5 Mabsadd L
.10663 .01749 -1.875 0 Mabsadd L closepath F
.14803 .02137 -1.875 0 Mabsadd m
.14803 .02137 0 2.5 Mabsadd L
.14803 .02137 1.875 0 Mabsadd L
.14803 .02137 0 -2.5 Mabsadd L
.14803 .02137 -1.875 0 Mabsadd L closepath F
.18944 .02829 -1.875 0 Mabsadd m
.18944 .02829 0 2.5 Mabsadd L
.18944 .02829 1.875 0 Mabsadd L
.18944 .02829 0 -2.5 Mabsadd L
.18944 .02829 -1.875 0 Mabsadd L closepath F
.23085 .03966 -1.875 0 Mabsadd m
.23085 .03966 0 2.5 Mabsadd L
.23085 .03966 1.875 0 Mabsadd L
.23085 .03966 0 -2.5 Mabsadd L
.23085 .03966 -1.875 0 Mabsadd L closepath F
.27226 .06016 -1.875 0 Mabsadd m
.27226 .06016 0 2.5 Mabsadd L
.27226 .06016 1.875 0 Mabsadd L
.27226 .06016 0 -2.5 Mabsadd L
.27226 .06016 -1.875 0 Mabsadd L closepath F
.31366 .09148 -1.875 0 Mabsadd m
.31366 .09148 0 2.5 Mabsadd L
.31366 .09148 1.875 0 Mabsadd L
.31366 .09148 0 -2.5 Mabsadd L
.31366 .09148 -1.875 0 Mabsadd L closepath F
.35507 .13582 -1.875 0 Mabsadd m
.35507 .13582 0 2.5 Mabsadd L
.35507 .13582 1.875 0 Mabsadd L
.35507 .13582 0 -2.5 Mabsadd L
.35507 .13582 -1.875 0 Mabsadd L closepath F
.39648 .20039 -1.875 0 Mabsadd m
.39648 .20039 0 2.5 Mabsadd L
.39648 .20039 1.875 0 Mabsadd L
.39648 .20039 0 -2.5 Mabsadd L
.39648 .20039 -1.875 0 Mabsadd L closepath F
.43789 .27909 -1.875 0 Mabsadd m
.43789 .27909 0 2.5 Mabsadd L
.43789 .27909 1.875 0 Mabsadd L
.43789 .27909 0 -2.5 Mabsadd L
.43789 .27909 -1.875 0 Mabsadd L closepath F
.4793 .35724 -1.875 0 Mabsadd m
.4793 .35724 0 2.5 Mabsadd L
.4793 .35724 1.875 0 Mabsadd L
.4793 .35724 0 -2.5 Mabsadd L
.4793 .35724 -1.875 0 Mabsadd L closepath F
.5207 .43261 -1.875 0 Mabsadd m
.5207 .43261 0 2.5 Mabsadd L
.5207 .43261 1.875 0 Mabsadd L
.5207 .43261 0 -2.5 Mabsadd L
.5207 .43261 -1.875 0 Mabsadd L closepath F
.56211 .49302 -1.875 0 Mabsadd m
.56211 .49302 0 2.5 Mabsadd L
.56211 .49302 1.875 0 Mabsadd L
.56211 .49302 0 -2.5 Mabsadd L
.56211 .49302 -1.875 0 Mabsadd L closepath F
.60352 .53459 -1.875 0 Mabsadd m
.60352 .53459 0 2.5 Mabsadd L
.60352 .53459 1.875 0 Mabsadd L
.60352 .53459 0 -2.5 Mabsadd L
.60352 .53459 -1.875 0 Mabsadd L closepath F
.64493 .56147 -1.875 0 Mabsadd m
.64493 .56147 0 2.5 Mabsadd L
.64493 .56147 1.875 0 Mabsadd L
.64493 .56147 0 -2.5 Mabsadd L
.64493 .56147 -1.875 0 Mabsadd L closepath F
.68634 .57782 -1.875 0 Mabsadd m
.68634 .57782 0 2.5 Mabsadd L
.68634 .57782 1.875 0 Mabsadd L
.68634 .57782 0 -2.5 Mabsadd L
.68634 .57782 -1.875 0 Mabsadd L closepath F
.72774 .5878 -1.875 0 Mabsadd m
.72774 .5878 0 2.5 Mabsadd L
.72774 .5878 1.875 0 Mabsadd L
.72774 .5878 0 -2.5 Mabsadd L
.72774 .5878 -1.875 0 Mabsadd L closepath F
.76915 .59417 -1.875 0 Mabsadd m
.76915 .59417 0 2.5 Mabsadd L
.76915 .59417 1.875 0 Mabsadd L
.76915 .59417 0 -2.5 Mabsadd L
.76915 .59417 -1.875 0 Mabsadd L closepath F
.81056 .59888 -1.875 0 Mabsadd m
.81056 .59888 0 2.5 Mabsadd L
.81056 .59888 1.875 0 Mabsadd L
.81056 .59888 0 -2.5 Mabsadd L
.81056 .59888 -1.875 0 Mabsadd L closepath F
.85197 .60138 -1.875 0 Mabsadd m
.85197 .60138 0 2.5 Mabsadd L
.85197 .60138 1.875 0 Mabsadd L
.85197 .60138 0 -2.5 Mabsadd L
.85197 .60138 -1.875 0 Mabsadd L closepath F
.89337 .60221 -1.875 0 Mabsadd m
.89337 .60221 0 2.5 Mabsadd L
.89337 .60221 1.875 0 Mabsadd L
.89337 .60221 0 -2.5 Mabsadd L
.89337 .60221 -1.875 0 Mabsadd L closepath F
.93478 .60304 -1.875 0 Mabsadd m
.93478 .60304 0 2.5 Mabsadd L
.93478 .60304 1.875 0 Mabsadd L
.93478 .60304 0 -2.5 Mabsadd L
.93478 .60304 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06522 .02857 L
.10663 .04243 L
.14803 .05628 L
.18944 .07014 L
.23085 .084 L
.27226 .09785 L
.31366 .11171 L
.35507 .12556 L
.39648 .13942 L
.43789 .15328 L
.4793 .16713 L
.5207 .18099 L
.56211 .19484 L
.60352 .2087 L
.64493 .22256 L
.68634 .23641 L
.72774 .25027 L
.76915 .26412 L
.81056 .27798 L
.85197 .29184 L
.89337 .30569 L
.93478 .31955 L
.97619 .31955 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06522 .02857 0 2.5 Mabsadd m
.06522 .02857 -0.56518 .7779 Mabsadd L
.06522 .02857 -2.37764 .77254 Mabsadd L
.06522 .02857 -0.91448 -0.29713 Mabsadd L
.06522 .02857 -1.46946 -2.02254 Mabsadd L
.06522 .02857 0 -0.96154 Mabsadd L
.06522 .02857 1.46946 -2.02254 Mabsadd L
.06522 .02857 .91448 -0.29713 Mabsadd L
.06522 .02857 2.37764 .77254 Mabsadd L
.06522 .02857 .56518 .7779 Mabsadd L
.06522 .02857 0 2.5 Mabsadd L closepath F
.10663 .04243 0 2.5 Mabsadd m
.10663 .04243 -0.56518 .7779 Mabsadd L
.10663 .04243 -2.37764 .77254 Mabsadd L
.10663 .04243 -0.91448 -0.29713 Mabsadd L
.10663 .04243 -1.46946 -2.02254 Mabsadd L
.10663 .04243 0 -0.96154 Mabsadd L
.10663 .04243 1.46946 -2.02254 Mabsadd L
.10663 .04243 .91448 -0.29713 Mabsadd L
.10663 .04243 2.37764 .77254 Mabsadd L
.10663 .04243 .56518 .7779 Mabsadd L
.10663 .04243 0 2.5 Mabsadd L closepath F
.14803 .05628 0 2.5 Mabsadd m
.14803 .05628 -0.56518 .7779 Mabsadd L
.14803 .05628 -2.37764 .77254 Mabsadd L
.14803 .05628 -0.91448 -0.29713 Mabsadd L
.14803 .05628 -1.46946 -2.02254 Mabsadd L
.14803 .05628 0 -0.96154 Mabsadd L
.14803 .05628 1.46946 -2.02254 Mabsadd L
.14803 .05628 .91448 -0.29713 Mabsadd L
.14803 .05628 2.37764 .77254 Mabsadd L
.14803 .05628 .56518 .7779 Mabsadd L
.14803 .05628 0 2.5 Mabsadd L closepath F
.18944 .07014 0 2.5 Mabsadd m
.18944 .07014 -0.56518 .7779 Mabsadd L
.18944 .07014 -2.37764 .77254 Mabsadd L
.18944 .07014 -0.91448 -0.29713 Mabsadd L
.18944 .07014 -1.46946 -2.02254 Mabsadd L
.18944 .07014 0 -0.96154 Mabsadd L
.18944 .07014 1.46946 -2.02254 Mabsadd L
.18944 .07014 .91448 -0.29713 Mabsadd L
.18944 .07014 2.37764 .77254 Mabsadd L
.18944 .07014 .56518 .7779 Mabsadd L
.18944 .07014 0 2.5 Mabsadd L closepath F
.23085 .084 0 2.5 Mabsadd m
.23085 .084 -0.56518 .7779 Mabsadd L
.23085 .084 -2.37764 .77254 Mabsadd L
.23085 .084 -0.91448 -0.29713 Mabsadd L
.23085 .084 -1.46946 -2.02254 Mabsadd L
.23085 .084 0 -0.96154 Mabsadd L
.23085 .084 1.46946 -2.02254 Mabsadd L
.23085 .084 .91448 -0.29713 Mabsadd L
.23085 .084 2.37764 .77254 Mabsadd L
.23085 .084 .56518 .7779 Mabsadd L
.23085 .084 0 2.5 Mabsadd L closepath F
.27226 .09785 0 2.5 Mabsadd m
.27226 .09785 -0.56518 .7779 Mabsadd L
.27226 .09785 -2.37764 .77254 Mabsadd L
.27226 .09785 -0.91448 -0.29713 Mabsadd L
.27226 .09785 -1.46946 -2.02254 Mabsadd L
.27226 .09785 0 -0.96154 Mabsadd L
.27226 .09785 1.46946 -2.02254 Mabsadd L
.27226 .09785 .91448 -0.29713 Mabsadd L
.27226 .09785 2.37764 .77254 Mabsadd L
.27226 .09785 .56518 .7779 Mabsadd L
.27226 .09785 0 2.5 Mabsadd L closepath F
.31366 .11171 0 2.5 Mabsadd m
.31366 .11171 -0.56518 .7779 Mabsadd L
.31366 .11171 -2.37764 .77254 Mabsadd L
.31366 .11171 -0.91448 -0.29713 Mabsadd L
.31366 .11171 -1.46946 -2.02254 Mabsadd L
.31366 .11171 0 -0.96154 Mabsadd L
.31366 .11171 1.46946 -2.02254 Mabsadd L
.31366 .11171 .91448 -0.29713 Mabsadd L
.31366 .11171 2.37764 .77254 Mabsadd L
.31366 .11171 .56518 .7779 Mabsadd L
.31366 .11171 0 2.5 Mabsadd L closepath F
.35507 .12556 0 2.5 Mabsadd m
.35507 .12556 -0.56518 .7779 Mabsadd L
.35507 .12556 -2.37764 .77254 Mabsadd L
.35507 .12556 -0.91448 -0.29713 Mabsadd L
.35507 .12556 -1.46946 -2.02254 Mabsadd L
.35507 .12556 0 -0.96154 Mabsadd L
.35507 .12556 1.46946 -2.02254 Mabsadd L
.35507 .12556 .91448 -0.29713 Mabsadd L
.35507 .12556 2.37764 .77254 Mabsadd L
.35507 .12556 .56518 .7779 Mabsadd L
.35507 .12556 0 2.5 Mabsadd L closepath F
.39648 .13942 0 2.5 Mabsadd m
.39648 .13942 -0.56518 .7779 Mabsadd L
.39648 .13942 -2.37764 .77254 Mabsadd L
.39648 .13942 -0.91448 -0.29713 Mabsadd L
.39648 .13942 -1.46946 -2.02254 Mabsadd L
.39648 .13942 0 -0.96154 Mabsadd L
.39648 .13942 1.46946 -2.02254 Mabsadd L
.39648 .13942 .91448 -0.29713 Mabsadd L
.39648 .13942 2.37764 .77254 Mabsadd L
.39648 .13942 .56518 .7779 Mabsadd L
.39648 .13942 0 2.5 Mabsadd L closepath F
.43789 .15328 0 2.5 Mabsadd m
.43789 .15328 -0.56518 .7779 Mabsadd L
.43789 .15328 -2.37764 .77254 Mabsadd L
.43789 .15328 -0.91448 -0.29713 Mabsadd L
.43789 .15328 -1.46946 -2.02254 Mabsadd L
.43789 .15328 0 -0.96154 Mabsadd L
.43789 .15328 1.46946 -2.02254 Mabsadd L
.43789 .15328 .91448 -0.29713 Mabsadd L
.43789 .15328 2.37764 .77254 Mabsadd L
.43789 .15328 .56518 .7779 Mabsadd L
.43789 .15328 0 2.5 Mabsadd L closepath F
.4793 .16713 0 2.5 Mabsadd m
.4793 .16713 -0.56518 .7779 Mabsadd L
.4793 .16713 -2.37764 .77254 Mabsadd L
.4793 .16713 -0.91448 -0.29713 Mabsadd L
.4793 .16713 -1.46946 -2.02254 Mabsadd L
.4793 .16713 0 -0.96154 Mabsadd L
.4793 .16713 1.46946 -2.02254 Mabsadd L
.4793 .16713 .91448 -0.29713 Mabsadd L
.4793 .16713 2.37764 .77254 Mabsadd L
.4793 .16713 .56518 .7779 Mabsadd L
.4793 .16713 0 2.5 Mabsadd L closepath F
.5207 .18099 0 2.5 Mabsadd m
.5207 .18099 -0.56518 .7779 Mabsadd L
.5207 .18099 -2.37764 .77254 Mabsadd L
.5207 .18099 -0.91448 -0.29713 Mabsadd L
.5207 .18099 -1.46946 -2.02254 Mabsadd L
.5207 .18099 0 -0.96154 Mabsadd L
.5207 .18099 1.46946 -2.02254 Mabsadd L
.5207 .18099 .91448 -0.29713 Mabsadd L
.5207 .18099 2.37764 .77254 Mabsadd L
.5207 .18099 .56518 .7779 Mabsadd L
.5207 .18099 0 2.5 Mabsadd L closepath F
.56211 .19484 0 2.5 Mabsadd m
.56211 .19484 -0.56518 .7779 Mabsadd L
.56211 .19484 -2.37764 .77254 Mabsadd L
.56211 .19484 -0.91448 -0.29713 Mabsadd L
.56211 .19484 -1.46946 -2.02254 Mabsadd L
.56211 .19484 0 -0.96154 Mabsadd L
.56211 .19484 1.46946 -2.02254 Mabsadd L
.56211 .19484 .91448 -0.29713 Mabsadd L
.56211 .19484 2.37764 .77254 Mabsadd L
.56211 .19484 .56518 .7779 Mabsadd L
.56211 .19484 0 2.5 Mabsadd L closepath F
.60352 .2087 0 2.5 Mabsadd m
.60352 .2087 -0.56518 .7779 Mabsadd L
.60352 .2087 -2.37764 .77254 Mabsadd L
.60352 .2087 -0.91448 -0.29713 Mabsadd L
.60352 .2087 -1.46946 -2.02254 Mabsadd L
.60352 .2087 0 -0.96154 Mabsadd L
.60352 .2087 1.46946 -2.02254 Mabsadd L
.60352 .2087 .91448 -0.29713 Mabsadd L
.60352 .2087 2.37764 .77254 Mabsadd L
.60352 .2087 .56518 .7779 Mabsadd L
.60352 .2087 0 2.5 Mabsadd L closepath F
.64493 .22256 0 2.5 Mabsadd m
.64493 .22256 -0.56518 .7779 Mabsadd L
.64493 .22256 -2.37764 .77254 Mabsadd L
.64493 .22256 -0.91448 -0.29713 Mabsadd L
.64493 .22256 -1.46946 -2.02254 Mabsadd L
.64493 .22256 0 -0.96154 Mabsadd L
.64493 .22256 1.46946 -2.02254 Mabsadd L
.64493 .22256 .91448 -0.29713 Mabsadd L
.64493 .22256 2.37764 .77254 Mabsadd L
.64493 .22256 .56518 .7779 Mabsadd L
.64493 .22256 0 2.5 Mabsadd L closepath F
.68634 .23641 0 2.5 Mabsadd m
.68634 .23641 -0.56518 .7779 Mabsadd L
.68634 .23641 -2.37764 .77254 Mabsadd L
.68634 .23641 -0.91448 -0.29713 Mabsadd L
.68634 .23641 -1.46946 -2.02254 Mabsadd L
.68634 .23641 0 -0.96154 Mabsadd L
.68634 .23641 1.46946 -2.02254 Mabsadd L
.68634 .23641 .91448 -0.29713 Mabsadd L
.68634 .23641 2.37764 .77254 Mabsadd L
.68634 .23641 .56518 .7779 Mabsadd L
.68634 .23641 0 2.5 Mabsadd L closepath F
.72774 .25027 0 2.5 Mabsadd m
.72774 .25027 -0.56518 .7779 Mabsadd L
.72774 .25027 -2.37764 .77254 Mabsadd L
.72774 .25027 -0.91448 -0.29713 Mabsadd L
.72774 .25027 -1.46946 -2.02254 Mabsadd L
.72774 .25027 0 -0.96154 Mabsadd L
.72774 .25027 1.46946 -2.02254 Mabsadd L
.72774 .25027 .91448 -0.29713 Mabsadd L
.72774 .25027 2.37764 .77254 Mabsadd L
.72774 .25027 .56518 .7779 Mabsadd L
.72774 .25027 0 2.5 Mabsadd L closepath F
.76915 .26412 0 2.5 Mabsadd m
.76915 .26412 -0.56518 .7779 Mabsadd L
.76915 .26412 -2.37764 .77254 Mabsadd L
.76915 .26412 -0.91448 -0.29713 Mabsadd L
.76915 .26412 -1.46946 -2.02254 Mabsadd L
.76915 .26412 0 -0.96154 Mabsadd L
.76915 .26412 1.46946 -2.02254 Mabsadd L
.76915 .26412 .91448 -0.29713 Mabsadd L
.76915 .26412 2.37764 .77254 Mabsadd L
.76915 .26412 .56518 .7779 Mabsadd L
.76915 .26412 0 2.5 Mabsadd L closepath F
.81056 .27798 0 2.5 Mabsadd m
.81056 .27798 -0.56518 .7779 Mabsadd L
.81056 .27798 -2.37764 .77254 Mabsadd L
.81056 .27798 -0.91448 -0.29713 Mabsadd L
.81056 .27798 -1.46946 -2.02254 Mabsadd L
.81056 .27798 0 -0.96154 Mabsadd L
.81056 .27798 1.46946 -2.02254 Mabsadd L
.81056 .27798 .91448 -0.29713 Mabsadd L
.81056 .27798 2.37764 .77254 Mabsadd L
.81056 .27798 .56518 .7779 Mabsadd L
.81056 .27798 0 2.5 Mabsadd L closepath F
.85197 .29184 0 2.5 Mabsadd m
.85197 .29184 -0.56518 .7779 Mabsadd L
.85197 .29184 -2.37764 .77254 Mabsadd L
.85197 .29184 -0.91448 -0.29713 Mabsadd L
.85197 .29184 -1.46946 -2.02254 Mabsadd L
.85197 .29184 0 -0.96154 Mabsadd L
.85197 .29184 1.46946 -2.02254 Mabsadd L
.85197 .29184 .91448 -0.29713 Mabsadd L
.85197 .29184 2.37764 .77254 Mabsadd L
.85197 .29184 .56518 .7779 Mabsadd L
.85197 .29184 0 2.5 Mabsadd L closepath F
.89337 .30569 0 2.5 Mabsadd m
.89337 .30569 -0.56518 .7779 Mabsadd L
.89337 .30569 -2.37764 .77254 Mabsadd L
.89337 .30569 -0.91448 -0.29713 Mabsadd L
.89337 .30569 -1.46946 -2.02254 Mabsadd L
.89337 .30569 0 -0.96154 Mabsadd L
.89337 .30569 1.46946 -2.02254 Mabsadd L
.89337 .30569 .91448 -0.29713 Mabsadd L
.89337 .30569 2.37764 .77254 Mabsadd L
.89337 .30569 .56518 .7779 Mabsadd L
.89337 .30569 0 2.5 Mabsadd L closepath F
.93478 .31955 0 2.5 Mabsadd m
.93478 .31955 -0.56518 .7779 Mabsadd L
.93478 .31955 -2.37764 .77254 Mabsadd L
.93478 .31955 -0.91448 -0.29713 Mabsadd L
.93478 .31955 -1.46946 -2.02254 Mabsadd L
.93478 .31955 0 -0.96154 Mabsadd L
.93478 .31955 1.46946 -2.02254 Mabsadd L
.93478 .31955 .91448 -0.29713 Mabsadd L
.93478 .31955 2.37764 .77254 Mabsadd L
.93478 .31955 .56518 .7779 Mabsadd L
.93478 .31955 0 2.5 Mabsadd L closepath F
.97619 .31955 0 2.5 Mabsadd m
.97619 .31955 -0.56518 .7779 Mabsadd L
.97619 .31955 -2.37764 .77254 Mabsadd L
.97619 .31955 -0.91448 -0.29713 Mabsadd L
.97619 .31955 -1.46946 -2.02254 Mabsadd L
.97619 .31955 0 -0.96154 Mabsadd L
.97619 .31955 1.46946 -2.02254 Mabsadd L
.97619 .31955 .91448 -0.29713 Mabsadd L
.97619 .31955 2.37764 .77254 Mabsadd L
.97619 .31955 .56518 .7779 Mabsadd L
.97619 .31955 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01749 m
.06522 .01859 L
.10663 .02164 L
.14803 .02608 L
.18944 .03522 L
.23085 .04603 L
.27226 .05905 L
.31366 .07928 L
.35507 .09342 L
.39648 .09286 L
.43789 .09009 L
.4793 .07513 L
.5207 .05628 L
.56211 .0416 L
.60352 .03107 L
.64493 .02469 L
.68634 .02109 L
.72774 .01943 L
.76915 .01721 L
.81056 .01555 L
.85197 .01555 L
.89337 .01499 L
.93478 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01749 -2.5 2.5 Mabsadd m
.02381 .01749 2.5 2.5 Mabsadd L
.02381 .01749 2.5 -2.5 Mabsadd L
.02381 .01749 -2.5 -2.5 Mabsadd L
.02381 .01749 -2.5 2.5 Mabsadd L closepath F
.06522 .01859 -2.5 2.5 Mabsadd m
.06522 .01859 2.5 2.5 Mabsadd L
.06522 .01859 2.5 -2.5 Mabsadd L
.06522 .01859 -2.5 -2.5 Mabsadd L
.06522 .01859 -2.5 2.5 Mabsadd L closepath F
.10663 .02164 -2.5 2.5 Mabsadd m
.10663 .02164 2.5 2.5 Mabsadd L
.10663 .02164 2.5 -2.5 Mabsadd L
.10663 .02164 -2.5 -2.5 Mabsadd L
.10663 .02164 -2.5 2.5 Mabsadd L closepath F
.14803 .02608 -2.5 2.5 Mabsadd m
.14803 .02608 2.5 2.5 Mabsadd L
.14803 .02608 2.5 -2.5 Mabsadd L
.14803 .02608 -2.5 -2.5 Mabsadd L
.14803 .02608 -2.5 2.5 Mabsadd L closepath F
.18944 .03522 -2.5 2.5 Mabsadd m
.18944 .03522 2.5 2.5 Mabsadd L
.18944 .03522 2.5 -2.5 Mabsadd L
.18944 .03522 -2.5 -2.5 Mabsadd L
.18944 .03522 -2.5 2.5 Mabsadd L closepath F
.23085 .04603 -2.5 2.5 Mabsadd m
.23085 .04603 2.5 2.5 Mabsadd L
.23085 .04603 2.5 -2.5 Mabsadd L
.23085 .04603 -2.5 -2.5 Mabsadd L
.23085 .04603 -2.5 2.5 Mabsadd L closepath F
.27226 .05905 -2.5 2.5 Mabsadd m
.27226 .05905 2.5 2.5 Mabsadd L
.27226 .05905 2.5 -2.5 Mabsadd L
.27226 .05905 -2.5 -2.5 Mabsadd L
.27226 .05905 -2.5 2.5 Mabsadd L closepath F
.31366 .07928 -2.5 2.5 Mabsadd m
.31366 .07928 2.5 2.5 Mabsadd L
.31366 .07928 2.5 -2.5 Mabsadd L
.31366 .07928 -2.5 -2.5 Mabsadd L
.31366 .07928 -2.5 2.5 Mabsadd L closepath F
.35507 .09342 -2.5 2.5 Mabsadd m
.35507 .09342 2.5 2.5 Mabsadd L
.35507 .09342 2.5 -2.5 Mabsadd L
.35507 .09342 -2.5 -2.5 Mabsadd L
.35507 .09342 -2.5 2.5 Mabsadd L closepath F
.39648 .09286 -2.5 2.5 Mabsadd m
.39648 .09286 2.5 2.5 Mabsadd L
.39648 .09286 2.5 -2.5 Mabsadd L
.39648 .09286 -2.5 -2.5 Mabsadd L
.39648 .09286 -2.5 2.5 Mabsadd L closepath F
.43789 .09009 -2.5 2.5 Mabsadd m
.43789 .09009 2.5 2.5 Mabsadd L
.43789 .09009 2.5 -2.5 Mabsadd L
.43789 .09009 -2.5 -2.5 Mabsadd L
.43789 .09009 -2.5 2.5 Mabsadd L closepath F
.4793 .07513 -2.5 2.5 Mabsadd m
.4793 .07513 2.5 2.5 Mabsadd L
.4793 .07513 2.5 -2.5 Mabsadd L
.4793 .07513 -2.5 -2.5 Mabsadd L
.4793 .07513 -2.5 2.5 Mabsadd L closepath F
.5207 .05628 -2.5 2.5 Mabsadd m
.5207 .05628 2.5 2.5 Mabsadd L
.5207 .05628 2.5 -2.5 Mabsadd L
.5207 .05628 -2.5 -2.5 Mabsadd L
.5207 .05628 -2.5 2.5 Mabsadd L closepath F
.56211 .0416 -2.5 2.5 Mabsadd m
.56211 .0416 2.5 2.5 Mabsadd L
.56211 .0416 2.5 -2.5 Mabsadd L
.56211 .0416 -2.5 -2.5 Mabsadd L
.56211 .0416 -2.5 2.5 Mabsadd L closepath F
.60352 .03107 -2.5 2.5 Mabsadd m
.60352 .03107 2.5 2.5 Mabsadd L
.60352 .03107 2.5 -2.5 Mabsadd L
.60352 .03107 -2.5 -2.5 Mabsadd L
.60352 .03107 -2.5 2.5 Mabsadd L closepath F
.64493 .02469 -2.5 2.5 Mabsadd m
.64493 .02469 2.5 2.5 Mabsadd L
.64493 .02469 2.5 -2.5 Mabsadd L
.64493 .02469 -2.5 -2.5 Mabsadd L
.64493 .02469 -2.5 2.5 Mabsadd L closepath F
.68634 .02109 -2.5 2.5 Mabsadd m
.68634 .02109 2.5 2.5 Mabsadd L
.68634 .02109 2.5 -2.5 Mabsadd L
.68634 .02109 -2.5 -2.5 Mabsadd L
.68634 .02109 -2.5 2.5 Mabsadd L closepath F
.72774 .01943 -2.5 2.5 Mabsadd m
.72774 .01943 2.5 2.5 Mabsadd L
.72774 .01943 2.5 -2.5 Mabsadd L
.72774 .01943 -2.5 -2.5 Mabsadd L
.72774 .01943 -2.5 2.5 Mabsadd L closepath F
.76915 .01721 -2.5 2.5 Mabsadd m
.76915 .01721 2.5 2.5 Mabsadd L
.76915 .01721 2.5 -2.5 Mabsadd L
.76915 .01721 -2.5 -2.5 Mabsadd L
.76915 .01721 -2.5 2.5 Mabsadd L closepath F
.81056 .01555 -2.5 2.5 Mabsadd m
.81056 .01555 2.5 2.5 Mabsadd L
.81056 .01555 2.5 -2.5 Mabsadd L
.81056 .01555 -2.5 -2.5 Mabsadd L
.81056 .01555 -2.5 2.5 Mabsadd L closepath F
.85197 .01555 -2.5 2.5 Mabsadd m
.85197 .01555 2.5 2.5 Mabsadd L
.85197 .01555 2.5 -2.5 Mabsadd L
.85197 .01555 -2.5 -2.5 Mabsadd L
.85197 .01555 -2.5 2.5 Mabsadd L closepath F
.89337 .01499 -2.5 2.5 Mabsadd m
.89337 .01499 2.5 2.5 Mabsadd L
.89337 .01499 2.5 -2.5 Mabsadd L
.89337 .01499 -2.5 -2.5 Mabsadd L
.89337 .01499 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00KOoo0`00?ooo10000ooo0P00??oo10000_oo
0`00??oo10000ooo0P00hooo001`ool00`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0
>ooo00<00?ooool01?oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool00>;oo`00L?oo00<0
0?ooool0?_oo00D00?ooooooo`0000;oo`03003ooooo03_oo`03003ooooo00Coo`03003ooooo03[o
o`03003ooooo00;oo`04003ooooo003Rool006goo`<0047oo`05003oooooool00002ool00`00oooo
o`0kool01000oooooooo0`00?_oo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00KOoo00<00?oo
ool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03_oo`05003oooooool00011ool01000ooooo`00
0_oo00<00?ooool0h?oo001]ool00`00ooooo`0oool30003ool01000ooooo`00>ooo0`000ooo00<0
0?ooool0??oo00@00?ooool000;oo`04003ooooo003Rool002Woo`03003ooooo047oo`@0043oo`03
003ooooo00;oo`8003koo`04003oooooool4000lool20004ool2003Sool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`3oool@ool50009ool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`<000coo`03003o
oooo0=Soo`D000Woo`D000Woo`D000Soo`D000Woo`D000Woo`D00:goo`00:Ooo00<00?ooool00ooo
o`00D@00Y_oo000Yool00`00ooooo`09ool500000ooo0000000500000ooo0000000300000ooo0000
000?0006ool3000<ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`08ool50009ool50002ool600000ooo0000
00030009ool50009ool50008ool50009ool50009ool5002]ool002Woo`03003ooooo00Woo`D000Co
o`03003ooooo00;oo`D000Coo`<00003ool0000000<000;oo`h000[oo`03003ooooo04;oo`03003o
oooo04;oo`03003ooooo00Soo`D000Koo`P000;oo`H00003ool0000000<000Woo`D000Woo`D000Wo
o`D000Soo`D000Woo`D000Woo`D00:goo`00:Ooo00<00?ooool02Ooo1@001ooo1`002?oo1@001Ooo
0`0000?oo`0000000`000_oo1`000_oo0P00U?oo1@000ooo0`000ooo1@002Ooo1@002Ooo1@002Ooo
1@002Ooo1@00e_oo000Yool00`00ooooo`0Gool50008ool50009ool500001?oo000000001Ooo1@00
Q_oo1@000ooo2P002Ooo1@002Ooo1@00oooo0Ooo000Yool00`00ooooo`0Gool400000ooo003oo`06
ool50009ool50004ool30002ool80023ool50008ool5003ooolMool002Woo`03003ooooo01Woo`03
003ooooo00?oo`03003ooooo013oo`D000Woo`D000?oo`@007coo`P000Soo`D00?oooagoo`00:Ooo
00<00?ooool08?oo00<00?ooool07Ooo1`001Ooo0`0000?oo`00ool0Jooo1@000ooo0`000ooo1@00
oooo:_oo000Yool00`00ooooo`0Rool20002ool2000Hool50002ool20006ool3001[ool60008ool5
003ooolZool002Woo`<002Koo`8001Soo`D000Coo`8000?oo`D006Woo`H00?ooocSoo`00:Ooo00<0
0?ooool09Ooo1P008ooo1`00IOoo0P0000?oo`0000000`00oooo>?oo000Yool00`00ooooo`0/ool2
000Pool9001Rool01000oooooooo1@00oooo>?oo000Yool00`00ooooo`0`ool00`00ooooo`0Kool5
0002ool4001Fool500000ooo003oo`3ooom3ool002Woo`03003ooooo03?oo`<001Soo`D000Koo`P0
04koo`H00?ooodGoo`00:Ooo00<00?ooool0<_oo1P008ooo1P00C_oo1@00ooooA_oo000Yool00`00
ooooo`0jool00`00ooooo`0Oool5001=ool6003ooom6ool002Woo`03003ooooo03goo`03003ooooo
01coo`L004Woo`800003ool0000000<00?ooodKoo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo
0P006?oo1P0000?oo`000000ooooUOoo000Yool30010ool3000Oool00`00ooooo`0lool50002ool0
0`00ooooo`3ooom?ool002Woo`03003ooooo043oo`D001koo`8000;oo`8003Soo`D00?oooeCoo`00
:Ooo00<00?ooool0Aooo00<00?ooool06ooo00<00?ooool00_oo1@00<_oo1@00__ooR0003Ooo000Y
ool00`00ooooo`1:ool2000Jool20002ool5000aool6002nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04koo`04003oo`00000Fool00`00ool00004000bool5002nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo053oo`8001Ooo`P002;oo`D000?oo`800<Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo1@0000?oo`0000005?oo1@001Ooo
00<00?ooool03_oo1@002Ooo1P00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Hool00`00ooooo`0?ool40009ool50009ool50004ool20003ool5003<ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05_oo`03003ooooo00goo`<000Woo`L000?oo`04003ooooo
ool60008ool5003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`04003o
o`00000=ool00`00ool00008ool50009ool50009ool5003<ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<005coo`D000koo`03003ooooo00Goo`D000Woo`D00=[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool00P003Ooo00<00?ooool01?oo1@00j?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool00`00ooooo`09ool00`00ooooo`3`
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`800004ool000000004ool0
0`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`8000Koo`03
003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo100000?oo`00
ool00_oo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool0
0`00ooooo`03ool3003_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`80
0>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool00P00jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001gool00`00ool00002003Xool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`H00>Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0NOoo0P001?oo0P00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1hool40007ool01000oooooooo0P00fooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1iool3000:ool3003Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07[oo`8000Woo`H00=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo
00<00?ooool03_oo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool2
0004ool20006ool00`00ooooo`1mool00`00ooooo`0@ool00`00ooooo`3Aool00`00ooooo`1Vool2
000=ool20005ool20006ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0OOoo00<00?ooool04ooo1000cOoo00<00?ooool0I_oo00<00?oo
ool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Gool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`<007koo`03003ooooo01Coo`<00<coo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1nool00`00ooooo`0Bool5003<ool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0Oooo00<00?ooool06?oo00<00?ooool0aooo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo083oo`03003ooooo01[oo`800<Goo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Dool40003ool20004ool2
0006ool00`00ooooo`20ool00`00ooooo`0Nool00`00ool00030ool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0POoo00<00?ooool07Ooo1@00__oo00<00?ooool0<ooo1@002Ooo00<00?ooool0
3ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`22ool00`00ooooo`0Nool01000oooooooo0P00^ooo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`22ool0
0`00ooooo`0Uool2002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`03
003ooooo02Soo`03003oo`0000800;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q?oo
00<00?ooool0:Ooo0`00/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool0
0`00ooooo`0Xool6002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`03
003ooooo02Woo`05003oooooool0002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Goo`03003ooooo033oo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Q_oo00<00?ooool0<_oo0P0000Coo`0000000:?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Qooo0P00=Ooo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`27ool3000cool6002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Koo`@003_oo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo
0`00?_oo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00oooo
o`10ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008[oo`03003ooooo03koo`D0
09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0@?oo00<0
0?ooool00_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;
ool00`00ooooo`15ool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08_oo`03003ooooo04Soo`04003oooooool20028ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08coo`03003ooooo04[oo`<008Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0S?oo00<00?ooool0BOoo1P00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2=ool00`00ooooo`1@ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08goo`03003ooooo05?oo`03003ooooo07koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0EOoo1000N_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002>ool00`00ooooo`1Gool3001iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08ooo`03003ooooo05Coo`D000;oo`03003ooooo07Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0GOoo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`1Nool00`00ooooo`1`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo063oo`03003oo`0006go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0H?oo1@00Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`1Uool2001Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo06Soo`8006Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0Jooo00<00?oo0000
0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Cool00`00ooooo`1]ool3001Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo06_oo`L005_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0KOoo00<00?ooool0
1?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00
ooooo`1fool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Go
o`8007Soo`04003oo`00001Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Co
o`@007Woo`<0053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo0`00N?oo
1P00C_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`2Fool20020ool00`00ooooo`19ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
09Ooo`03003ooooo087oo`8000;oo`<004;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00V?oo00<0
0?ooool0Q?oo0P00@ooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`80
00?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0V?oo00<00?ooool0Pooo1@00@Ooo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool00_oo0P00?Ooo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Iool00`00ooooo`2=ool00`00ooooo`0hool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo09[oo`03003ooooo08ooo`<003Goo`03003ooooo01Soo`03003ooooo01Soo`05003ooooo
ool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P00
1?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`2?ool3000eool00`00
ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo09_oo`03003ooooo08koo`D003?oo`03003ooooo04koo`03003ooooo00koo`03
003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0UOoo00<0
0?ooool0;_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`2G
ool00`00ooooo`0[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003o
oooo09[oo`@000coo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00WOoo00<00?oo
ool0VOoo1@000_oo0P000_oo00<00?ooool01@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo
00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00oooo
o`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`80
0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00_ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool0
0`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo
0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Y_oo00<00?ooool0^ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<0
0?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^
ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003o
oooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Coo`8000Koo`03003ooooo0;3oo`03
003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2`ool2002bool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo0`00[ooo1000/Ooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0/?oo0`00/Ooo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000@ool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2aool2002aool0
0`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003o
oooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2cool00`00ooooo`2^ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0013oo`04003ooooo
ool40003ool20004ool20006ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`0dool01000
ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00
ooooo`2]ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0;Goo`03003ooooo0:coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool0
0`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Ooo`03003ooooo0:[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<0
0?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`03003ooooo0:Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2nool3002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;goo`@00:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo0`00Xooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<0
0?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2J
oon8000=ool002Woo`03003ooooo0<Soo`03003ooooo0?ooobooo`00:Ooo00<00?ooool0bOoo00<0
0?ooool0oooo;_oo000Yool00`00ooooo`3:ool00`00ooooo`3oool]ool002Woo`03003ooooo0<_o
o`03003oo`000?ooobcoo`00:Ooo00<00?ooool0c?oo0`00oooo:ooo000Yool00`00ooooo`3;ool4
003oool[ool002Woo`03003ooooo0<coo`@00?ooob[oo`00:Ooo0`00d?oo00<00?ooool0oooo9ooo
000Yool00`00ooooo`3Aool2003ooolWool002Woo`03003ooooo0=?oo`03003ooooo0?ooobCoo`00
:Ooo00<00?ooool0e?oo0P00oooo9?oo000Yool00`00ooooo`3Fool2003ooolRool002Woo`03003o
oooo0=Soo`04003ooooo003ooolNool002Woo`03003ooooo0=Woo`@00?oooagoo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0fOoo1000oooo7Ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Jool200001?oo00000000
oooo6_oo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool3003Pool2003ooolHool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0>;oo`<000Coo`03003ooooo0?ooo`koo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0iOoo1P00
oooo3ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0iooo1@00oooo3_oo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3Xool20002ool4003oool:ool002Woo`03003ooooo0?3oo`D00003ool000000?ooo`;oo`00:Ooo
00<00?ooool0mOoo1P00o_oo000Yool00`00ooooo`3fool20003ool60003ool00`00ooooo`3bool0
02Woo`03003ooooo0?Ooo`03003ooooo00Ooo`L00?7oo`00:Ooo0`00oooo1Ooo0P000_oo1`000_oo
0P003Ooo00<00?ooool0e_oo000Yool00`00ooooo`3oool5ool00`00ooooo`08ool:0006ool3000;
ool2000<ool2000=ool00`00ooooo`2/ool002Woo`03003ooooo0?oooa;oo`<000GoobX000Koo`80
0:koo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool02_oo0P003?oo0`002ooo0`001Ooo2000[_oo
000Yool00`00ooooo`3oool_ool00`00ooooo`0;ool00`00ooooo`0:ool2002^ool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.02453, \
-273.136, 0.0722385, 10.794}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({23, 2124, 1100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0194805 0.04329 0.0147151 0.000251433 [
[.19697 .00222 -3 -9 ]
[.19697 .00222 3 0 ]
[.41342 .00222 -6 -9 ]
[.41342 .00222 6 0 ]
[.62987 .00222 -6 -9 ]
[.62987 .00222 6 0 ]
[.84632 .00222 -6 -9 ]
[.84632 .00222 6 0 ]
[-0.03198 .14043 -18 -4.5 ]
[-0.03198 .14043 0 4.5 ]
[-0.03198 .26615 -24 -4.5 ]
[-0.03198 .26615 0 4.5 ]
[-0.03198 .39186 -24 -4.5 ]
[-0.03198 .39186 0 4.5 ]
[-0.03198 .51758 -24 -4.5 ]
[-0.03198 .51758 0 4.5 ]
[ -0.01948 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19697 .01472 m
.19697 .02097 L
s
[(5)] .19697 .00222 0 1 Mshowa
.41342 .01472 m
.41342 .02097 L
s
[(10)] .41342 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(15)] .62987 .00222 0 1 Mshowa
.84632 .01472 m
.84632 .02097 L
s
[(20)] .84632 .00222 0 1 Mshowa
.125 Mabswid
.24026 .01472 m
.24026 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01948 .14043 m
-0.01323 .14043 L
s
[(500)] -0.03198 .14043 1 0 Mshowa
-0.01948 .26615 m
-0.01323 .26615 L
s
[(1000)] -0.03198 .26615 1 0 Mshowa
-0.01948 .39186 m
-0.01323 .39186 L
s
[(1500)] -0.03198 .39186 1 0 Mshowa
-0.01948 .51758 m
-0.01323 .51758 L
s
[(2000)] -0.03198 .51758 1 0 Mshowa
.125 Mabswid
-0.01948 .03986 m
-0.01573 .03986 L
s
-0.01948 .065 m
-0.01573 .065 L
s
-0.01948 .09014 m
-0.01573 .09014 L
s
-0.01948 .11529 m
-0.01573 .11529 L
s
-0.01948 .16557 m
-0.01573 .16557 L
s
-0.01948 .19072 m
-0.01573 .19072 L
s
-0.01948 .21586 m
-0.01573 .21586 L
s
-0.01948 .241 m
-0.01573 .241 L
s
-0.01948 .29129 m
-0.01573 .29129 L
s
-0.01948 .31643 m
-0.01573 .31643 L
s
-0.01948 .34158 m
-0.01573 .34158 L
s
-0.01948 .36672 m
-0.01573 .36672 L
s
-0.01948 .41701 m
-0.01573 .41701 L
s
-0.01948 .44215 m
-0.01573 .44215 L
s
-0.01948 .46729 m
-0.01573 .46729 L
s
-0.01948 .49244 m
-0.01573 .49244 L
s
-0.01948 .54272 m
-0.01573 .54272 L
s
-0.01948 .56787 m
-0.01573 .56787 L
s
-0.01948 .59301 m
-0.01573 .59301 L
s
.25 Mabswid
-0.01948 0 m
-0.01948 .61803 L
s
.001 w
.02381 .01472 m
.0671 .01472 L
.11039 .01723 L
.15368 .01924 L
.19697 .02704 L
.24026 .05168 L
.28355 .10322 L
.32684 .19499 L
.37013 .28224 L
.41342 .3715 L
.45671 .45472 L
.5 .51456 L
.54329 .55379 L
.58658 .57491 L
.62987 .58999 L
.67316 .59628 L
.71645 .5993 L
.75974 .60055 L
.80303 .60131 L
.84632 .60181 L
.88961 .60282 L
.9329 .60307 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01723 -1.875 0 Mabsadd m
.11039 .01723 0 2.5 Mabsadd L
.11039 .01723 1.875 0 Mabsadd L
.11039 .01723 0 -2.5 Mabsadd L
.11039 .01723 -1.875 0 Mabsadd L closepath F
.15368 .01924 -1.875 0 Mabsadd m
.15368 .01924 0 2.5 Mabsadd L
.15368 .01924 1.875 0 Mabsadd L
.15368 .01924 0 -2.5 Mabsadd L
.15368 .01924 -1.875 0 Mabsadd L closepath F
.19697 .02704 -1.875 0 Mabsadd m
.19697 .02704 0 2.5 Mabsadd L
.19697 .02704 1.875 0 Mabsadd L
.19697 .02704 0 -2.5 Mabsadd L
.19697 .02704 -1.875 0 Mabsadd L closepath F
.24026 .05168 -1.875 0 Mabsadd m
.24026 .05168 0 2.5 Mabsadd L
.24026 .05168 1.875 0 Mabsadd L
.24026 .05168 0 -2.5 Mabsadd L
.24026 .05168 -1.875 0 Mabsadd L closepath F
.28355 .10322 -1.875 0 Mabsadd m
.28355 .10322 0 2.5 Mabsadd L
.28355 .10322 1.875 0 Mabsadd L
.28355 .10322 0 -2.5 Mabsadd L
.28355 .10322 -1.875 0 Mabsadd L closepath F
.32684 .19499 -1.875 0 Mabsadd m
.32684 .19499 0 2.5 Mabsadd L
.32684 .19499 1.875 0 Mabsadd L
.32684 .19499 0 -2.5 Mabsadd L
.32684 .19499 -1.875 0 Mabsadd L closepath F
.37013 .28224 -1.875 0 Mabsadd m
.37013 .28224 0 2.5 Mabsadd L
.37013 .28224 1.875 0 Mabsadd L
.37013 .28224 0 -2.5 Mabsadd L
.37013 .28224 -1.875 0 Mabsadd L closepath F
.41342 .3715 -1.875 0 Mabsadd m
.41342 .3715 0 2.5 Mabsadd L
.41342 .3715 1.875 0 Mabsadd L
.41342 .3715 0 -2.5 Mabsadd L
.41342 .3715 -1.875 0 Mabsadd L closepath F
.45671 .45472 -1.875 0 Mabsadd m
.45671 .45472 0 2.5 Mabsadd L
.45671 .45472 1.875 0 Mabsadd L
.45671 .45472 0 -2.5 Mabsadd L
.45671 .45472 -1.875 0 Mabsadd L closepath F
.5 .51456 -1.875 0 Mabsadd m
.5 .51456 0 2.5 Mabsadd L
.5 .51456 1.875 0 Mabsadd L
.5 .51456 0 -2.5 Mabsadd L
.5 .51456 -1.875 0 Mabsadd L closepath F
.54329 .55379 -1.875 0 Mabsadd m
.54329 .55379 0 2.5 Mabsadd L
.54329 .55379 1.875 0 Mabsadd L
.54329 .55379 0 -2.5 Mabsadd L
.54329 .55379 -1.875 0 Mabsadd L closepath F
.58658 .57491 -1.875 0 Mabsadd m
.58658 .57491 0 2.5 Mabsadd L
.58658 .57491 1.875 0 Mabsadd L
.58658 .57491 0 -2.5 Mabsadd L
.58658 .57491 -1.875 0 Mabsadd L closepath F
.62987 .58999 -1.875 0 Mabsadd m
.62987 .58999 0 2.5 Mabsadd L
.62987 .58999 1.875 0 Mabsadd L
.62987 .58999 0 -2.5 Mabsadd L
.62987 .58999 -1.875 0 Mabsadd L closepath F
.67316 .59628 -1.875 0 Mabsadd m
.67316 .59628 0 2.5 Mabsadd L
.67316 .59628 1.875 0 Mabsadd L
.67316 .59628 0 -2.5 Mabsadd L
.67316 .59628 -1.875 0 Mabsadd L closepath F
.71645 .5993 -1.875 0 Mabsadd m
.71645 .5993 0 2.5 Mabsadd L
.71645 .5993 1.875 0 Mabsadd L
.71645 .5993 0 -2.5 Mabsadd L
.71645 .5993 -1.875 0 Mabsadd L closepath F
.75974 .60055 -1.875 0 Mabsadd m
.75974 .60055 0 2.5 Mabsadd L
.75974 .60055 1.875 0 Mabsadd L
.75974 .60055 0 -2.5 Mabsadd L
.75974 .60055 -1.875 0 Mabsadd L closepath F
.80303 .60131 -1.875 0 Mabsadd m
.80303 .60131 0 2.5 Mabsadd L
.80303 .60131 1.875 0 Mabsadd L
.80303 .60131 0 -2.5 Mabsadd L
.80303 .60131 -1.875 0 Mabsadd L closepath F
.84632 .60181 -1.875 0 Mabsadd m
.84632 .60181 0 2.5 Mabsadd L
.84632 .60181 1.875 0 Mabsadd L
.84632 .60181 0 -2.5 Mabsadd L
.84632 .60181 -1.875 0 Mabsadd L closepath F
.88961 .60282 -1.875 0 Mabsadd m
.88961 .60282 0 2.5 Mabsadd L
.88961 .60282 1.875 0 Mabsadd L
.88961 .60282 0 -2.5 Mabsadd L
.88961 .60282 -1.875 0 Mabsadd L closepath F
.9329 .60307 -1.875 0 Mabsadd m
.9329 .60307 0 2.5 Mabsadd L
.9329 .60307 1.875 0 Mabsadd L
.9329 .60307 0 -2.5 Mabsadd L
.9329 .60307 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0671 .02729 L
.11039 .03986 L
.15368 .05243 L
.19697 .065 L
.24026 .07757 L
.28355 .09014 L
.32684 .10272 L
.37013 .11529 L
.41342 .12786 L
.45671 .14043 L
.5 .153 L
.54329 .16557 L
.58658 .17815 L
.62987 .19072 L
.67316 .20329 L
.71645 .21586 L
.75974 .22843 L
.80303 .241 L
.84632 .25358 L
.88961 .26615 L
.9329 .27872 L
.97619 .27872 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0671 .02729 0 2.5 Mabsadd m
.0671 .02729 -0.56518 .7779 Mabsadd L
.0671 .02729 -2.37764 .77254 Mabsadd L
.0671 .02729 -0.91448 -0.29713 Mabsadd L
.0671 .02729 -1.46946 -2.02254 Mabsadd L
.0671 .02729 0 -0.96154 Mabsadd L
.0671 .02729 1.46946 -2.02254 Mabsadd L
.0671 .02729 .91448 -0.29713 Mabsadd L
.0671 .02729 2.37764 .77254 Mabsadd L
.0671 .02729 .56518 .7779 Mabsadd L
.0671 .02729 0 2.5 Mabsadd L closepath F
.11039 .03986 0 2.5 Mabsadd m
.11039 .03986 -0.56518 .7779 Mabsadd L
.11039 .03986 -2.37764 .77254 Mabsadd L
.11039 .03986 -0.91448 -0.29713 Mabsadd L
.11039 .03986 -1.46946 -2.02254 Mabsadd L
.11039 .03986 0 -0.96154 Mabsadd L
.11039 .03986 1.46946 -2.02254 Mabsadd L
.11039 .03986 .91448 -0.29713 Mabsadd L
.11039 .03986 2.37764 .77254 Mabsadd L
.11039 .03986 .56518 .7779 Mabsadd L
.11039 .03986 0 2.5 Mabsadd L closepath F
.15368 .05243 0 2.5 Mabsadd m
.15368 .05243 -0.56518 .7779 Mabsadd L
.15368 .05243 -2.37764 .77254 Mabsadd L
.15368 .05243 -0.91448 -0.29713 Mabsadd L
.15368 .05243 -1.46946 -2.02254 Mabsadd L
.15368 .05243 0 -0.96154 Mabsadd L
.15368 .05243 1.46946 -2.02254 Mabsadd L
.15368 .05243 .91448 -0.29713 Mabsadd L
.15368 .05243 2.37764 .77254 Mabsadd L
.15368 .05243 .56518 .7779 Mabsadd L
.15368 .05243 0 2.5 Mabsadd L closepath F
.19697 .065 0 2.5 Mabsadd m
.19697 .065 -0.56518 .7779 Mabsadd L
.19697 .065 -2.37764 .77254 Mabsadd L
.19697 .065 -0.91448 -0.29713 Mabsadd L
.19697 .065 -1.46946 -2.02254 Mabsadd L
.19697 .065 0 -0.96154 Mabsadd L
.19697 .065 1.46946 -2.02254 Mabsadd L
.19697 .065 .91448 -0.29713 Mabsadd L
.19697 .065 2.37764 .77254 Mabsadd L
.19697 .065 .56518 .7779 Mabsadd L
.19697 .065 0 2.5 Mabsadd L closepath F
.24026 .07757 0 2.5 Mabsadd m
.24026 .07757 -0.56518 .7779 Mabsadd L
.24026 .07757 -2.37764 .77254 Mabsadd L
.24026 .07757 -0.91448 -0.29713 Mabsadd L
.24026 .07757 -1.46946 -2.02254 Mabsadd L
.24026 .07757 0 -0.96154 Mabsadd L
.24026 .07757 1.46946 -2.02254 Mabsadd L
.24026 .07757 .91448 -0.29713 Mabsadd L
.24026 .07757 2.37764 .77254 Mabsadd L
.24026 .07757 .56518 .7779 Mabsadd L
.24026 .07757 0 2.5 Mabsadd L closepath F
.28355 .09014 0 2.5 Mabsadd m
.28355 .09014 -0.56518 .7779 Mabsadd L
.28355 .09014 -2.37764 .77254 Mabsadd L
.28355 .09014 -0.91448 -0.29713 Mabsadd L
.28355 .09014 -1.46946 -2.02254 Mabsadd L
.28355 .09014 0 -0.96154 Mabsadd L
.28355 .09014 1.46946 -2.02254 Mabsadd L
.28355 .09014 .91448 -0.29713 Mabsadd L
.28355 .09014 2.37764 .77254 Mabsadd L
.28355 .09014 .56518 .7779 Mabsadd L
.28355 .09014 0 2.5 Mabsadd L closepath F
.32684 .10272 0 2.5 Mabsadd m
.32684 .10272 -0.56518 .7779 Mabsadd L
.32684 .10272 -2.37764 .77254 Mabsadd L
.32684 .10272 -0.91448 -0.29713 Mabsadd L
.32684 .10272 -1.46946 -2.02254 Mabsadd L
.32684 .10272 0 -0.96154 Mabsadd L
.32684 .10272 1.46946 -2.02254 Mabsadd L
.32684 .10272 .91448 -0.29713 Mabsadd L
.32684 .10272 2.37764 .77254 Mabsadd L
.32684 .10272 .56518 .7779 Mabsadd L
.32684 .10272 0 2.5 Mabsadd L closepath F
.37013 .11529 0 2.5 Mabsadd m
.37013 .11529 -0.56518 .7779 Mabsadd L
.37013 .11529 -2.37764 .77254 Mabsadd L
.37013 .11529 -0.91448 -0.29713 Mabsadd L
.37013 .11529 -1.46946 -2.02254 Mabsadd L
.37013 .11529 0 -0.96154 Mabsadd L
.37013 .11529 1.46946 -2.02254 Mabsadd L
.37013 .11529 .91448 -0.29713 Mabsadd L
.37013 .11529 2.37764 .77254 Mabsadd L
.37013 .11529 .56518 .7779 Mabsadd L
.37013 .11529 0 2.5 Mabsadd L closepath F
.41342 .12786 0 2.5 Mabsadd m
.41342 .12786 -0.56518 .7779 Mabsadd L
.41342 .12786 -2.37764 .77254 Mabsadd L
.41342 .12786 -0.91448 -0.29713 Mabsadd L
.41342 .12786 -1.46946 -2.02254 Mabsadd L
.41342 .12786 0 -0.96154 Mabsadd L
.41342 .12786 1.46946 -2.02254 Mabsadd L
.41342 .12786 .91448 -0.29713 Mabsadd L
.41342 .12786 2.37764 .77254 Mabsadd L
.41342 .12786 .56518 .7779 Mabsadd L
.41342 .12786 0 2.5 Mabsadd L closepath F
.45671 .14043 0 2.5 Mabsadd m
.45671 .14043 -0.56518 .7779 Mabsadd L
.45671 .14043 -2.37764 .77254 Mabsadd L
.45671 .14043 -0.91448 -0.29713 Mabsadd L
.45671 .14043 -1.46946 -2.02254 Mabsadd L
.45671 .14043 0 -0.96154 Mabsadd L
.45671 .14043 1.46946 -2.02254 Mabsadd L
.45671 .14043 .91448 -0.29713 Mabsadd L
.45671 .14043 2.37764 .77254 Mabsadd L
.45671 .14043 .56518 .7779 Mabsadd L
.45671 .14043 0 2.5 Mabsadd L closepath F
.5 .153 0 2.5 Mabsadd m
.5 .153 -0.56518 .7779 Mabsadd L
.5 .153 -2.37764 .77254 Mabsadd L
.5 .153 -0.91448 -0.29713 Mabsadd L
.5 .153 -1.46946 -2.02254 Mabsadd L
.5 .153 0 -0.96154 Mabsadd L
.5 .153 1.46946 -2.02254 Mabsadd L
.5 .153 .91448 -0.29713 Mabsadd L
.5 .153 2.37764 .77254 Mabsadd L
.5 .153 .56518 .7779 Mabsadd L
.5 .153 0 2.5 Mabsadd L closepath F
.54329 .16557 0 2.5 Mabsadd m
.54329 .16557 -0.56518 .7779 Mabsadd L
.54329 .16557 -2.37764 .77254 Mabsadd L
.54329 .16557 -0.91448 -0.29713 Mabsadd L
.54329 .16557 -1.46946 -2.02254 Mabsadd L
.54329 .16557 0 -0.96154 Mabsadd L
.54329 .16557 1.46946 -2.02254 Mabsadd L
.54329 .16557 .91448 -0.29713 Mabsadd L
.54329 .16557 2.37764 .77254 Mabsadd L
.54329 .16557 .56518 .7779 Mabsadd L
.54329 .16557 0 2.5 Mabsadd L closepath F
.58658 .17815 0 2.5 Mabsadd m
.58658 .17815 -0.56518 .7779 Mabsadd L
.58658 .17815 -2.37764 .77254 Mabsadd L
.58658 .17815 -0.91448 -0.29713 Mabsadd L
.58658 .17815 -1.46946 -2.02254 Mabsadd L
.58658 .17815 0 -0.96154 Mabsadd L
.58658 .17815 1.46946 -2.02254 Mabsadd L
.58658 .17815 .91448 -0.29713 Mabsadd L
.58658 .17815 2.37764 .77254 Mabsadd L
.58658 .17815 .56518 .7779 Mabsadd L
.58658 .17815 0 2.5 Mabsadd L closepath F
.62987 .19072 0 2.5 Mabsadd m
.62987 .19072 -0.56518 .7779 Mabsadd L
.62987 .19072 -2.37764 .77254 Mabsadd L
.62987 .19072 -0.91448 -0.29713 Mabsadd L
.62987 .19072 -1.46946 -2.02254 Mabsadd L
.62987 .19072 0 -0.96154 Mabsadd L
.62987 .19072 1.46946 -2.02254 Mabsadd L
.62987 .19072 .91448 -0.29713 Mabsadd L
.62987 .19072 2.37764 .77254 Mabsadd L
.62987 .19072 .56518 .7779 Mabsadd L
.62987 .19072 0 2.5 Mabsadd L closepath F
.67316 .20329 0 2.5 Mabsadd m
.67316 .20329 -0.56518 .7779 Mabsadd L
.67316 .20329 -2.37764 .77254 Mabsadd L
.67316 .20329 -0.91448 -0.29713 Mabsadd L
.67316 .20329 -1.46946 -2.02254 Mabsadd L
.67316 .20329 0 -0.96154 Mabsadd L
.67316 .20329 1.46946 -2.02254 Mabsadd L
.67316 .20329 .91448 -0.29713 Mabsadd L
.67316 .20329 2.37764 .77254 Mabsadd L
.67316 .20329 .56518 .7779 Mabsadd L
.67316 .20329 0 2.5 Mabsadd L closepath F
.71645 .21586 0 2.5 Mabsadd m
.71645 .21586 -0.56518 .7779 Mabsadd L
.71645 .21586 -2.37764 .77254 Mabsadd L
.71645 .21586 -0.91448 -0.29713 Mabsadd L
.71645 .21586 -1.46946 -2.02254 Mabsadd L
.71645 .21586 0 -0.96154 Mabsadd L
.71645 .21586 1.46946 -2.02254 Mabsadd L
.71645 .21586 .91448 -0.29713 Mabsadd L
.71645 .21586 2.37764 .77254 Mabsadd L
.71645 .21586 .56518 .7779 Mabsadd L
.71645 .21586 0 2.5 Mabsadd L closepath F
.75974 .22843 0 2.5 Mabsadd m
.75974 .22843 -0.56518 .7779 Mabsadd L
.75974 .22843 -2.37764 .77254 Mabsadd L
.75974 .22843 -0.91448 -0.29713 Mabsadd L
.75974 .22843 -1.46946 -2.02254 Mabsadd L
.75974 .22843 0 -0.96154 Mabsadd L
.75974 .22843 1.46946 -2.02254 Mabsadd L
.75974 .22843 .91448 -0.29713 Mabsadd L
.75974 .22843 2.37764 .77254 Mabsadd L
.75974 .22843 .56518 .7779 Mabsadd L
.75974 .22843 0 2.5 Mabsadd L closepath F
.80303 .241 0 2.5 Mabsadd m
.80303 .241 -0.56518 .7779 Mabsadd L
.80303 .241 -2.37764 .77254 Mabsadd L
.80303 .241 -0.91448 -0.29713 Mabsadd L
.80303 .241 -1.46946 -2.02254 Mabsadd L
.80303 .241 0 -0.96154 Mabsadd L
.80303 .241 1.46946 -2.02254 Mabsadd L
.80303 .241 .91448 -0.29713 Mabsadd L
.80303 .241 2.37764 .77254 Mabsadd L
.80303 .241 .56518 .7779 Mabsadd L
.80303 .241 0 2.5 Mabsadd L closepath F
.84632 .25358 0 2.5 Mabsadd m
.84632 .25358 -0.56518 .7779 Mabsadd L
.84632 .25358 -2.37764 .77254 Mabsadd L
.84632 .25358 -0.91448 -0.29713 Mabsadd L
.84632 .25358 -1.46946 -2.02254 Mabsadd L
.84632 .25358 0 -0.96154 Mabsadd L
.84632 .25358 1.46946 -2.02254 Mabsadd L
.84632 .25358 .91448 -0.29713 Mabsadd L
.84632 .25358 2.37764 .77254 Mabsadd L
.84632 .25358 .56518 .7779 Mabsadd L
.84632 .25358 0 2.5 Mabsadd L closepath F
.88961 .26615 0 2.5 Mabsadd m
.88961 .26615 -0.56518 .7779 Mabsadd L
.88961 .26615 -2.37764 .77254 Mabsadd L
.88961 .26615 -0.91448 -0.29713 Mabsadd L
.88961 .26615 -1.46946 -2.02254 Mabsadd L
.88961 .26615 0 -0.96154 Mabsadd L
.88961 .26615 1.46946 -2.02254 Mabsadd L
.88961 .26615 .91448 -0.29713 Mabsadd L
.88961 .26615 2.37764 .77254 Mabsadd L
.88961 .26615 .56518 .7779 Mabsadd L
.88961 .26615 0 2.5 Mabsadd L closepath F
.9329 .27872 0 2.5 Mabsadd m
.9329 .27872 -0.56518 .7779 Mabsadd L
.9329 .27872 -2.37764 .77254 Mabsadd L
.9329 .27872 -0.91448 -0.29713 Mabsadd L
.9329 .27872 -1.46946 -2.02254 Mabsadd L
.9329 .27872 0 -0.96154 Mabsadd L
.9329 .27872 1.46946 -2.02254 Mabsadd L
.9329 .27872 .91448 -0.29713 Mabsadd L
.9329 .27872 2.37764 .77254 Mabsadd L
.9329 .27872 .56518 .7779 Mabsadd L
.9329 .27872 0 2.5 Mabsadd L closepath F
.97619 .27872 0 2.5 Mabsadd m
.97619 .27872 -0.56518 .7779 Mabsadd L
.97619 .27872 -2.37764 .77254 Mabsadd L
.97619 .27872 -0.91448 -0.29713 Mabsadd L
.97619 .27872 -1.46946 -2.02254 Mabsadd L
.97619 .27872 0 -0.96154 Mabsadd L
.97619 .27872 1.46946 -2.02254 Mabsadd L
.97619 .27872 .91448 -0.29713 Mabsadd L
.97619 .27872 2.37764 .77254 Mabsadd L
.97619 .27872 .56518 .7779 Mabsadd L
.97619 .27872 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01723 m
.0671 .01673 L
.11039 .02251 L
.15368 .03936 L
.19697 .06626 L
.24026 .10649 L
.28355 .10196 L
.32684 .10397 L
.37013 .09794 L
.41342 .07456 L
.45671 .05394 L
.5 .03584 L
.54329 .0298 L
.58658 .021 L
.62987 .01773 L
.67316 .01597 L
.71645 .01547 L
.75974 .01522 L
.80303 .01572 L
.84632 .01497 L
.88961 .01497 L
.9329 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01723 -2.5 2.5 Mabsadd m
.02381 .01723 2.5 2.5 Mabsadd L
.02381 .01723 2.5 -2.5 Mabsadd L
.02381 .01723 -2.5 -2.5 Mabsadd L
.02381 .01723 -2.5 2.5 Mabsadd L closepath F
.0671 .01673 -2.5 2.5 Mabsadd m
.0671 .01673 2.5 2.5 Mabsadd L
.0671 .01673 2.5 -2.5 Mabsadd L
.0671 .01673 -2.5 -2.5 Mabsadd L
.0671 .01673 -2.5 2.5 Mabsadd L closepath F
.11039 .02251 -2.5 2.5 Mabsadd m
.11039 .02251 2.5 2.5 Mabsadd L
.11039 .02251 2.5 -2.5 Mabsadd L
.11039 .02251 -2.5 -2.5 Mabsadd L
.11039 .02251 -2.5 2.5 Mabsadd L closepath F
.15368 .03936 -2.5 2.5 Mabsadd m
.15368 .03936 2.5 2.5 Mabsadd L
.15368 .03936 2.5 -2.5 Mabsadd L
.15368 .03936 -2.5 -2.5 Mabsadd L
.15368 .03936 -2.5 2.5 Mabsadd L closepath F
.19697 .06626 -2.5 2.5 Mabsadd m
.19697 .06626 2.5 2.5 Mabsadd L
.19697 .06626 2.5 -2.5 Mabsadd L
.19697 .06626 -2.5 -2.5 Mabsadd L
.19697 .06626 -2.5 2.5 Mabsadd L closepath F
.24026 .10649 -2.5 2.5 Mabsadd m
.24026 .10649 2.5 2.5 Mabsadd L
.24026 .10649 2.5 -2.5 Mabsadd L
.24026 .10649 -2.5 -2.5 Mabsadd L
.24026 .10649 -2.5 2.5 Mabsadd L closepath F
.28355 .10196 -2.5 2.5 Mabsadd m
.28355 .10196 2.5 2.5 Mabsadd L
.28355 .10196 2.5 -2.5 Mabsadd L
.28355 .10196 -2.5 -2.5 Mabsadd L
.28355 .10196 -2.5 2.5 Mabsadd L closepath F
.32684 .10397 -2.5 2.5 Mabsadd m
.32684 .10397 2.5 2.5 Mabsadd L
.32684 .10397 2.5 -2.5 Mabsadd L
.32684 .10397 -2.5 -2.5 Mabsadd L
.32684 .10397 -2.5 2.5 Mabsadd L closepath F
.37013 .09794 -2.5 2.5 Mabsadd m
.37013 .09794 2.5 2.5 Mabsadd L
.37013 .09794 2.5 -2.5 Mabsadd L
.37013 .09794 -2.5 -2.5 Mabsadd L
.37013 .09794 -2.5 2.5 Mabsadd L closepath F
.41342 .07456 -2.5 2.5 Mabsadd m
.41342 .07456 2.5 2.5 Mabsadd L
.41342 .07456 2.5 -2.5 Mabsadd L
.41342 .07456 -2.5 -2.5 Mabsadd L
.41342 .07456 -2.5 2.5 Mabsadd L closepath F
.45671 .05394 -2.5 2.5 Mabsadd m
.45671 .05394 2.5 2.5 Mabsadd L
.45671 .05394 2.5 -2.5 Mabsadd L
.45671 .05394 -2.5 -2.5 Mabsadd L
.45671 .05394 -2.5 2.5 Mabsadd L closepath F
.5 .03584 -2.5 2.5 Mabsadd m
.5 .03584 2.5 2.5 Mabsadd L
.5 .03584 2.5 -2.5 Mabsadd L
.5 .03584 -2.5 -2.5 Mabsadd L
.5 .03584 -2.5 2.5 Mabsadd L closepath F
.54329 .0298 -2.5 2.5 Mabsadd m
.54329 .0298 2.5 2.5 Mabsadd L
.54329 .0298 2.5 -2.5 Mabsadd L
.54329 .0298 -2.5 -2.5 Mabsadd L
.54329 .0298 -2.5 2.5 Mabsadd L closepath F
.58658 .021 -2.5 2.5 Mabsadd m
.58658 .021 2.5 2.5 Mabsadd L
.58658 .021 2.5 -2.5 Mabsadd L
.58658 .021 -2.5 -2.5 Mabsadd L
.58658 .021 -2.5 2.5 Mabsadd L closepath F
.62987 .01773 -2.5 2.5 Mabsadd m
.62987 .01773 2.5 2.5 Mabsadd L
.62987 .01773 2.5 -2.5 Mabsadd L
.62987 .01773 -2.5 -2.5 Mabsadd L
.62987 .01773 -2.5 2.5 Mabsadd L closepath F
.67316 .01597 -2.5 2.5 Mabsadd m
.67316 .01597 2.5 2.5 Mabsadd L
.67316 .01597 2.5 -2.5 Mabsadd L
.67316 .01597 -2.5 -2.5 Mabsadd L
.67316 .01597 -2.5 2.5 Mabsadd L closepath F
.71645 .01547 -2.5 2.5 Mabsadd m
.71645 .01547 2.5 2.5 Mabsadd L
.71645 .01547 2.5 -2.5 Mabsadd L
.71645 .01547 -2.5 -2.5 Mabsadd L
.71645 .01547 -2.5 2.5 Mabsadd L closepath F
.75974 .01522 -2.5 2.5 Mabsadd m
.75974 .01522 2.5 2.5 Mabsadd L
.75974 .01522 2.5 -2.5 Mabsadd L
.75974 .01522 -2.5 -2.5 Mabsadd L
.75974 .01522 -2.5 2.5 Mabsadd L closepath F
.80303 .01572 -2.5 2.5 Mabsadd m
.80303 .01572 2.5 2.5 Mabsadd L
.80303 .01572 2.5 -2.5 Mabsadd L
.80303 .01572 -2.5 -2.5 Mabsadd L
.80303 .01572 -2.5 2.5 Mabsadd L closepath F
.84632 .01497 -2.5 2.5 Mabsadd m
.84632 .01497 2.5 2.5 Mabsadd L
.84632 .01497 2.5 -2.5 Mabsadd L
.84632 .01497 -2.5 -2.5 Mabsadd L
.84632 .01497 -2.5 2.5 Mabsadd L closepath F
.88961 .01497 -2.5 2.5 Mabsadd m
.88961 .01497 2.5 2.5 Mabsadd L
.88961 .01497 2.5 -2.5 Mabsadd L
.88961 .01497 -2.5 -2.5 Mabsadd L
.88961 .01497 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00L?oo0`00@_oo10000ooo0P00?ooo10000_oo
0`00?ooo10000ooo0P00eooo001cool00`00ooooo`11ool01@00oooooooo00000_oo00<00?ooool0
?_oo00<00?ooool01?oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool00=Koo`00Looo00<0
0?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03koo`03003ooooo00Coo`03003ooooo03go
o`03003ooooo00;oo`04003ooooo003Fool0073oo`<004Coo`05003oooooool00002ool00`00oooo
o`0nool01000oooooooo0`00@Ooo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00L?oo00<00?oo
ool0A?oo00D00?ooooooo`0000;oo`03003ooooo03koo`05003oooooool00014ool01000ooooo`00
0_oo00<00?ooool0e?oo001`ool00`00ooooo`12ool30003ool01000ooooo`00?_oo0`000ooo00<0
0?ooool0?ooo00@00?ooool000;oo`04003ooooo003Fool002Woo`03003ooooo04Coo`@004?oo`03
003ooooo00;oo`80047oo`04003oooooool4000oool20004ool2003Gool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0<ool00`00ooooo`0;ool00`00oooo
o`3ooolMool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`D000coo`03003ooooo0:So
o`D000Woo`D000Woo`D000[oo`D000Woo`D000[oo`D000Woo`D000[oo`D000Woo`D00:goo`00:Ooo
00<00?ooool01?ooo`00D000Y_oo000Yool00`00ooooo`09ool500000ooo000000050002ool50000
1Ooo00000000ool060003?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?oo
ool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?oo
ool02Ooo1@001Ooo0`000_oo1@0000?oo`00000010000_oo1@002Ooo1@002_oo1@002Ooo1@002_oo
1@002Ooo1@002_oo1@002Ooo1@00[Ooo000Yool00`00ooooo`09ool50004ool20004ool50004ool3
0002ool5000;ool300000ooo000000030007ool00`00ooooo`15ool00`00ooooo`0dool50002ool3
0005ool50009ool50009ool5000:ool50009ool5000:ool50009ool5000:ool50009ool5002]ool0
02Woo`03003ooooo00Woo`D000Soo`03003oo`0000@000Woo`L000[oo`03003ooooo00Goo`D00003
ool00000073oo`D000Koo`P000[oo`D000Woo`D000Woo`D000[oo`D000Woo`D000[oo`D000Woo`D0
0<[oo`00:Ooo00<00?ooool06Ooo0P002ooo1@000_oo0P005Ooo0`00L?oo1@000ooo0`000ooo1@00
oooo<?oo000Yool00`00ooooo`0Hool60008ool50004ool2000Dool4001Oool50008ool70009ool5
003oool`ool002Woo`03003ooooo01[oo`03003ooooo00?oo`03003ooooo02?oo`03003ooooo0080
05goo`D000Goo`<000;oo`D00?ooockoo`00:Ooo00<00?ooool08ooo0P000ooo0P002Ooo1`004Ooo
0P00Fooo1`002?oo1@00oooo?_oo000Yool3000Wool3000;ool5000Cool00`00ooooo`1Gool6003o
oom=ool002Woo`03003ooooo02Koo`D000[oo`D001Coo`8005Goo`800003ool0000000<00?ooodgo
o`00:Ooo00<00?ooool0;Ooo0P001_oo1`005?oo0P00ooooZ?oo000Yool00`00ooooo`0aool01000
oooooooo1@000_oo00<00?ooool04ooo0`00C?oo00<00?ooool0ooooE_oo000Yool00`00ooooo`0d
ool4000Jool40014ool5003ooomKool002Woo`03003ooooo03Goo`D000Goo`8001;oo`<004Coo`D0
0?oooe_oo`00:Ooo00<00?ooool0=ooo00D00?ooooooo`0001Soo`03003oo`0004;oo`H00?oooe_o
o`00:Ooo00<00?ooool0?_oo0P005_oo00<00?ooool0?ooo00<00?oo00001000ooooFooo000Yool0
0`00ooooo`12ool6000?ool00`00ooooo`10ool5003ooomKool002Woo`<004?oo`D0013oo`03003o
oooo03Woo`800?ooofCoo`00:Ooo00<00?ooool0@ooo1`003ooo00<00?ooool0;ooo1@00ooooJ_oo
000Yool00`00ooooo`13ool50004ool01000ooooo`002_oo00<00?ooool0;_oo1`00ooooJ?oo000Y
ool00`00ooooo`13ool50007ool00`00ooooo`040005ool00`00ooooo`0]ool5003Doon8000=ool0
02Woo`03003ooooo04[oo`03003ooooo00Koo`800003ool00?oo00?oo`03003ooooo02goo`D00=Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo00<00?ooool01Ooo1@000_oo
00@00?ooool002koo`D00=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo
00@00?oo000002[oo`800=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo
00<00?ooool03Ooo0P0000?oo`00ool00P00oooo0Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3001>ool00`00ooooo`0>ool00`00ooooo`03000Oool2003Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04ooo`03003ooooo00koo`D00003ool0000001Goo`L00>3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo00<00?ooool03Ooo00<00?oo00001ooo
00<00?ooool04?oo1@00h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool0
0`00ooooo`0<ool50008ool60009ool6003Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05;oo`D000Woo`D00003ool0000000@000;oo`/000Coo`D00>;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0D_oo1@0000?oo`00000010000_oo1@002Ooo1@0000?oo`00
ool01ooo1@00h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool50009ool5
0009ool50004ool2003[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`D0
00Woo`D000Woo`D000Soo`06003ooooo003oo`00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3001Bool5000=ool00`00ooooo`0Gool2003Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Coo`03003ooooo01Koo`H00>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0IOoo00<00?ooool05ooo00<00?ooool00ooo00<00?ooool0g?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Uool00`00ooooo`0Pool2003Jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo02;oo`@00=Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool08_oo1@00e?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`0Xool2003@ool00`00ooooo`24ool00`00
ooooo`0;ool001Coo`<000Coo`8000Coo`8000Koo`03003ooooo06Ooo`03003ooooo02coo`03003o
oooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1Xool00`00ooooo`0^ool00`00ool000020036ool00`00oooo
o`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
0`00J?oo00<00?ooool0<?oo0`00a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo06Woo`03003ooooo02koo`D00003ool00?oo
0<;oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Yool00`00ooooo`0gool00`00ooooo`2nool00`00ooooo`1Vool2
000=ool20005ool20006ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0J_oo00<00?ooool0>Ooo0P000_oo0P00^?oo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Dool40003ool2
0004ool20006ool00`00ooooo`1Zool00`00ooooo`0mool2002hool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo03[oo`L00;Goo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03
ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Jooo00<00?ooool0@_oo0P00/_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`1/ool00`00ooooo`15ool01000oooooooo0`00ZOoo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<0
0?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<006co
o`03003ooooo04Soo`<00:[oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo1000
0ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P00
00?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool00`00oooo
o`17ool5002Xool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00oooo
o`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06goo`03
003ooooo04Woo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04;oo`8000ooo`03003ooooo
00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0D?oo0P00
1?oo0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`1D
ool01000ool00000Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00
ooooo`1Cool5002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`03003o
oooo05Woo`8009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo00<00?oo
ool0G?oo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool0
0`00ooooo`1Oool200000ooo0000002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0073o
o`8006;oo`@00003ool00?oo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Kooo1000Hooo00@00?ooool000;oo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0L?oo0`00J_oo00@00?ooool008?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0LOoo0P00KOoo00<00?ooool00`00O_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1bool00`00ooooo`1^ool200000ooo003oo`1lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo06coo`H000;oo`03003ooooo07Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo00<00?ooool0Mooo00<00?ooool0M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool00`00ooooo`1iool4001`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Coo`03003ooooo07_oo`<006ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<00?ooool0NOoo10000_oo0P00Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`1kool00`00ooooo`04
ool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo08Go
o`03003oo`000080067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<0
0?ooool0Qooo0`00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1gool00`00
ooooo`25ool7001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003o
oooo08Ooo`03003ooooo00Coo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0N?oo00<00?ooool0T?oo0P000_oo0P00Dooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001hool00`00ooooo`2Dool2001Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07Woo`03003ooooo097oo`H0057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0NOoo00<00?ooool0VOoo0P00COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1jool00`00ooooo`2Lool00`00ooooo`18ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07[oo`03003ooooo09ooo`<004Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Nooo00<00?ooool0W_oo1@00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1kool00`00ooooo`2Pool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo07coo`03003ooooo
0:Ooo`8003coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0O?oo00<00?ooool0Z_oo0P00
00?oo`000000=_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3001mool00`00ooooo`2/ool2000fool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo07goo`03003ooooo0:[oo`D00003ool0000003;o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0O_oo00<00?ooool0/ooo00<00?ooool0;Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1nool00`00ooooo`2fool00`00ooooo`03000<ool2000Iool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo07ooo`03003ooooo0;Soo`8000;oo`03003ooooo008000;oo`03003ooooo00<001Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo0`00^?oo1@002Ooo1@006?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool2002jool00`00ooooo`0Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`800>?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00P?oo00<00?ooool0hOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Co
o`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?o
o`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`3Oool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo08;oo`03003ooooo0=ooo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`23ool00`00ooooo`3Nool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00
ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Goo`03003ooooo0=coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`26ool00`00ooooo`3Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08So
o`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<00?oo
ool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30029ool00`00ooooo`3Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08_oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool0
0`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo
0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00SOoo0P00eOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2=ool3003Dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08coo`@00=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo
0P00eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40002ool30004ool20004ool20006ool00`00ooooo`2@ool00`00ooooo`3A
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`<0097oo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0T_oo00<00?ooool0cooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Tooo00<0
0?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo10000ooo0P001?oo
0P001_oo00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<0
0?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Eool00`00ooooo`3<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0V?oo00<00?ooool0bOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`0G
ool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool0
00;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool3
002Jool00`00ooooo`37ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`0cool4000Bool0
0`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo09_oo`800<Ooo`03003ooooo04Soo`80
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo0`00a_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Jool40036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09_oo`<00<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?oo
ool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009ooo`03003ooooo0<;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool0
0`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo
0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Uool00`00ooooo`2lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<0
0?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ool0002h
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0:[oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ZOoo1000]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool3002Zool3002goon8000=ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:goo`03003ooooo0?oood[oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
[_oo00<00?ooool0ooooBOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0[ooo00<00?ooool0ooooB?oo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`2`ool00`00ooooo`3ooom7ool002Woo`03003ooooo0;7oo`03003o
oooo0?ooodKoo`00:Ooo00<00?ooool0/_oo0P00ooooA_oo000Yool00`00ooooo`2dool00`00oooo
o`3ooom3ool002Woo`<00;Goo`03003ooooo0?oood;oo`00:Ooo00<00?ooool0]_oo00<00?ooool0
oooo@Ooo000Yool00`00ooooo`2gool00`00ool0003ooom0ool002Woo`03003ooooo0;Soo`<00?oo
ocooo`00:Ooo00<00?ooool0]ooo1000oooo?ooo000Yool00`00ooooo`2hool200000ooo0000003o
oolmool002Woo`03003ooooo0;goo`800?oooc_oo`00:Ooo00<00?ooool0_ooo0P00oooo>Ooo000Y
ool00`00ooooo`31ool2003ooolgool002Woo`<00<?oo`8000?oo`03003ooooo0?ooobooo`00:Ooo
00<00?ooool0aOoo1000oooo<Ooo000Yool00`00ooooo`36ool4003oool`ool002Woo`03003ooooo
0<Ooo`800004ool00000003oool]ool002Woo`03003ooooo0<goo`800?ooob_oo`00:Ooo00<00?oo
ool0cooo0`001?oo00<00?ooool0oooo8Ooo000Yool00`00ooooo`3Bool6003ooolRool002Woo`03
003ooooo0=Coo`H000[oo`03003ooooo0?oooa?oo`00:Ooo0`00eOoo0P000ooo1`000ooo0P003Ooo
00<00?ooool0oooo1?oo000Yool00`00ooooo`3Qool;0006ool3000<ool00`00ooooo`0<ool00`00
ooooo`0;ool00`00ooooo`3Hool002Woo`03003ooooo0>Coo`03003ooooo00Gooad000Koo`<000_o
o`<000coo`8000coo`8000goo`800:koo`00:Ooo00<00?ooool0l_oo0P003Ooo0P001_oo@P00[_oo
000Yool00`00ooooo`3oool2ool00`00ooooo`0;ool2000<ool2000=ool3000;ool3000<ool2002^
ool002Woo`03003ooooo0?ooobkoo`03003ooooo00_oo`03003ooooo00coo`03003ooooo0:coo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.89774, \
-303.734, 0.069224, 11.9185}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({22, 2341, 1050}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 0.000272628 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .15103 -18 -4.5 ]
[-0.03404 .15103 0 4.5 ]
[-0.03404 .28734 -24 -4.5 ]
[-0.03404 .28734 0 4.5 ]
[-0.03404 .42366 -24 -4.5 ]
[-0.03404 .42366 0 4.5 ]
[-0.03404 .55997 -24 -4.5 ]
[-0.03404 .55997 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .15103 m
-0.01529 .15103 L
s
[(500)] -0.03404 .15103 1 0 Mshowa
-0.02154 .28734 m
-0.01529 .28734 L
s
[(1000)] -0.03404 .28734 1 0 Mshowa
-0.02154 .42366 m
-0.01529 .42366 L
s
[(1500)] -0.03404 .42366 1 0 Mshowa
-0.02154 .55997 m
-0.01529 .55997 L
s
[(2000)] -0.03404 .55997 1 0 Mshowa
.125 Mabswid
-0.02154 .04198 m
-0.01779 .04198 L
s
-0.02154 .06924 m
-0.01779 .06924 L
s
-0.02154 .0965 m
-0.01779 .0965 L
s
-0.02154 .12377 m
-0.01779 .12377 L
s
-0.02154 .17829 m
-0.01779 .17829 L
s
-0.02154 .20555 m
-0.01779 .20555 L
s
-0.02154 .23282 m
-0.01779 .23282 L
s
-0.02154 .26008 m
-0.01779 .26008 L
s
-0.02154 .31461 m
-0.01779 .31461 L
s
-0.02154 .34187 m
-0.01779 .34187 L
s
-0.02154 .36913 m
-0.01779 .36913 L
s
-0.02154 .39639 m
-0.01779 .39639 L
s
-0.02154 .45092 m
-0.01779 .45092 L
s
-0.02154 .47818 m
-0.01779 .47818 L
s
-0.02154 .50545 m
-0.01779 .50545 L
s
-0.02154 .53271 m
-0.01779 .53271 L
s
-0.02154 .58723 m
-0.01779 .58723 L
s
-0.02154 .6145 m
-0.01779 .6145 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01744 L
.15986 .02044 L
.20522 .02398 L
.25057 .02835 L
.29592 .04225 L
.34127 .06515 L
.38662 .11777 L
.43197 .17148 L
.47732 .24018 L
.52268 .32169 L
.56803 .39258 L
.61338 .45774 L
.65873 .51308 L
.70408 .5507 L
.74943 .57524 L
.79478 .58614 L
.84014 .59378 L
.88549 .59923 L
.93084 .60196 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01744 -1.875 0 Mabsadd m
.11451 .01744 0 2.5 Mabsadd L
.11451 .01744 1.875 0 Mabsadd L
.11451 .01744 0 -2.5 Mabsadd L
.11451 .01744 -1.875 0 Mabsadd L closepath F
.15986 .02044 -1.875 0 Mabsadd m
.15986 .02044 0 2.5 Mabsadd L
.15986 .02044 1.875 0 Mabsadd L
.15986 .02044 0 -2.5 Mabsadd L
.15986 .02044 -1.875 0 Mabsadd L closepath F
.20522 .02398 -1.875 0 Mabsadd m
.20522 .02398 0 2.5 Mabsadd L
.20522 .02398 1.875 0 Mabsadd L
.20522 .02398 0 -2.5 Mabsadd L
.20522 .02398 -1.875 0 Mabsadd L closepath F
.25057 .02835 -1.875 0 Mabsadd m
.25057 .02835 0 2.5 Mabsadd L
.25057 .02835 1.875 0 Mabsadd L
.25057 .02835 0 -2.5 Mabsadd L
.25057 .02835 -1.875 0 Mabsadd L closepath F
.29592 .04225 -1.875 0 Mabsadd m
.29592 .04225 0 2.5 Mabsadd L
.29592 .04225 1.875 0 Mabsadd L
.29592 .04225 0 -2.5 Mabsadd L
.29592 .04225 -1.875 0 Mabsadd L closepath F
.34127 .06515 -1.875 0 Mabsadd m
.34127 .06515 0 2.5 Mabsadd L
.34127 .06515 1.875 0 Mabsadd L
.34127 .06515 0 -2.5 Mabsadd L
.34127 .06515 -1.875 0 Mabsadd L closepath F
.38662 .11777 -1.875 0 Mabsadd m
.38662 .11777 0 2.5 Mabsadd L
.38662 .11777 1.875 0 Mabsadd L
.38662 .11777 0 -2.5 Mabsadd L
.38662 .11777 -1.875 0 Mabsadd L closepath F
.43197 .17148 -1.875 0 Mabsadd m
.43197 .17148 0 2.5 Mabsadd L
.43197 .17148 1.875 0 Mabsadd L
.43197 .17148 0 -2.5 Mabsadd L
.43197 .17148 -1.875 0 Mabsadd L closepath F
.47732 .24018 -1.875 0 Mabsadd m
.47732 .24018 0 2.5 Mabsadd L
.47732 .24018 1.875 0 Mabsadd L
.47732 .24018 0 -2.5 Mabsadd L
.47732 .24018 -1.875 0 Mabsadd L closepath F
.52268 .32169 -1.875 0 Mabsadd m
.52268 .32169 0 2.5 Mabsadd L
.52268 .32169 1.875 0 Mabsadd L
.52268 .32169 0 -2.5 Mabsadd L
.52268 .32169 -1.875 0 Mabsadd L closepath F
.56803 .39258 -1.875 0 Mabsadd m
.56803 .39258 0 2.5 Mabsadd L
.56803 .39258 1.875 0 Mabsadd L
.56803 .39258 0 -2.5 Mabsadd L
.56803 .39258 -1.875 0 Mabsadd L closepath F
.61338 .45774 -1.875 0 Mabsadd m
.61338 .45774 0 2.5 Mabsadd L
.61338 .45774 1.875 0 Mabsadd L
.61338 .45774 0 -2.5 Mabsadd L
.61338 .45774 -1.875 0 Mabsadd L closepath F
.65873 .51308 -1.875 0 Mabsadd m
.65873 .51308 0 2.5 Mabsadd L
.65873 .51308 1.875 0 Mabsadd L
.65873 .51308 0 -2.5 Mabsadd L
.65873 .51308 -1.875 0 Mabsadd L closepath F
.70408 .5507 -1.875 0 Mabsadd m
.70408 .5507 0 2.5 Mabsadd L
.70408 .5507 1.875 0 Mabsadd L
.70408 .5507 0 -2.5 Mabsadd L
.70408 .5507 -1.875 0 Mabsadd L closepath F
.74943 .57524 -1.875 0 Mabsadd m
.74943 .57524 0 2.5 Mabsadd L
.74943 .57524 1.875 0 Mabsadd L
.74943 .57524 0 -2.5 Mabsadd L
.74943 .57524 -1.875 0 Mabsadd L closepath F
.79478 .58614 -1.875 0 Mabsadd m
.79478 .58614 0 2.5 Mabsadd L
.79478 .58614 1.875 0 Mabsadd L
.79478 .58614 0 -2.5 Mabsadd L
.79478 .58614 -1.875 0 Mabsadd L closepath F
.84014 .59378 -1.875 0 Mabsadd m
.84014 .59378 0 2.5 Mabsadd L
.84014 .59378 1.875 0 Mabsadd L
.84014 .59378 0 -2.5 Mabsadd L
.84014 .59378 -1.875 0 Mabsadd L closepath F
.88549 .59923 -1.875 0 Mabsadd m
.88549 .59923 0 2.5 Mabsadd L
.88549 .59923 1.875 0 Mabsadd L
.88549 .59923 0 -2.5 Mabsadd L
.88549 .59923 -1.875 0 Mabsadd L closepath F
.93084 .60196 -1.875 0 Mabsadd m
.93084 .60196 0 2.5 Mabsadd L
.93084 .60196 1.875 0 Mabsadd L
.93084 .60196 0 -2.5 Mabsadd L
.93084 .60196 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .02835 L
.11451 .04198 L
.15986 .05561 L
.20522 .06924 L
.25057 .08287 L
.29592 .0965 L
.34127 .11013 L
.38662 .12377 L
.43197 .1374 L
.47732 .15103 L
.52268 .16466 L
.56803 .17829 L
.61338 .19192 L
.65873 .20555 L
.70408 .21919 L
.74943 .23282 L
.79478 .24645 L
.84014 .26008 L
.88549 .27371 L
.93084 .28734 L
.97619 .28734 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .02835 0 2.5 Mabsadd m
.06916 .02835 -0.56518 .7779 Mabsadd L
.06916 .02835 -2.37764 .77254 Mabsadd L
.06916 .02835 -0.91448 -0.29713 Mabsadd L
.06916 .02835 -1.46946 -2.02254 Mabsadd L
.06916 .02835 0 -0.96154 Mabsadd L
.06916 .02835 1.46946 -2.02254 Mabsadd L
.06916 .02835 .91448 -0.29713 Mabsadd L
.06916 .02835 2.37764 .77254 Mabsadd L
.06916 .02835 .56518 .7779 Mabsadd L
.06916 .02835 0 2.5 Mabsadd L closepath F
.11451 .04198 0 2.5 Mabsadd m
.11451 .04198 -0.56518 .7779 Mabsadd L
.11451 .04198 -2.37764 .77254 Mabsadd L
.11451 .04198 -0.91448 -0.29713 Mabsadd L
.11451 .04198 -1.46946 -2.02254 Mabsadd L
.11451 .04198 0 -0.96154 Mabsadd L
.11451 .04198 1.46946 -2.02254 Mabsadd L
.11451 .04198 .91448 -0.29713 Mabsadd L
.11451 .04198 2.37764 .77254 Mabsadd L
.11451 .04198 .56518 .7779 Mabsadd L
.11451 .04198 0 2.5 Mabsadd L closepath F
.15986 .05561 0 2.5 Mabsadd m
.15986 .05561 -0.56518 .7779 Mabsadd L
.15986 .05561 -2.37764 .77254 Mabsadd L
.15986 .05561 -0.91448 -0.29713 Mabsadd L
.15986 .05561 -1.46946 -2.02254 Mabsadd L
.15986 .05561 0 -0.96154 Mabsadd L
.15986 .05561 1.46946 -2.02254 Mabsadd L
.15986 .05561 .91448 -0.29713 Mabsadd L
.15986 .05561 2.37764 .77254 Mabsadd L
.15986 .05561 .56518 .7779 Mabsadd L
.15986 .05561 0 2.5 Mabsadd L closepath F
.20522 .06924 0 2.5 Mabsadd m
.20522 .06924 -0.56518 .7779 Mabsadd L
.20522 .06924 -2.37764 .77254 Mabsadd L
.20522 .06924 -0.91448 -0.29713 Mabsadd L
.20522 .06924 -1.46946 -2.02254 Mabsadd L
.20522 .06924 0 -0.96154 Mabsadd L
.20522 .06924 1.46946 -2.02254 Mabsadd L
.20522 .06924 .91448 -0.29713 Mabsadd L
.20522 .06924 2.37764 .77254 Mabsadd L
.20522 .06924 .56518 .7779 Mabsadd L
.20522 .06924 0 2.5 Mabsadd L closepath F
.25057 .08287 0 2.5 Mabsadd m
.25057 .08287 -0.56518 .7779 Mabsadd L
.25057 .08287 -2.37764 .77254 Mabsadd L
.25057 .08287 -0.91448 -0.29713 Mabsadd L
.25057 .08287 -1.46946 -2.02254 Mabsadd L
.25057 .08287 0 -0.96154 Mabsadd L
.25057 .08287 1.46946 -2.02254 Mabsadd L
.25057 .08287 .91448 -0.29713 Mabsadd L
.25057 .08287 2.37764 .77254 Mabsadd L
.25057 .08287 .56518 .7779 Mabsadd L
.25057 .08287 0 2.5 Mabsadd L closepath F
.29592 .0965 0 2.5 Mabsadd m
.29592 .0965 -0.56518 .7779 Mabsadd L
.29592 .0965 -2.37764 .77254 Mabsadd L
.29592 .0965 -0.91448 -0.29713 Mabsadd L
.29592 .0965 -1.46946 -2.02254 Mabsadd L
.29592 .0965 0 -0.96154 Mabsadd L
.29592 .0965 1.46946 -2.02254 Mabsadd L
.29592 .0965 .91448 -0.29713 Mabsadd L
.29592 .0965 2.37764 .77254 Mabsadd L
.29592 .0965 .56518 .7779 Mabsadd L
.29592 .0965 0 2.5 Mabsadd L closepath F
.34127 .11013 0 2.5 Mabsadd m
.34127 .11013 -0.56518 .7779 Mabsadd L
.34127 .11013 -2.37764 .77254 Mabsadd L
.34127 .11013 -0.91448 -0.29713 Mabsadd L
.34127 .11013 -1.46946 -2.02254 Mabsadd L
.34127 .11013 0 -0.96154 Mabsadd L
.34127 .11013 1.46946 -2.02254 Mabsadd L
.34127 .11013 .91448 -0.29713 Mabsadd L
.34127 .11013 2.37764 .77254 Mabsadd L
.34127 .11013 .56518 .7779 Mabsadd L
.34127 .11013 0 2.5 Mabsadd L closepath F
.38662 .12377 0 2.5 Mabsadd m
.38662 .12377 -0.56518 .7779 Mabsadd L
.38662 .12377 -2.37764 .77254 Mabsadd L
.38662 .12377 -0.91448 -0.29713 Mabsadd L
.38662 .12377 -1.46946 -2.02254 Mabsadd L
.38662 .12377 0 -0.96154 Mabsadd L
.38662 .12377 1.46946 -2.02254 Mabsadd L
.38662 .12377 .91448 -0.29713 Mabsadd L
.38662 .12377 2.37764 .77254 Mabsadd L
.38662 .12377 .56518 .7779 Mabsadd L
.38662 .12377 0 2.5 Mabsadd L closepath F
.43197 .1374 0 2.5 Mabsadd m
.43197 .1374 -0.56518 .7779 Mabsadd L
.43197 .1374 -2.37764 .77254 Mabsadd L
.43197 .1374 -0.91448 -0.29713 Mabsadd L
.43197 .1374 -1.46946 -2.02254 Mabsadd L
.43197 .1374 0 -0.96154 Mabsadd L
.43197 .1374 1.46946 -2.02254 Mabsadd L
.43197 .1374 .91448 -0.29713 Mabsadd L
.43197 .1374 2.37764 .77254 Mabsadd L
.43197 .1374 .56518 .7779 Mabsadd L
.43197 .1374 0 2.5 Mabsadd L closepath F
.47732 .15103 0 2.5 Mabsadd m
.47732 .15103 -0.56518 .7779 Mabsadd L
.47732 .15103 -2.37764 .77254 Mabsadd L
.47732 .15103 -0.91448 -0.29713 Mabsadd L
.47732 .15103 -1.46946 -2.02254 Mabsadd L
.47732 .15103 0 -0.96154 Mabsadd L
.47732 .15103 1.46946 -2.02254 Mabsadd L
.47732 .15103 .91448 -0.29713 Mabsadd L
.47732 .15103 2.37764 .77254 Mabsadd L
.47732 .15103 .56518 .7779 Mabsadd L
.47732 .15103 0 2.5 Mabsadd L closepath F
.52268 .16466 0 2.5 Mabsadd m
.52268 .16466 -0.56518 .7779 Mabsadd L
.52268 .16466 -2.37764 .77254 Mabsadd L
.52268 .16466 -0.91448 -0.29713 Mabsadd L
.52268 .16466 -1.46946 -2.02254 Mabsadd L
.52268 .16466 0 -0.96154 Mabsadd L
.52268 .16466 1.46946 -2.02254 Mabsadd L
.52268 .16466 .91448 -0.29713 Mabsadd L
.52268 .16466 2.37764 .77254 Mabsadd L
.52268 .16466 .56518 .7779 Mabsadd L
.52268 .16466 0 2.5 Mabsadd L closepath F
.56803 .17829 0 2.5 Mabsadd m
.56803 .17829 -0.56518 .7779 Mabsadd L
.56803 .17829 -2.37764 .77254 Mabsadd L
.56803 .17829 -0.91448 -0.29713 Mabsadd L
.56803 .17829 -1.46946 -2.02254 Mabsadd L
.56803 .17829 0 -0.96154 Mabsadd L
.56803 .17829 1.46946 -2.02254 Mabsadd L
.56803 .17829 .91448 -0.29713 Mabsadd L
.56803 .17829 2.37764 .77254 Mabsadd L
.56803 .17829 .56518 .7779 Mabsadd L
.56803 .17829 0 2.5 Mabsadd L closepath F
.61338 .19192 0 2.5 Mabsadd m
.61338 .19192 -0.56518 .7779 Mabsadd L
.61338 .19192 -2.37764 .77254 Mabsadd L
.61338 .19192 -0.91448 -0.29713 Mabsadd L
.61338 .19192 -1.46946 -2.02254 Mabsadd L
.61338 .19192 0 -0.96154 Mabsadd L
.61338 .19192 1.46946 -2.02254 Mabsadd L
.61338 .19192 .91448 -0.29713 Mabsadd L
.61338 .19192 2.37764 .77254 Mabsadd L
.61338 .19192 .56518 .7779 Mabsadd L
.61338 .19192 0 2.5 Mabsadd L closepath F
.65873 .20555 0 2.5 Mabsadd m
.65873 .20555 -0.56518 .7779 Mabsadd L
.65873 .20555 -2.37764 .77254 Mabsadd L
.65873 .20555 -0.91448 -0.29713 Mabsadd L
.65873 .20555 -1.46946 -2.02254 Mabsadd L
.65873 .20555 0 -0.96154 Mabsadd L
.65873 .20555 1.46946 -2.02254 Mabsadd L
.65873 .20555 .91448 -0.29713 Mabsadd L
.65873 .20555 2.37764 .77254 Mabsadd L
.65873 .20555 .56518 .7779 Mabsadd L
.65873 .20555 0 2.5 Mabsadd L closepath F
.70408 .21919 0 2.5 Mabsadd m
.70408 .21919 -0.56518 .7779 Mabsadd L
.70408 .21919 -2.37764 .77254 Mabsadd L
.70408 .21919 -0.91448 -0.29713 Mabsadd L
.70408 .21919 -1.46946 -2.02254 Mabsadd L
.70408 .21919 0 -0.96154 Mabsadd L
.70408 .21919 1.46946 -2.02254 Mabsadd L
.70408 .21919 .91448 -0.29713 Mabsadd L
.70408 .21919 2.37764 .77254 Mabsadd L
.70408 .21919 .56518 .7779 Mabsadd L
.70408 .21919 0 2.5 Mabsadd L closepath F
.74943 .23282 0 2.5 Mabsadd m
.74943 .23282 -0.56518 .7779 Mabsadd L
.74943 .23282 -2.37764 .77254 Mabsadd L
.74943 .23282 -0.91448 -0.29713 Mabsadd L
.74943 .23282 -1.46946 -2.02254 Mabsadd L
.74943 .23282 0 -0.96154 Mabsadd L
.74943 .23282 1.46946 -2.02254 Mabsadd L
.74943 .23282 .91448 -0.29713 Mabsadd L
.74943 .23282 2.37764 .77254 Mabsadd L
.74943 .23282 .56518 .7779 Mabsadd L
.74943 .23282 0 2.5 Mabsadd L closepath F
.79478 .24645 0 2.5 Mabsadd m
.79478 .24645 -0.56518 .7779 Mabsadd L
.79478 .24645 -2.37764 .77254 Mabsadd L
.79478 .24645 -0.91448 -0.29713 Mabsadd L
.79478 .24645 -1.46946 -2.02254 Mabsadd L
.79478 .24645 0 -0.96154 Mabsadd L
.79478 .24645 1.46946 -2.02254 Mabsadd L
.79478 .24645 .91448 -0.29713 Mabsadd L
.79478 .24645 2.37764 .77254 Mabsadd L
.79478 .24645 .56518 .7779 Mabsadd L
.79478 .24645 0 2.5 Mabsadd L closepath F
.84014 .26008 0 2.5 Mabsadd m
.84014 .26008 -0.56518 .7779 Mabsadd L
.84014 .26008 -2.37764 .77254 Mabsadd L
.84014 .26008 -0.91448 -0.29713 Mabsadd L
.84014 .26008 -1.46946 -2.02254 Mabsadd L
.84014 .26008 0 -0.96154 Mabsadd L
.84014 .26008 1.46946 -2.02254 Mabsadd L
.84014 .26008 .91448 -0.29713 Mabsadd L
.84014 .26008 2.37764 .77254 Mabsadd L
.84014 .26008 .56518 .7779 Mabsadd L
.84014 .26008 0 2.5 Mabsadd L closepath F
.88549 .27371 0 2.5 Mabsadd m
.88549 .27371 -0.56518 .7779 Mabsadd L
.88549 .27371 -2.37764 .77254 Mabsadd L
.88549 .27371 -0.91448 -0.29713 Mabsadd L
.88549 .27371 -1.46946 -2.02254 Mabsadd L
.88549 .27371 0 -0.96154 Mabsadd L
.88549 .27371 1.46946 -2.02254 Mabsadd L
.88549 .27371 .91448 -0.29713 Mabsadd L
.88549 .27371 2.37764 .77254 Mabsadd L
.88549 .27371 .56518 .7779 Mabsadd L
.88549 .27371 0 2.5 Mabsadd L closepath F
.93084 .28734 0 2.5 Mabsadd m
.93084 .28734 -0.56518 .7779 Mabsadd L
.93084 .28734 -2.37764 .77254 Mabsadd L
.93084 .28734 -0.91448 -0.29713 Mabsadd L
.93084 .28734 -1.46946 -2.02254 Mabsadd L
.93084 .28734 0 -0.96154 Mabsadd L
.93084 .28734 1.46946 -2.02254 Mabsadd L
.93084 .28734 .91448 -0.29713 Mabsadd L
.93084 .28734 2.37764 .77254 Mabsadd L
.93084 .28734 .56518 .7779 Mabsadd L
.93084 .28734 0 2.5 Mabsadd L closepath F
.97619 .28734 0 2.5 Mabsadd m
.97619 .28734 -0.56518 .7779 Mabsadd L
.97619 .28734 -2.37764 .77254 Mabsadd L
.97619 .28734 -0.91448 -0.29713 Mabsadd L
.97619 .28734 -1.46946 -2.02254 Mabsadd L
.97619 .28734 0 -0.96154 Mabsadd L
.97619 .28734 1.46946 -2.02254 Mabsadd L
.97619 .28734 .91448 -0.29713 Mabsadd L
.97619 .28734 2.37764 .77254 Mabsadd L
.97619 .28734 .56518 .7779 Mabsadd L
.97619 .28734 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01744 m
.06916 .01771 L
.11451 .01826 L
.15986 .01908 L
.20522 .02862 L
.25057 .03762 L
.29592 .06733 L
.34127 .06842 L
.38662 .08342 L
.43197 .09623 L
.47732 .0856 L
.52268 .07987 L
.56803 .07006 L
.61338 .05234 L
.65873 .03925 L
.70408 .02562 L
.74943 .02235 L
.79478 .02017 L
.84014 .01744 L
.88549 .01608 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01744 -2.5 2.5 Mabsadd m
.02381 .01744 2.5 2.5 Mabsadd L
.02381 .01744 2.5 -2.5 Mabsadd L
.02381 .01744 -2.5 -2.5 Mabsadd L
.02381 .01744 -2.5 2.5 Mabsadd L closepath F
.06916 .01771 -2.5 2.5 Mabsadd m
.06916 .01771 2.5 2.5 Mabsadd L
.06916 .01771 2.5 -2.5 Mabsadd L
.06916 .01771 -2.5 -2.5 Mabsadd L
.06916 .01771 -2.5 2.5 Mabsadd L closepath F
.11451 .01826 -2.5 2.5 Mabsadd m
.11451 .01826 2.5 2.5 Mabsadd L
.11451 .01826 2.5 -2.5 Mabsadd L
.11451 .01826 -2.5 -2.5 Mabsadd L
.11451 .01826 -2.5 2.5 Mabsadd L closepath F
.15986 .01908 -2.5 2.5 Mabsadd m
.15986 .01908 2.5 2.5 Mabsadd L
.15986 .01908 2.5 -2.5 Mabsadd L
.15986 .01908 -2.5 -2.5 Mabsadd L
.15986 .01908 -2.5 2.5 Mabsadd L closepath F
.20522 .02862 -2.5 2.5 Mabsadd m
.20522 .02862 2.5 2.5 Mabsadd L
.20522 .02862 2.5 -2.5 Mabsadd L
.20522 .02862 -2.5 -2.5 Mabsadd L
.20522 .02862 -2.5 2.5 Mabsadd L closepath F
.25057 .03762 -2.5 2.5 Mabsadd m
.25057 .03762 2.5 2.5 Mabsadd L
.25057 .03762 2.5 -2.5 Mabsadd L
.25057 .03762 -2.5 -2.5 Mabsadd L
.25057 .03762 -2.5 2.5 Mabsadd L closepath F
.29592 .06733 -2.5 2.5 Mabsadd m
.29592 .06733 2.5 2.5 Mabsadd L
.29592 .06733 2.5 -2.5 Mabsadd L
.29592 .06733 -2.5 -2.5 Mabsadd L
.29592 .06733 -2.5 2.5 Mabsadd L closepath F
.34127 .06842 -2.5 2.5 Mabsadd m
.34127 .06842 2.5 2.5 Mabsadd L
.34127 .06842 2.5 -2.5 Mabsadd L
.34127 .06842 -2.5 -2.5 Mabsadd L
.34127 .06842 -2.5 2.5 Mabsadd L closepath F
.38662 .08342 -2.5 2.5 Mabsadd m
.38662 .08342 2.5 2.5 Mabsadd L
.38662 .08342 2.5 -2.5 Mabsadd L
.38662 .08342 -2.5 -2.5 Mabsadd L
.38662 .08342 -2.5 2.5 Mabsadd L closepath F
.43197 .09623 -2.5 2.5 Mabsadd m
.43197 .09623 2.5 2.5 Mabsadd L
.43197 .09623 2.5 -2.5 Mabsadd L
.43197 .09623 -2.5 -2.5 Mabsadd L
.43197 .09623 -2.5 2.5 Mabsadd L closepath F
.47732 .0856 -2.5 2.5 Mabsadd m
.47732 .0856 2.5 2.5 Mabsadd L
.47732 .0856 2.5 -2.5 Mabsadd L
.47732 .0856 -2.5 -2.5 Mabsadd L
.47732 .0856 -2.5 2.5 Mabsadd L closepath F
.52268 .07987 -2.5 2.5 Mabsadd m
.52268 .07987 2.5 2.5 Mabsadd L
.52268 .07987 2.5 -2.5 Mabsadd L
.52268 .07987 -2.5 -2.5 Mabsadd L
.52268 .07987 -2.5 2.5 Mabsadd L closepath F
.56803 .07006 -2.5 2.5 Mabsadd m
.56803 .07006 2.5 2.5 Mabsadd L
.56803 .07006 2.5 -2.5 Mabsadd L
.56803 .07006 -2.5 -2.5 Mabsadd L
.56803 .07006 -2.5 2.5 Mabsadd L closepath F
.61338 .05234 -2.5 2.5 Mabsadd m
.61338 .05234 2.5 2.5 Mabsadd L
.61338 .05234 2.5 -2.5 Mabsadd L
.61338 .05234 -2.5 -2.5 Mabsadd L
.61338 .05234 -2.5 2.5 Mabsadd L closepath F
.65873 .03925 -2.5 2.5 Mabsadd m
.65873 .03925 2.5 2.5 Mabsadd L
.65873 .03925 2.5 -2.5 Mabsadd L
.65873 .03925 -2.5 -2.5 Mabsadd L
.65873 .03925 -2.5 2.5 Mabsadd L closepath F
.70408 .02562 -2.5 2.5 Mabsadd m
.70408 .02562 2.5 2.5 Mabsadd L
.70408 .02562 2.5 -2.5 Mabsadd L
.70408 .02562 -2.5 -2.5 Mabsadd L
.70408 .02562 -2.5 2.5 Mabsadd L closepath F
.74943 .02235 -2.5 2.5 Mabsadd m
.74943 .02235 2.5 2.5 Mabsadd L
.74943 .02235 2.5 -2.5 Mabsadd L
.74943 .02235 -2.5 -2.5 Mabsadd L
.74943 .02235 -2.5 2.5 Mabsadd L closepath F
.79478 .02017 -2.5 2.5 Mabsadd m
.79478 .02017 2.5 2.5 Mabsadd L
.79478 .02017 2.5 -2.5 Mabsadd L
.79478 .02017 -2.5 -2.5 Mabsadd L
.79478 .02017 -2.5 2.5 Mabsadd L closepath F
.84014 .01744 -2.5 2.5 Mabsadd m
.84014 .01744 2.5 2.5 Mabsadd L
.84014 .01744 2.5 -2.5 Mabsadd L
.84014 .01744 -2.5 -2.5 Mabsadd L
.84014 .01744 -2.5 2.5 Mabsadd L closepath F
.88549 .01608 -2.5 2.5 Mabsadd m
.88549 .01608 2.5 2.5 Mabsadd L
.88549 .01608 2.5 -2.5 Mabsadd L
.88549 .01608 -2.5 -2.5 Mabsadd L
.88549 .01608 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Looo0`00AOoo10000ooo0P00@ooo10000_oo
0`00@_oo10000ooo0P00b_oo001fool00`00ooooo`14ool01@00oooooooo00000_oo00<00?ooool0
@_oo00<00?ooool01?oo00<00?ooool0?ooo00<00?ooool00ooo00@00?ooool00<Woo`00M_oo00<0
0?ooool0A?oo00D00?ooooooo`0000;oo`03003ooooo04;oo`03003ooooo00Coo`03003ooooo043o
o`03003ooooo00;oo`04003ooooo0039ool007?oo`<004Ooo`05003oooooool00002ool00`00oooo
o`12ool01000oooooooo0`00A?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00Looo00<00?oo
ool0Aooo00D00?ooooooo`0000;oo`03003ooooo04;oo`05003oooooool00017ool01000ooooo`00
0_oo00<00?ooool0aooo001cool00`00ooooo`15ool30003ool01000ooooo`00@_oo0`000ooo00<0
0?ooool0@_oo00@00?ooool000;oo`04003ooooo0039ool002Woo`03003ooooo04Ooo`@004Koo`03
003ooooo00;oo`8004Goo`04003oooooool40012ool20004ool2003:ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00co
o`8000goo`800?ooo`goo`D000[oo`D000[oo`D00:goo`00:Ooo00<00?ooool01Oooo`00C`00Y_oo
000Yool00`00ooooo`0:ool500000ooo000000050002oolJ0004ool5000=ool00`00ooooo`0<ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool0
0`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool0
0`00ooooo`0:ool5000:ool50007ool800000ooo003oo`02ool;0009ool5000:ool5002]ool002Wo
o`03003ooooo00[oo`D000Coo`8000Coo`D000[oo`D000Koo`l000Koo`8004[oo`03003ooooo04Wo
o`03003ooooo00[oo`D000[oo`D000Coo`04003oooooool70002ool20006ool5000:ool5000:ool5
000:ool5002]ool002Woo`03003ooooo00[oo`D000Ooo`800003ool0000000<000[oo`D000[oo`P0
00?oo`/000_oo`03003ooooo09;oo`L000?oo`8000?oo`H000Woo`D000[oo`D000[oo`D000[oo`D0
00[oo`D00:goo`00:Ooo00<00?ooool02_oo1@002_oo1@002_oo1@002_oo1@002_oo1@000_oo2000
0_oo0`00Tooo1@002_oo1@002_oo1@002_oo1@00f_oo000Yool00`00ooooo`0Iool6000Wool70008
ool5002@ool00`00ooooo`05000:ool5003hool002Woo`03003ooooo027oo`03003ooooo02;oo`D0
00Coo`8000Coo`T008Ooo`8000Koo`D00?ooo`Soo`00:Ooo00<00?ooool09?oo00<00?ooool07ooo
1@002Ooo1P001?oo1000Nooo1@0000?oo`000000oooo5Ooo000Yool00`00ooooo`0Wool200000ooo
0000000Yool50008ool6001eool6003ooolGool002Woo`<002[oo`8002Woo`D000_oo`@007Coo`D0
0?oooaSoo`00:Ooo00<00?ooool0:?oo1@0000?oo`00ool09Ooo1@000_oo00<00?ooool01ooo1000
K_oo0P000ooo1@00oooo6?oo000Yool00`00ooooo`0aool2000Yool00`00ooooo`08ool00`00oooo
o`02001Rool50003ool20005ool5003ooolHool002Woo`03003ooooo03Goo`03003ooooo03Coo`80
063oo`D00003ool000000?ooobCoo`00:Ooo00<00?ooool0>?oo0`009Ooo00<00?ooool02ooo0P00
G_oo1@00oooo9ooo000Yool00`00ooooo`0hool5000Tool00`00ooooo`0<ool2001Iool200000ooo
00000003003ooolWool002Woo`03003ooooo03Ooo`D000?oo`03003ooooo023oo`8000koo`8000;o
o`03003ooooo053oo`8000?oo`D00?ooobOoo`00:Ooo00<00?ooool0@_oo0P008?oo1P002_oo1000
D?oo00<00?ooool0oooo;ooo000Yool00`00ooooo`15ool200000ooo0000000Kool5000:ool50016
ool5003ooolfool002Woo`<004Soo`8001_oo`D000;oo`H000;oo`D004Koo`H00?ooocGoo`00:Ooo
00<00?ooool0A_oo1@0000?oo`0000005ooo1@002_oo1`00@ooo1P00oooo=_oo000Yool00`00oooo
o`1?ool2000Dool5000:ool600000ooo0000000cool50006ool300000ooo00000003002Poon8000=
ool002Woo`03003ooooo05?oo`03003ooooo01koo`D00004ool00?ooool20004ool5000Xool50000
0ooo00000007ool5002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`<0
027oo`03003ooooo00Goo`H001Woo`D000[oo`D00:ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Eooo0P0000?oo`00ool07ooo00<00?ooool01Ooo1@006Ooo1@000ooo00@00?oo
ooooo`P00:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo10000ooo00<0
0?ooool07?oo00<00?ooool01?oo1`005ooo1@002_oo1@00[ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Pool2000Kool00`00ooooo`03ool50002ool2000@ool01000oooooooo
1P00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ool00002000E
ool00`00ooooo`0>ool00`00ooooo`070003ool00`00ooooo`02ool5002nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<006Koo`8001Ooo`03003ooooo013oo`D00<goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0IOoo100000?oo`0000005?oo00<00?ooool03ooo1@00cOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`04ool00`00oooo
o`0@ool00`00ooooo`0>ool5003=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06koo`04003ooooo000?ool00`00ooooo`0>ool5003=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo077oo`03003ooooo00@000[oo`03003ooooo0=ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0MOoo0P0000?oo`00ool02Ooo00<00?ooool0g_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool50002ool00`00ooooo`06ool2003Nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003oo`0000Coo`@00=goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00D00?ooool00?oo00<00=goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00P_oo00H00?oo00000?oo003Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08?oo`H00=_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0QOoo00<00?ooool00P000_oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`29ool01000ooooo`000_oo00<00?ooool0d_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`03ool00`00ooooo`03003>ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo00Goo`800003ool00?oo
0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool00ooo1@00
0_oo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00
ooooo`0;ool01000ooooo`00a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004
ool20006ool00`00ooooo`2=ool00`00ooooo`0=ool01000ooooo`000ooo00<00?ooool0_Ooo00<0
0?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo08koo`03003ooooo00ooo`04003ooooo0030ool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
01Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00Sooo00<00?ooool03ooo
1@00__oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<0
00?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?oo
ool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Dool30003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo093oo`03003ooooo013oo`05003oooooool0002l
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0TOoo00<0
0?ooool05_oo00<00?ooool0]ooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Dool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo097oo`03003ooooo01Woo`8000;o
o`<00;3oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00ooooo`2Bool00`00ooooo`0L
ool3002`ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P006ooo1P00[_oo00<00?oo
ool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2Cool3000Qool2002[ool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`8002Goo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U?oo0P00:?oo0P0000?oo`000000XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Fool0
0`00ooooo`0Vool5002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03
003ooooo02_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Uooo00<00?ooool0;_oo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2H
ool00`00ooooo`0`ool20003ool2002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Woo`03003ooooo03?oo`<009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0VOoo00<00?ooool0<_oo1P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Jool00`00ooooo`0iool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09_oo`03003ooooo03_oo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Vooo00<00?ooool0?_oo0P0000?oo`000000Pooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Lool00`00ooooo`0oool40022ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09coo`03003ooooo04Coo`03003ooooo07koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0A_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Nool00`00ooooo`19ool01000oooooooo0P00M?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`1<ool3001dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo04_oo`D007;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0C?oo00<00?ooool00_oo00<00?ooool0
KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`1Dool2001[
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo05Koo`800003
ool0000006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00X_oo00<00?ooool0F?oo0`00
I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool2001Hool400000ooo0000
001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<005ooo`8005koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00Hooo00@00?ooooooo`<005Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00I_oo0`00E_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`1Sool5001Dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo06Goo`03003ooooo00;oo`03
003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0
K?oo0P00COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`1_
ool00`00ool000020016ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Ooo`03003ooooo
077oo`8004Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0
Kooo1`00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`1h
ool00`00ooooo`0nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003o
oooo07[oo`03003ooooo00;oo`8003Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool0O?oo0`00>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Zool00`00ooooo`1lool5000fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:_oo`03003ooooo07goo`03003ooooo00;oo`8003;oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Zooo00<00?ooool0QOoo0P00;ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2/ool00`00ooooo`28ool00`00ooooo`02000=ool2
000Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`<00:coo`03003ooooo08_oo`8000;oo`03003ooooo
008000;oo`03003ooooo00<001Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0[Ooo00<0
0?ooool0R?oo1@002_oo1@006?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;o
o`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2_ool00`00ooooo`2bool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2`ool00`00ooooo`2aool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002bool00`00ooooo`2_
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`800;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0`00/?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2bool3002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;?oo`800:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0
[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00
ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ko
o`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?oo
ool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`31ool2002Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<7oo`<00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo
1000X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30031ool3002Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Coo`8000Koo`03
003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`38ool00`00oooo
o`2Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo0`00bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`0Gool2000Jool40004ool30003ool2
00001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000@ool01000oooooooo10000ooo
0P001?oo0P001_oo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`00
1?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0
U?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool0
0`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`<00<ooo`03003ooooo09;oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0d?oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@
ool3002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`@0097oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo0`00TOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3E
ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Koo`03003ooooo08_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo
00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00oooo
o`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Oool20023ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`@008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo
0`00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ool00021oon8
000=ool002Woo`03003ooooo0>?oo`800?oooaGoo`00:Ooo00<00?ooool0iOoo00<00?ooool0oooo
4_oo000Yool00`00ooooo`3Vool00`00ooooo`3ooolAool002Woo`03003ooooo0>Ooo`03003ooooo
0?oooa3oo`00:Ooo0`00j?oo00<00?ooool0oooo3ooo000Yool00`00ooooo`3Yool00`00ooooo`3o
ool>ool002Woo`03003ooooo0>[oo`03003ooooo0?ooo`goo`00:Ooo00<00?ooool0jooo0P00oooo
3Ooo000Yool00`00ooooo`3]ool00`00ool0003oool:ool002Woo`03003ooooo0>koo`<00?ooo`Wo
o`00:Ooo00<00?ooool0kOoo1000oooo2Ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`3^ool4003oool8ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?;oo`800?ooo`Koo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00m?oo0P00oooo1?oo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3fool2003o
ool2ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0?Soo`800?ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?[oo`8000;oo`03003ooooo0?Soo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0o?oo1000nOoo000Yool00`00ooooo`3lool5003hool002Wo
o`03003ooooo0?goo`8000;oo`D00??oo`00:Ooo00<00?ooool0oooo1ooo1@0000?oo`000000jooo
000Yool00`00ooooo`3oool<ool5003Yool002Woo`<00?ooo`goo`<00003ool0000000<000Ooo`03
003ooooo0=[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool01Ooo1@0000Coo`0000000=_oo`00
:Ooo00<00?ooool0oooo6ooo1P002ooo00<00?ooool0booo000Yool00`00ooooo`3ooolLool20003
ool80003ool2000>ool00`00ooooo`2kool002Woo`03003ooooo0?ooobWoo`/000Ooo`8000goo`80
0:koo`00:Ooo00<00?ooool0oooo;?oo00<00?ooool01Ooo6@00[Ooo000Yool00`00ooooo`3ooolk
ool2000=ool3002]ool002Woo`03003ooooo0?oood_oo`03003ooooo0:coo`00:Ooo00<00?ooool0
oooon_oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.77095, \
-282.843, 0.0662092, 11.0139}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({21, 2159, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 0.000219628 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .12453 -18 -4.5 ]
[-0.03882 .12453 0 4.5 ]
[-0.03882 .23434 -24 -4.5 ]
[-0.03882 .23434 0 4.5 ]
[-0.03882 .34416 -24 -4.5 ]
[-0.03882 .34416 0 4.5 ]
[-0.03882 .45397 -24 -4.5 ]
[-0.03882 .45397 0 4.5 ]
[-0.03882 .56379 -24 -4.5 ]
[-0.03882 .56379 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .12453 m
-0.02007 .12453 L
s
[(500)] -0.03882 .12453 1 0 Mshowa
-0.02632 .23434 m
-0.02007 .23434 L
s
[(1000)] -0.03882 .23434 1 0 Mshowa
-0.02632 .34416 m
-0.02007 .34416 L
s
[(1500)] -0.03882 .34416 1 0 Mshowa
-0.02632 .45397 m
-0.02007 .45397 L
s
[(2000)] -0.03882 .45397 1 0 Mshowa
-0.02632 .56379 m
-0.02007 .56379 L
s
[(2500)] -0.03882 .56379 1 0 Mshowa
.125 Mabswid
-0.02632 .03668 m
-0.02257 .03668 L
s
-0.02632 .05864 m
-0.02257 .05864 L
s
-0.02632 .0806 m
-0.02257 .0806 L
s
-0.02632 .10257 m
-0.02257 .10257 L
s
-0.02632 .14649 m
-0.02257 .14649 L
s
-0.02632 .16845 m
-0.02257 .16845 L
s
-0.02632 .19042 m
-0.02257 .19042 L
s
-0.02632 .21238 m
-0.02257 .21238 L
s
-0.02632 .25631 m
-0.02257 .25631 L
s
-0.02632 .27827 m
-0.02257 .27827 L
s
-0.02632 .30023 m
-0.02257 .30023 L
s
-0.02632 .32219 m
-0.02257 .32219 L
s
-0.02632 .36612 m
-0.02257 .36612 L
s
-0.02632 .38808 m
-0.02257 .38808 L
s
-0.02632 .41005 m
-0.02257 .41005 L
s
-0.02632 .43201 m
-0.02257 .43201 L
s
-0.02632 .47593 m
-0.02257 .47593 L
s
-0.02632 .4979 m
-0.02257 .4979 L
s
-0.02632 .51986 m
-0.02257 .51986 L
s
-0.02632 .54182 m
-0.02257 .54182 L
s
-0.02632 .58575 m
-0.02257 .58575 L
s
-0.02632 .60771 m
-0.02257 .60771 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01691 L
.17419 .01911 L
.22431 .02482 L
.27444 .05337 L
.32456 .11706 L
.37469 .20162 L
.42481 .30858 L
.47494 .40719 L
.52506 .47945 L
.57519 .5293 L
.62531 .56444 L
.67544 .58333 L
.72556 .59278 L
.77569 .59761 L
.82581 .60112 L
.87594 .602 L
.92607 .60288 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01691 -1.875 0 Mabsadd m
.12406 .01691 0 2.5 Mabsadd L
.12406 .01691 1.875 0 Mabsadd L
.12406 .01691 0 -2.5 Mabsadd L
.12406 .01691 -1.875 0 Mabsadd L closepath F
.17419 .01911 -1.875 0 Mabsadd m
.17419 .01911 0 2.5 Mabsadd L
.17419 .01911 1.875 0 Mabsadd L
.17419 .01911 0 -2.5 Mabsadd L
.17419 .01911 -1.875 0 Mabsadd L closepath F
.22431 .02482 -1.875 0 Mabsadd m
.22431 .02482 0 2.5 Mabsadd L
.22431 .02482 1.875 0 Mabsadd L
.22431 .02482 0 -2.5 Mabsadd L
.22431 .02482 -1.875 0 Mabsadd L closepath F
.27444 .05337 -1.875 0 Mabsadd m
.27444 .05337 0 2.5 Mabsadd L
.27444 .05337 1.875 0 Mabsadd L
.27444 .05337 0 -2.5 Mabsadd L
.27444 .05337 -1.875 0 Mabsadd L closepath F
.32456 .11706 -1.875 0 Mabsadd m
.32456 .11706 0 2.5 Mabsadd L
.32456 .11706 1.875 0 Mabsadd L
.32456 .11706 0 -2.5 Mabsadd L
.32456 .11706 -1.875 0 Mabsadd L closepath F
.37469 .20162 -1.875 0 Mabsadd m
.37469 .20162 0 2.5 Mabsadd L
.37469 .20162 1.875 0 Mabsadd L
.37469 .20162 0 -2.5 Mabsadd L
.37469 .20162 -1.875 0 Mabsadd L closepath F
.42481 .30858 -1.875 0 Mabsadd m
.42481 .30858 0 2.5 Mabsadd L
.42481 .30858 1.875 0 Mabsadd L
.42481 .30858 0 -2.5 Mabsadd L
.42481 .30858 -1.875 0 Mabsadd L closepath F
.47494 .40719 -1.875 0 Mabsadd m
.47494 .40719 0 2.5 Mabsadd L
.47494 .40719 1.875 0 Mabsadd L
.47494 .40719 0 -2.5 Mabsadd L
.47494 .40719 -1.875 0 Mabsadd L closepath F
.52506 .47945 -1.875 0 Mabsadd m
.52506 .47945 0 2.5 Mabsadd L
.52506 .47945 1.875 0 Mabsadd L
.52506 .47945 0 -2.5 Mabsadd L
.52506 .47945 -1.875 0 Mabsadd L closepath F
.57519 .5293 -1.875 0 Mabsadd m
.57519 .5293 0 2.5 Mabsadd L
.57519 .5293 1.875 0 Mabsadd L
.57519 .5293 0 -2.5 Mabsadd L
.57519 .5293 -1.875 0 Mabsadd L closepath F
.62531 .56444 -1.875 0 Mabsadd m
.62531 .56444 0 2.5 Mabsadd L
.62531 .56444 1.875 0 Mabsadd L
.62531 .56444 0 -2.5 Mabsadd L
.62531 .56444 -1.875 0 Mabsadd L closepath F
.67544 .58333 -1.875 0 Mabsadd m
.67544 .58333 0 2.5 Mabsadd L
.67544 .58333 1.875 0 Mabsadd L
.67544 .58333 0 -2.5 Mabsadd L
.67544 .58333 -1.875 0 Mabsadd L closepath F
.72556 .59278 -1.875 0 Mabsadd m
.72556 .59278 0 2.5 Mabsadd L
.72556 .59278 1.875 0 Mabsadd L
.72556 .59278 0 -2.5 Mabsadd L
.72556 .59278 -1.875 0 Mabsadd L closepath F
.77569 .59761 -1.875 0 Mabsadd m
.77569 .59761 0 2.5 Mabsadd L
.77569 .59761 1.875 0 Mabsadd L
.77569 .59761 0 -2.5 Mabsadd L
.77569 .59761 -1.875 0 Mabsadd L closepath F
.82581 .60112 -1.875 0 Mabsadd m
.82581 .60112 0 2.5 Mabsadd L
.82581 .60112 1.875 0 Mabsadd L
.82581 .60112 0 -2.5 Mabsadd L
.82581 .60112 -1.875 0 Mabsadd L closepath F
.87594 .602 -1.875 0 Mabsadd m
.87594 .602 0 2.5 Mabsadd L
.87594 .602 1.875 0 Mabsadd L
.87594 .602 0 -2.5 Mabsadd L
.87594 .602 -1.875 0 Mabsadd L closepath F
.92607 .60288 -1.875 0 Mabsadd m
.92607 .60288 0 2.5 Mabsadd L
.92607 .60288 1.875 0 Mabsadd L
.92607 .60288 0 -2.5 Mabsadd L
.92607 .60288 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .0257 L
.12406 .03668 L
.17419 .04766 L
.22431 .05864 L
.27444 .06962 L
.32456 .0806 L
.37469 .09158 L
.42481 .10257 L
.47494 .11355 L
.52506 .12453 L
.57519 .13551 L
.62531 .14649 L
.67544 .15747 L
.72556 .16845 L
.77569 .17944 L
.82581 .19042 L
.87594 .2014 L
.92607 .21238 L
.97619 .21238 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .0257 0 2.5 Mabsadd m
.07393 .0257 -0.56518 .7779 Mabsadd L
.07393 .0257 -2.37764 .77254 Mabsadd L
.07393 .0257 -0.91448 -0.29713 Mabsadd L
.07393 .0257 -1.46946 -2.02254 Mabsadd L
.07393 .0257 0 -0.96154 Mabsadd L
.07393 .0257 1.46946 -2.02254 Mabsadd L
.07393 .0257 .91448 -0.29713 Mabsadd L
.07393 .0257 2.37764 .77254 Mabsadd L
.07393 .0257 .56518 .7779 Mabsadd L
.07393 .0257 0 2.5 Mabsadd L closepath F
.12406 .03668 0 2.5 Mabsadd m
.12406 .03668 -0.56518 .7779 Mabsadd L
.12406 .03668 -2.37764 .77254 Mabsadd L
.12406 .03668 -0.91448 -0.29713 Mabsadd L
.12406 .03668 -1.46946 -2.02254 Mabsadd L
.12406 .03668 0 -0.96154 Mabsadd L
.12406 .03668 1.46946 -2.02254 Mabsadd L
.12406 .03668 .91448 -0.29713 Mabsadd L
.12406 .03668 2.37764 .77254 Mabsadd L
.12406 .03668 .56518 .7779 Mabsadd L
.12406 .03668 0 2.5 Mabsadd L closepath F
.17419 .04766 0 2.5 Mabsadd m
.17419 .04766 -0.56518 .7779 Mabsadd L
.17419 .04766 -2.37764 .77254 Mabsadd L
.17419 .04766 -0.91448 -0.29713 Mabsadd L
.17419 .04766 -1.46946 -2.02254 Mabsadd L
.17419 .04766 0 -0.96154 Mabsadd L
.17419 .04766 1.46946 -2.02254 Mabsadd L
.17419 .04766 .91448 -0.29713 Mabsadd L
.17419 .04766 2.37764 .77254 Mabsadd L
.17419 .04766 .56518 .7779 Mabsadd L
.17419 .04766 0 2.5 Mabsadd L closepath F
.22431 .05864 0 2.5 Mabsadd m
.22431 .05864 -0.56518 .7779 Mabsadd L
.22431 .05864 -2.37764 .77254 Mabsadd L
.22431 .05864 -0.91448 -0.29713 Mabsadd L
.22431 .05864 -1.46946 -2.02254 Mabsadd L
.22431 .05864 0 -0.96154 Mabsadd L
.22431 .05864 1.46946 -2.02254 Mabsadd L
.22431 .05864 .91448 -0.29713 Mabsadd L
.22431 .05864 2.37764 .77254 Mabsadd L
.22431 .05864 .56518 .7779 Mabsadd L
.22431 .05864 0 2.5 Mabsadd L closepath F
.27444 .06962 0 2.5 Mabsadd m
.27444 .06962 -0.56518 .7779 Mabsadd L
.27444 .06962 -2.37764 .77254 Mabsadd L
.27444 .06962 -0.91448 -0.29713 Mabsadd L
.27444 .06962 -1.46946 -2.02254 Mabsadd L
.27444 .06962 0 -0.96154 Mabsadd L
.27444 .06962 1.46946 -2.02254 Mabsadd L
.27444 .06962 .91448 -0.29713 Mabsadd L
.27444 .06962 2.37764 .77254 Mabsadd L
.27444 .06962 .56518 .7779 Mabsadd L
.27444 .06962 0 2.5 Mabsadd L closepath F
.32456 .0806 0 2.5 Mabsadd m
.32456 .0806 -0.56518 .7779 Mabsadd L
.32456 .0806 -2.37764 .77254 Mabsadd L
.32456 .0806 -0.91448 -0.29713 Mabsadd L
.32456 .0806 -1.46946 -2.02254 Mabsadd L
.32456 .0806 0 -0.96154 Mabsadd L
.32456 .0806 1.46946 -2.02254 Mabsadd L
.32456 .0806 .91448 -0.29713 Mabsadd L
.32456 .0806 2.37764 .77254 Mabsadd L
.32456 .0806 .56518 .7779 Mabsadd L
.32456 .0806 0 2.5 Mabsadd L closepath F
.37469 .09158 0 2.5 Mabsadd m
.37469 .09158 -0.56518 .7779 Mabsadd L
.37469 .09158 -2.37764 .77254 Mabsadd L
.37469 .09158 -0.91448 -0.29713 Mabsadd L
.37469 .09158 -1.46946 -2.02254 Mabsadd L
.37469 .09158 0 -0.96154 Mabsadd L
.37469 .09158 1.46946 -2.02254 Mabsadd L
.37469 .09158 .91448 -0.29713 Mabsadd L
.37469 .09158 2.37764 .77254 Mabsadd L
.37469 .09158 .56518 .7779 Mabsadd L
.37469 .09158 0 2.5 Mabsadd L closepath F
.42481 .10257 0 2.5 Mabsadd m
.42481 .10257 -0.56518 .7779 Mabsadd L
.42481 .10257 -2.37764 .77254 Mabsadd L
.42481 .10257 -0.91448 -0.29713 Mabsadd L
.42481 .10257 -1.46946 -2.02254 Mabsadd L
.42481 .10257 0 -0.96154 Mabsadd L
.42481 .10257 1.46946 -2.02254 Mabsadd L
.42481 .10257 .91448 -0.29713 Mabsadd L
.42481 .10257 2.37764 .77254 Mabsadd L
.42481 .10257 .56518 .7779 Mabsadd L
.42481 .10257 0 2.5 Mabsadd L closepath F
.47494 .11355 0 2.5 Mabsadd m
.47494 .11355 -0.56518 .7779 Mabsadd L
.47494 .11355 -2.37764 .77254 Mabsadd L
.47494 .11355 -0.91448 -0.29713 Mabsadd L
.47494 .11355 -1.46946 -2.02254 Mabsadd L
.47494 .11355 0 -0.96154 Mabsadd L
.47494 .11355 1.46946 -2.02254 Mabsadd L
.47494 .11355 .91448 -0.29713 Mabsadd L
.47494 .11355 2.37764 .77254 Mabsadd L
.47494 .11355 .56518 .7779 Mabsadd L
.47494 .11355 0 2.5 Mabsadd L closepath F
.52506 .12453 0 2.5 Mabsadd m
.52506 .12453 -0.56518 .7779 Mabsadd L
.52506 .12453 -2.37764 .77254 Mabsadd L
.52506 .12453 -0.91448 -0.29713 Mabsadd L
.52506 .12453 -1.46946 -2.02254 Mabsadd L
.52506 .12453 0 -0.96154 Mabsadd L
.52506 .12453 1.46946 -2.02254 Mabsadd L
.52506 .12453 .91448 -0.29713 Mabsadd L
.52506 .12453 2.37764 .77254 Mabsadd L
.52506 .12453 .56518 .7779 Mabsadd L
.52506 .12453 0 2.5 Mabsadd L closepath F
.57519 .13551 0 2.5 Mabsadd m
.57519 .13551 -0.56518 .7779 Mabsadd L
.57519 .13551 -2.37764 .77254 Mabsadd L
.57519 .13551 -0.91448 -0.29713 Mabsadd L
.57519 .13551 -1.46946 -2.02254 Mabsadd L
.57519 .13551 0 -0.96154 Mabsadd L
.57519 .13551 1.46946 -2.02254 Mabsadd L
.57519 .13551 .91448 -0.29713 Mabsadd L
.57519 .13551 2.37764 .77254 Mabsadd L
.57519 .13551 .56518 .7779 Mabsadd L
.57519 .13551 0 2.5 Mabsadd L closepath F
.62531 .14649 0 2.5 Mabsadd m
.62531 .14649 -0.56518 .7779 Mabsadd L
.62531 .14649 -2.37764 .77254 Mabsadd L
.62531 .14649 -0.91448 -0.29713 Mabsadd L
.62531 .14649 -1.46946 -2.02254 Mabsadd L
.62531 .14649 0 -0.96154 Mabsadd L
.62531 .14649 1.46946 -2.02254 Mabsadd L
.62531 .14649 .91448 -0.29713 Mabsadd L
.62531 .14649 2.37764 .77254 Mabsadd L
.62531 .14649 .56518 .7779 Mabsadd L
.62531 .14649 0 2.5 Mabsadd L closepath F
.67544 .15747 0 2.5 Mabsadd m
.67544 .15747 -0.56518 .7779 Mabsadd L
.67544 .15747 -2.37764 .77254 Mabsadd L
.67544 .15747 -0.91448 -0.29713 Mabsadd L
.67544 .15747 -1.46946 -2.02254 Mabsadd L
.67544 .15747 0 -0.96154 Mabsadd L
.67544 .15747 1.46946 -2.02254 Mabsadd L
.67544 .15747 .91448 -0.29713 Mabsadd L
.67544 .15747 2.37764 .77254 Mabsadd L
.67544 .15747 .56518 .7779 Mabsadd L
.67544 .15747 0 2.5 Mabsadd L closepath F
.72556 .16845 0 2.5 Mabsadd m
.72556 .16845 -0.56518 .7779 Mabsadd L
.72556 .16845 -2.37764 .77254 Mabsadd L
.72556 .16845 -0.91448 -0.29713 Mabsadd L
.72556 .16845 -1.46946 -2.02254 Mabsadd L
.72556 .16845 0 -0.96154 Mabsadd L
.72556 .16845 1.46946 -2.02254 Mabsadd L
.72556 .16845 .91448 -0.29713 Mabsadd L
.72556 .16845 2.37764 .77254 Mabsadd L
.72556 .16845 .56518 .7779 Mabsadd L
.72556 .16845 0 2.5 Mabsadd L closepath F
.77569 .17944 0 2.5 Mabsadd m
.77569 .17944 -0.56518 .7779 Mabsadd L
.77569 .17944 -2.37764 .77254 Mabsadd L
.77569 .17944 -0.91448 -0.29713 Mabsadd L
.77569 .17944 -1.46946 -2.02254 Mabsadd L
.77569 .17944 0 -0.96154 Mabsadd L
.77569 .17944 1.46946 -2.02254 Mabsadd L
.77569 .17944 .91448 -0.29713 Mabsadd L
.77569 .17944 2.37764 .77254 Mabsadd L
.77569 .17944 .56518 .7779 Mabsadd L
.77569 .17944 0 2.5 Mabsadd L closepath F
.82581 .19042 0 2.5 Mabsadd m
.82581 .19042 -0.56518 .7779 Mabsadd L
.82581 .19042 -2.37764 .77254 Mabsadd L
.82581 .19042 -0.91448 -0.29713 Mabsadd L
.82581 .19042 -1.46946 -2.02254 Mabsadd L
.82581 .19042 0 -0.96154 Mabsadd L
.82581 .19042 1.46946 -2.02254 Mabsadd L
.82581 .19042 .91448 -0.29713 Mabsadd L
.82581 .19042 2.37764 .77254 Mabsadd L
.82581 .19042 .56518 .7779 Mabsadd L
.82581 .19042 0 2.5 Mabsadd L closepath F
.87594 .2014 0 2.5 Mabsadd m
.87594 .2014 -0.56518 .7779 Mabsadd L
.87594 .2014 -2.37764 .77254 Mabsadd L
.87594 .2014 -0.91448 -0.29713 Mabsadd L
.87594 .2014 -1.46946 -2.02254 Mabsadd L
.87594 .2014 0 -0.96154 Mabsadd L
.87594 .2014 1.46946 -2.02254 Mabsadd L
.87594 .2014 .91448 -0.29713 Mabsadd L
.87594 .2014 2.37764 .77254 Mabsadd L
.87594 .2014 .56518 .7779 Mabsadd L
.87594 .2014 0 2.5 Mabsadd L closepath F
.92607 .21238 0 2.5 Mabsadd m
.92607 .21238 -0.56518 .7779 Mabsadd L
.92607 .21238 -2.37764 .77254 Mabsadd L
.92607 .21238 -0.91448 -0.29713 Mabsadd L
.92607 .21238 -1.46946 -2.02254 Mabsadd L
.92607 .21238 0 -0.96154 Mabsadd L
.92607 .21238 1.46946 -2.02254 Mabsadd L
.92607 .21238 .91448 -0.29713 Mabsadd L
.92607 .21238 2.37764 .77254 Mabsadd L
.92607 .21238 .56518 .7779 Mabsadd L
.92607 .21238 0 2.5 Mabsadd L closepath F
.97619 .21238 0 2.5 Mabsadd m
.97619 .21238 -0.56518 .7779 Mabsadd L
.97619 .21238 -2.37764 .77254 Mabsadd L
.97619 .21238 -0.91448 -0.29713 Mabsadd L
.97619 .21238 -1.46946 -2.02254 Mabsadd L
.97619 .21238 0 -0.96154 Mabsadd L
.97619 .21238 1.46946 -2.02254 Mabsadd L
.97619 .21238 .91448 -0.29713 Mabsadd L
.97619 .21238 2.37764 .77254 Mabsadd L
.97619 .21238 .56518 .7779 Mabsadd L
.97619 .21238 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01691 m
.07393 .01691 L
.12406 .02043 L
.17419 .04327 L
.22431 .07841 L
.27444 .09927 L
.32456 .12167 L
.37469 .11333 L
.42481 .08697 L
.47494 .06457 L
.52506 .04986 L
.57519 .0336 L
.62531 .02416 L
.67544 .01955 L
.72556 .01823 L
.77569 .01559 L
.82581 .01559 L
.87594 .01515 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01691 -2.5 2.5 Mabsadd m
.02381 .01691 2.5 2.5 Mabsadd L
.02381 .01691 2.5 -2.5 Mabsadd L
.02381 .01691 -2.5 -2.5 Mabsadd L
.02381 .01691 -2.5 2.5 Mabsadd L closepath F
.07393 .01691 -2.5 2.5 Mabsadd m
.07393 .01691 2.5 2.5 Mabsadd L
.07393 .01691 2.5 -2.5 Mabsadd L
.07393 .01691 -2.5 -2.5 Mabsadd L
.07393 .01691 -2.5 2.5 Mabsadd L closepath F
.12406 .02043 -2.5 2.5 Mabsadd m
.12406 .02043 2.5 2.5 Mabsadd L
.12406 .02043 2.5 -2.5 Mabsadd L
.12406 .02043 -2.5 -2.5 Mabsadd L
.12406 .02043 -2.5 2.5 Mabsadd L closepath F
.17419 .04327 -2.5 2.5 Mabsadd m
.17419 .04327 2.5 2.5 Mabsadd L
.17419 .04327 2.5 -2.5 Mabsadd L
.17419 .04327 -2.5 -2.5 Mabsadd L
.17419 .04327 -2.5 2.5 Mabsadd L closepath F
.22431 .07841 -2.5 2.5 Mabsadd m
.22431 .07841 2.5 2.5 Mabsadd L
.22431 .07841 2.5 -2.5 Mabsadd L
.22431 .07841 -2.5 -2.5 Mabsadd L
.22431 .07841 -2.5 2.5 Mabsadd L closepath F
.27444 .09927 -2.5 2.5 Mabsadd m
.27444 .09927 2.5 2.5 Mabsadd L
.27444 .09927 2.5 -2.5 Mabsadd L
.27444 .09927 -2.5 -2.5 Mabsadd L
.27444 .09927 -2.5 2.5 Mabsadd L closepath F
.32456 .12167 -2.5 2.5 Mabsadd m
.32456 .12167 2.5 2.5 Mabsadd L
.32456 .12167 2.5 -2.5 Mabsadd L
.32456 .12167 -2.5 -2.5 Mabsadd L
.32456 .12167 -2.5 2.5 Mabsadd L closepath F
.37469 .11333 -2.5 2.5 Mabsadd m
.37469 .11333 2.5 2.5 Mabsadd L
.37469 .11333 2.5 -2.5 Mabsadd L
.37469 .11333 -2.5 -2.5 Mabsadd L
.37469 .11333 -2.5 2.5 Mabsadd L closepath F
.42481 .08697 -2.5 2.5 Mabsadd m
.42481 .08697 2.5 2.5 Mabsadd L
.42481 .08697 2.5 -2.5 Mabsadd L
.42481 .08697 -2.5 -2.5 Mabsadd L
.42481 .08697 -2.5 2.5 Mabsadd L closepath F
.47494 .06457 -2.5 2.5 Mabsadd m
.47494 .06457 2.5 2.5 Mabsadd L
.47494 .06457 2.5 -2.5 Mabsadd L
.47494 .06457 -2.5 -2.5 Mabsadd L
.47494 .06457 -2.5 2.5 Mabsadd L closepath F
.52506 .04986 -2.5 2.5 Mabsadd m
.52506 .04986 2.5 2.5 Mabsadd L
.52506 .04986 2.5 -2.5 Mabsadd L
.52506 .04986 -2.5 -2.5 Mabsadd L
.52506 .04986 -2.5 2.5 Mabsadd L closepath F
.57519 .0336 -2.5 2.5 Mabsadd m
.57519 .0336 2.5 2.5 Mabsadd L
.57519 .0336 2.5 -2.5 Mabsadd L
.57519 .0336 -2.5 -2.5 Mabsadd L
.57519 .0336 -2.5 2.5 Mabsadd L closepath F
.62531 .02416 -2.5 2.5 Mabsadd m
.62531 .02416 2.5 2.5 Mabsadd L
.62531 .02416 2.5 -2.5 Mabsadd L
.62531 .02416 -2.5 -2.5 Mabsadd L
.62531 .02416 -2.5 2.5 Mabsadd L closepath F
.67544 .01955 -2.5 2.5 Mabsadd m
.67544 .01955 2.5 2.5 Mabsadd L
.67544 .01955 2.5 -2.5 Mabsadd L
.67544 .01955 -2.5 -2.5 Mabsadd L
.67544 .01955 -2.5 2.5 Mabsadd L closepath F
.72556 .01823 -2.5 2.5 Mabsadd m
.72556 .01823 2.5 2.5 Mabsadd L
.72556 .01823 2.5 -2.5 Mabsadd L
.72556 .01823 -2.5 -2.5 Mabsadd L
.72556 .01823 -2.5 2.5 Mabsadd L closepath F
.77569 .01559 -2.5 2.5 Mabsadd m
.77569 .01559 2.5 2.5 Mabsadd L
.77569 .01559 2.5 -2.5 Mabsadd L
.77569 .01559 -2.5 -2.5 Mabsadd L
.77569 .01559 -2.5 2.5 Mabsadd L closepath F
.82581 .01559 -2.5 2.5 Mabsadd m
.82581 .01559 2.5 2.5 Mabsadd L
.82581 .01559 2.5 -2.5 Mabsadd L
.82581 .01559 -2.5 -2.5 Mabsadd L
.82581 .01559 -2.5 2.5 Mabsadd L closepath F
.87594 .01515 -2.5 2.5 Mabsadd m
.87594 .01515 2.5 2.5 Mabsadd L
.87594 .01515 2.5 -2.5 Mabsadd L
.87594 .01515 -2.5 -2.5 Mabsadd L
.87594 .01515 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00koo`03003ooooo00koo`03003ooooo0>?oo`D000_oo`D000coo`D000co
o`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003?oo1@003Ooo0P00a?oo1@003?oo1@002ooo
1@003?oo1@003?oo1@002ooo1@00[Ooo000Yool00`00ooooo`06oooo001>002Vool002Woo`03003o
oooo00_oo`D000Goo`8000Goo`D000;oo`<00004ool00?oo0003ool50005ool=0004ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`03ool50006ool00`00ooooo`02ool50002ool60003ool70005ool00`00oooo
o`03ool50006ool00`00ooooo`02ool50006ool00`00ooooo`03ool50006ool00`00ooooo`03ool5
0005ool00`00ooooo`03ool5002]ool002Woo`03003ooooo00_oo`D000Soo`8000;oo`D000Koo`03
003ooooo00?oo`D000goo`<000;oo`P000Coo`8002Soo`03003ooooo02Ooo`03003ooooo02Koo`03
003ooooo00?oo`H000?oo`H00003ool0000000<000coo`D000coo`D000_oo`D000Koo`03003ooooo
00?oo`D000coo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003?oo1@003?oo1P003Ooo00<0
0?ooool02Ooo1P00P?oo1`002_oo1@003?oo1@00oooo0Ooo000Yool00`00ooooo`0Lool500000ooo
00000009ool5000Nool3001_ool50008ool300000ooo00000003000;ool5003ooolBool002Woo`03
003ooooo02Koo`03003ooooo00goo`03003ooooo01[oo`8006goo`D000?oo`8000Ooo`D00?ooob;o
o`00:Ooo00<00?ooool0:Ooo0P000_oo10002Ooo00<00?ooool06?oo0P00Jooo1P00oooo<_oo000Y
ool3000^ool40009ool2000Jool2001Yool5003ooolcool002Woo`03003ooooo02goo`D000;oo`03
003ooooo00Koo`D001Ooo`8006;oo`8000?oo`D00?oooc?oo`00:Ooo00<00?ooool0=ooo00<00?oo
ool00P0000?oo`0000000`006Ooo0P00G?oo0P00oooo?ooo000Yool00`00ooooo`0mool6000Jool2
001Cool7003ooom1ool002Woo`03003ooooo03goo`H001coo`<0053oo`D00?oood?oo`00:Ooo00<0
0?ooool0?Ooo1@000ooo00<00?ooool00P005Ooo1000C_oo1P00oooo@ooo000Yool00`00ooooo`15
ool00`00ooooo`03ool20003ool2000>ool30019ool20004ool5003ooom3ool002Woo`<004Koo`80
00Ooo`80013oo`03003oo`0004Koo`8000Koo`D00?oood?oo`00:Ooo00<00?ooool0B?oo0P001?oo
1P000_oo00<00?ooool02_oo00<00?ooool0>ooo1@000_oo0P00ooooD?oo000Yool00`00ooooo`1:
ool00`00ooooo`03ool00`00ooooo`06ool20009ool00`00ooooo`0jool5003ooomDool002Woo`03
003ooooo05goo`03003ooooo008000?oo`03003ooooo03Woo`D00?oooeCoo`00:Ooo00<00?ooool0
COoo00<00?ooool04?oo1@0000?oo`00ool0=ooo1`00ooooE?oo000Yool00`00ooooo`1=ool6000<
ool40004ool00`00ooooo`0cool20002ool5002noon8000=ool002Woo`03003ooooo04koo`D001Co
o`03003ooooo008000Goo`8002Soo`800<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
C_oo1@005Ooo00<00?ooool00ooo00<00?ooool00P009Ooo00<00?ooool0bOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1>ool6000Eool00`00ooooo`03ool500000ooo003oo`0I
ool50002ool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04ko
o`D00003ool0000001Coo`03003ooooo00_oo`03003ooooo01Goo`D00<ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool03ooo00<00?ooool03Ooo0P000_oo00<0
0?oo00000P003?oo1@00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool0
0`00ooooo`0Bool3000;ool6003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05goo`03003oo`0000@000Soo`03003ooooo017oo`D00003ool00?oo00Soo`D00<ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo1P002Ooo00<00?ooool04_oo00<00?ooool0
1?oo0P0000?oo`000000e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool5
000:ool00`00ooooo`0Jool00`00ooooo`02ool01000ool00000d?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001Oool5000;ool00`00ooooo`0Fool00`00ooooo`06ool4003?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`D00003ool0000000Woo`03003ooooo01?o
o`8000ooo`03003ooooo00800<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
JOoo0P001Ooo00<00?ooool03Ooo1P006?oo00<00?ooool00_oo0P00_ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1[ool20004ool2000=ool5000Lool00`00ool00030ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06goo`800003ool00000008000_oo`H001co
o`D000;oo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P001?oo
0P001_oo00<00?ooool0Kooo1@000_oo1P001?oo1@009_oo0P00]ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06oo
o`D000coo`D002[oo`04003oooooool3002^ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00Kooo1P00?Ooo1@00[Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo06ooo`H003goo`@000?oo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1_ool500000ooo003o
o`15ool2002Vool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0MOoo00<00?ooool0B?oo00<00?ooool00`00W_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00ooooo`1fool00`00
ooooo`19ool6002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003o
oooo057oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo
00<00?ooool0Dooo0P000_oo00<00?ooool00`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3001hool00`00ooooo`1Iool2002>ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00
ooooo`0;ool002Woo`03003ooooo07Soo`03003ooooo05Soo`H008_oo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo
00<00?ooool0FOoo00<00?ooool00ooo0P0000?oo`000000Q?oo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1iool00`00ooooo`1Vool00`00ooooo`02001m
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool002Woo`03003ooooo07[oo`03003ooooo06Soo`8007goo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0Iooo100000Coo`00ooooo`8007Koo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`1kool00`00ooooo`1bool00`00ooooo`1aool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Nooo00<00?ooool0MOoo00@00?ooool006goo`03003ooooo03?oo`D000Woo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03
003ooooo00_oo`00:Ooo0`00O?oo00<00?ooool0MOoo1@0000?oo`00ool0J?oo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1lool0
0`00ooooo`1nool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`03
003ooooo087oo`03003ooooo00;oo`<005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0O_oo00<00?ooool0Pooo1@00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1nool00`00ooooo`24ool500000ooo003oo`1Gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07ooo`03003ooooo08Goo`03003ooooo00Coo`8005Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0T?oo00<00?ooool01000Booo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool30020ool00`00ooooo`2Dool3001:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo09;oo`D000;oo`8004Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0P00W?oo0P000_oo00<00?ooool00_oo0P00
>_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool3002Rool3000kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`@00:;oo`D003Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0P00YOoo00<00?ooool00_oo0P000_oo00<00?oo
ool0<?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`2^ool0
1000oooooooo0`003_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30023ool00`00
ooooo`2aool300001?oo003ooooo0P000_oo00<00?ooool00P000_oo0P006Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`2`ool4000<ool5000Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0;;oo`03003ooooo02Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo08Koo`03003ooooo0=_o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q_oo00<00?ooool0fooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool30027ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
08Ooo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0R?oo00<00?ooool0
fOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo08Woo`03003ooooo
0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2;ool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08coo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<0
0?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3D
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@
ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003o
oooo0=7oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo0`00T_oo00<00?ooool0cooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Bool2003@ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo0000
0ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo0`00cooo00<00?ooool0<ooo0P0000?oo`00
00009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool4
003?ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo09;oo`<00<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00
ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Goo`03003ooooo0<coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Co
o`8000Coo`8000Koo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00VOoo00<00?ooool0b?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09[oo`03003o
oooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`04003oooooool40003ool20004ool20006ool00`00ooooo`2Kool00`00oooo
o`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03
003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0
`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00_ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002Sool3002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03
003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00:Woo`03003ooooo0;Soo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Oo
o`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
02Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo
0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Co
o`<003[oo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0[Ooo
00<00?ooool0]?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2]
ool00`00ooooo`2dool00`00ooooo`18ool2000jool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00:koo`03003ooooo0;?oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2`
ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?oo`800:ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0`00[_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2bool4002^ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;?oo`<00:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo
00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00oooo
o`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0_?oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool0
0`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo
0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00<;oo`03003ooooo09ooohP000goo`00:Ooo00<00?ooool0`ooo
00<00?ooool0oooo=?oo000Yool00`00ooooo`34ool2003oooldool002Woo`03003ooooo0<?oo`@0
0?oooc?oo`00:Ooo00<00?ooool0a?oo0`00oooo<ooo000Yool00`00ooooo`35ool01000ool00000
oooo<Ooo000Yool00`00ooooo`39ool00`00ooooo`3oool^ool002Woo`<00<[oo`03003ooooo0?oo
obgoo`00:Ooo00<00?ooool0booo0P00oooo;Ooo000Yool00`00ooooo`3=ool00`00ooooo`3ooolZ
ool002Woo`03003ooooo0<koo`03003ooooo0?ooobWoo`00:Ooo00<00?ooool0cooo0P00oooo:Ooo
000Yool00`00ooooo`3Aool00`00ooooo`3ooolVool000koo`@000;oo`<000Coo`8000Coo`8000Ko
o`03003ooooo0=;oo`04003ooooo003ooolTool000koo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0dooo1000oooo8ooo000?ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00=?oo`@00?ooob?oo`004?oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0e?oo0P0000Co
o`0000000?ooob3oo`004Ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0f_oo0`00oooo7Ooo000>ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Mool2003ooolKool000ooo`8000?oo`@000?oo`8000Coo`80
00Koo`03003ooooo0=ooo`<00?oooaSoo`00:Ooo00<00?ooool0h_oo1@00oooo4ooo000Yool00`00
ooooo`3Tool5003ooolAool002Woo`<00>Goo`<00003ool0000000@00?ooo`_oo`00:Ooo00<00?oo
ool0i_oo00<00?ooool01_oo1P0000?oo`000000oooo0_oo000Yool00`00ooooo`3eool6000<ool0
0`00ooooo`3_ool002Woo`03003ooooo0?Koo`8000?oo`P000?oo`<000ooo`03003ooooo0=koo`00
:Ooo00<00?ooool0mooo00<00?ooool02Ooo3@001ooo0`003_oo00<00?ooool03_oo00<00?ooool0
3_oo00<00?ooool0[?oo000Yool00`00ooooo`3oool7ool20008oolQ0007ool3000>ool3002]ool0
02Woo`03003ooooo0?oooaSoo`8000ooo`8000Oooa/00:goo`00:Ooo0`00oooo:Ooo00<00?ooool0
3Ooo0P003ooo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-358.939, 0.0601805, 13.7349}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 2680, 900}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.0414079 0.0147151 6.57364e-05 [
[.18944 .00222 -3 -9 ]
[.18944 .00222 3 0 ]
[.39648 .00222 -6 -9 ]
[.39648 .00222 6 0 ]
[.60352 .00222 -6 -9 ]
[.60352 .00222 6 0 ]
[.81056 .00222 -6 -9 ]
[.81056 .00222 6 0 ]
[-0.0301 .14619 -24 -4.5 ]
[-0.0301 .14619 0 4.5 ]
[-0.0301 .27766 -24 -4.5 ]
[-0.0301 .27766 0 4.5 ]
[-0.0301 .40913 -24 -4.5 ]
[-0.0301 .40913 0 4.5 ]
[-0.0301 .54061 -24 -4.5 ]
[-0.0301 .54061 0 4.5 ]
[ -0.0176 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18944 .01472 m
.18944 .02097 L
s
[(5)] .18944 .00222 0 1 Mshowa
.39648 .01472 m
.39648 .02097 L
s
[(10)] .39648 .00222 0 1 Mshowa
.60352 .01472 m
.60352 .02097 L
s
[(15)] .60352 .00222 0 1 Mshowa
.81056 .01472 m
.81056 .02097 L
s
[(20)] .81056 .00222 0 1 Mshowa
.125 Mabswid
.23085 .01472 m
.23085 .01847 L
s
.27226 .01472 m
.27226 .01847 L
s
.31366 .01472 m
.31366 .01847 L
s
.35507 .01472 m
.35507 .01847 L
s
.43789 .01472 m
.43789 .01847 L
s
.4793 .01472 m
.4793 .01847 L
s
.5207 .01472 m
.5207 .01847 L
s
.56211 .01472 m
.56211 .01847 L
s
.64493 .01472 m
.64493 .01847 L
s
.68634 .01472 m
.68634 .01847 L
s
.72774 .01472 m
.72774 .01847 L
s
.76915 .01472 m
.76915 .01847 L
s
.14803 .01472 m
.14803 .01847 L
s
.10663 .01472 m
.10663 .01847 L
s
.06522 .01472 m
.06522 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.85197 .01472 m
.85197 .01847 L
s
.89337 .01472 m
.89337 .01847 L
s
.93478 .01472 m
.93478 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0176 .14619 m
-0.01135 .14619 L
s
[(2000)] -0.0301 .14619 1 0 Mshowa
-0.0176 .27766 m
-0.01135 .27766 L
s
[(4000)] -0.0301 .27766 1 0 Mshowa
-0.0176 .40913 m
-0.01135 .40913 L
s
[(6000)] -0.0301 .40913 1 0 Mshowa
-0.0176 .54061 m
-0.01135 .54061 L
s
[(8000)] -0.0301 .54061 1 0 Mshowa
.125 Mabswid
-0.0176 .04758 m
-0.01385 .04758 L
s
-0.0176 .08045 m
-0.01385 .08045 L
s
-0.0176 .11332 m
-0.01385 .11332 L
s
-0.0176 .17906 m
-0.01385 .17906 L
s
-0.0176 .21192 m
-0.01385 .21192 L
s
-0.0176 .24479 m
-0.01385 .24479 L
s
-0.0176 .31053 m
-0.01385 .31053 L
s
-0.0176 .3434 m
-0.01385 .3434 L
s
-0.0176 .37627 m
-0.01385 .37627 L
s
-0.0176 .442 m
-0.01385 .442 L
s
-0.0176 .47487 m
-0.01385 .47487 L
s
-0.0176 .50774 m
-0.01385 .50774 L
s
-0.0176 .57347 m
-0.01385 .57347 L
s
-0.0176 .60634 m
-0.01385 .60634 L
s
.25 Mabswid
-0.0176 0 m
-0.0176 .61803 L
s
.001 w
.02381 .01472 m
.06522 .01472 L
.10663 .01472 L
.14803 .01472 L
.18944 .01472 L
.23085 .01537 L
.27226 .0161 L
.31366 .01833 L
.35507 .02464 L
.39648 .04259 L
.43789 .09235 L
.4793 .19023 L
.5207 .31993 L
.56211 .43799 L
.60352 .52135 L
.64493 .56631 L
.68634 .58912 L
.72774 .59773 L
.76915 .60122 L
.81056 .6024 L
.85197 .60292 L
.89337 .60319 L
.93478 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.14803 .01472 -1.875 0 Mabsadd m
.14803 .01472 0 2.5 Mabsadd L
.14803 .01472 1.875 0 Mabsadd L
.14803 .01472 0 -2.5 Mabsadd L
.14803 .01472 -1.875 0 Mabsadd L closepath F
.18944 .01472 -1.875 0 Mabsadd m
.18944 .01472 0 2.5 Mabsadd L
.18944 .01472 1.875 0 Mabsadd L
.18944 .01472 0 -2.5 Mabsadd L
.18944 .01472 -1.875 0 Mabsadd L closepath F
.23085 .01537 -1.875 0 Mabsadd m
.23085 .01537 0 2.5 Mabsadd L
.23085 .01537 1.875 0 Mabsadd L
.23085 .01537 0 -2.5 Mabsadd L
.23085 .01537 -1.875 0 Mabsadd L closepath F
.27226 .0161 -1.875 0 Mabsadd m
.27226 .0161 0 2.5 Mabsadd L
.27226 .0161 1.875 0 Mabsadd L
.27226 .0161 0 -2.5 Mabsadd L
.27226 .0161 -1.875 0 Mabsadd L closepath F
.31366 .01833 -1.875 0 Mabsadd m
.31366 .01833 0 2.5 Mabsadd L
.31366 .01833 1.875 0 Mabsadd L
.31366 .01833 0 -2.5 Mabsadd L
.31366 .01833 -1.875 0 Mabsadd L closepath F
.35507 .02464 -1.875 0 Mabsadd m
.35507 .02464 0 2.5 Mabsadd L
.35507 .02464 1.875 0 Mabsadd L
.35507 .02464 0 -2.5 Mabsadd L
.35507 .02464 -1.875 0 Mabsadd L closepath F
.39648 .04259 -1.875 0 Mabsadd m
.39648 .04259 0 2.5 Mabsadd L
.39648 .04259 1.875 0 Mabsadd L
.39648 .04259 0 -2.5 Mabsadd L
.39648 .04259 -1.875 0 Mabsadd L closepath F
.43789 .09235 -1.875 0 Mabsadd m
.43789 .09235 0 2.5 Mabsadd L
.43789 .09235 1.875 0 Mabsadd L
.43789 .09235 0 -2.5 Mabsadd L
.43789 .09235 -1.875 0 Mabsadd L closepath F
.4793 .19023 -1.875 0 Mabsadd m
.4793 .19023 0 2.5 Mabsadd L
.4793 .19023 1.875 0 Mabsadd L
.4793 .19023 0 -2.5 Mabsadd L
.4793 .19023 -1.875 0 Mabsadd L closepath F
.5207 .31993 -1.875 0 Mabsadd m
.5207 .31993 0 2.5 Mabsadd L
.5207 .31993 1.875 0 Mabsadd L
.5207 .31993 0 -2.5 Mabsadd L
.5207 .31993 -1.875 0 Mabsadd L closepath F
.56211 .43799 -1.875 0 Mabsadd m
.56211 .43799 0 2.5 Mabsadd L
.56211 .43799 1.875 0 Mabsadd L
.56211 .43799 0 -2.5 Mabsadd L
.56211 .43799 -1.875 0 Mabsadd L closepath F
.60352 .52135 -1.875 0 Mabsadd m
.60352 .52135 0 2.5 Mabsadd L
.60352 .52135 1.875 0 Mabsadd L
.60352 .52135 0 -2.5 Mabsadd L
.60352 .52135 -1.875 0 Mabsadd L closepath F
.64493 .56631 -1.875 0 Mabsadd m
.64493 .56631 0 2.5 Mabsadd L
.64493 .56631 1.875 0 Mabsadd L
.64493 .56631 0 -2.5 Mabsadd L
.64493 .56631 -1.875 0 Mabsadd L closepath F
.68634 .58912 -1.875 0 Mabsadd m
.68634 .58912 0 2.5 Mabsadd L
.68634 .58912 1.875 0 Mabsadd L
.68634 .58912 0 -2.5 Mabsadd L
.68634 .58912 -1.875 0 Mabsadd L closepath F
.72774 .59773 -1.875 0 Mabsadd m
.72774 .59773 0 2.5 Mabsadd L
.72774 .59773 1.875 0 Mabsadd L
.72774 .59773 0 -2.5 Mabsadd L
.72774 .59773 -1.875 0 Mabsadd L closepath F
.76915 .60122 -1.875 0 Mabsadd m
.76915 .60122 0 2.5 Mabsadd L
.76915 .60122 1.875 0 Mabsadd L
.76915 .60122 0 -2.5 Mabsadd L
.76915 .60122 -1.875 0 Mabsadd L closepath F
.81056 .6024 -1.875 0 Mabsadd m
.81056 .6024 0 2.5 Mabsadd L
.81056 .6024 1.875 0 Mabsadd L
.81056 .6024 0 -2.5 Mabsadd L
.81056 .6024 -1.875 0 Mabsadd L closepath F
.85197 .60292 -1.875 0 Mabsadd m
.85197 .60292 0 2.5 Mabsadd L
.85197 .60292 1.875 0 Mabsadd L
.85197 .60292 0 -2.5 Mabsadd L
.85197 .60292 -1.875 0 Mabsadd L closepath F
.89337 .60319 -1.875 0 Mabsadd m
.89337 .60319 0 2.5 Mabsadd L
.89337 .60319 1.875 0 Mabsadd L
.89337 .60319 0 -2.5 Mabsadd L
.89337 .60319 -1.875 0 Mabsadd L closepath F
.93478 .60325 -1.875 0 Mabsadd m
.93478 .60325 0 2.5 Mabsadd L
.93478 .60325 1.875 0 Mabsadd L
.93478 .60325 0 -2.5 Mabsadd L
.93478 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06522 .018 L
.10663 .02129 L
.14803 .02458 L
.18944 .02786 L
.23085 .03115 L
.27226 .03444 L
.31366 .03772 L
.35507 .04101 L
.39648 .0443 L
.43789 .04758 L
.4793 .05087 L
.5207 .05416 L
.56211 .05744 L
.60352 .06073 L
.64493 .06402 L
.68634 .0673 L
.72774 .07059 L
.76915 .07388 L
.81056 .07716 L
.85197 .08045 L
.89337 .08348 L
.93478 .08348 L
.97619 .08348 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06522 .018 0 2.5 Mabsadd m
.06522 .018 -0.56518 .7779 Mabsadd L
.06522 .018 -2.37764 .77254 Mabsadd L
.06522 .018 -0.91448 -0.29713 Mabsadd L
.06522 .018 -1.46946 -2.02254 Mabsadd L
.06522 .018 0 -0.96154 Mabsadd L
.06522 .018 1.46946 -2.02254 Mabsadd L
.06522 .018 .91448 -0.29713 Mabsadd L
.06522 .018 2.37764 .77254 Mabsadd L
.06522 .018 .56518 .7779 Mabsadd L
.06522 .018 0 2.5 Mabsadd L closepath F
.10663 .02129 0 2.5 Mabsadd m
.10663 .02129 -0.56518 .7779 Mabsadd L
.10663 .02129 -2.37764 .77254 Mabsadd L
.10663 .02129 -0.91448 -0.29713 Mabsadd L
.10663 .02129 -1.46946 -2.02254 Mabsadd L
.10663 .02129 0 -0.96154 Mabsadd L
.10663 .02129 1.46946 -2.02254 Mabsadd L
.10663 .02129 .91448 -0.29713 Mabsadd L
.10663 .02129 2.37764 .77254 Mabsadd L
.10663 .02129 .56518 .7779 Mabsadd L
.10663 .02129 0 2.5 Mabsadd L closepath F
.14803 .02458 0 2.5 Mabsadd m
.14803 .02458 -0.56518 .7779 Mabsadd L
.14803 .02458 -2.37764 .77254 Mabsadd L
.14803 .02458 -0.91448 -0.29713 Mabsadd L
.14803 .02458 -1.46946 -2.02254 Mabsadd L
.14803 .02458 0 -0.96154 Mabsadd L
.14803 .02458 1.46946 -2.02254 Mabsadd L
.14803 .02458 .91448 -0.29713 Mabsadd L
.14803 .02458 2.37764 .77254 Mabsadd L
.14803 .02458 .56518 .7779 Mabsadd L
.14803 .02458 0 2.5 Mabsadd L closepath F
.18944 .02786 0 2.5 Mabsadd m
.18944 .02786 -0.56518 .7779 Mabsadd L
.18944 .02786 -2.37764 .77254 Mabsadd L
.18944 .02786 -0.91448 -0.29713 Mabsadd L
.18944 .02786 -1.46946 -2.02254 Mabsadd L
.18944 .02786 0 -0.96154 Mabsadd L
.18944 .02786 1.46946 -2.02254 Mabsadd L
.18944 .02786 .91448 -0.29713 Mabsadd L
.18944 .02786 2.37764 .77254 Mabsadd L
.18944 .02786 .56518 .7779 Mabsadd L
.18944 .02786 0 2.5 Mabsadd L closepath F
.23085 .03115 0 2.5 Mabsadd m
.23085 .03115 -0.56518 .7779 Mabsadd L
.23085 .03115 -2.37764 .77254 Mabsadd L
.23085 .03115 -0.91448 -0.29713 Mabsadd L
.23085 .03115 -1.46946 -2.02254 Mabsadd L
.23085 .03115 0 -0.96154 Mabsadd L
.23085 .03115 1.46946 -2.02254 Mabsadd L
.23085 .03115 .91448 -0.29713 Mabsadd L
.23085 .03115 2.37764 .77254 Mabsadd L
.23085 .03115 .56518 .7779 Mabsadd L
.23085 .03115 0 2.5 Mabsadd L closepath F
.27226 .03444 0 2.5 Mabsadd m
.27226 .03444 -0.56518 .7779 Mabsadd L
.27226 .03444 -2.37764 .77254 Mabsadd L
.27226 .03444 -0.91448 -0.29713 Mabsadd L
.27226 .03444 -1.46946 -2.02254 Mabsadd L
.27226 .03444 0 -0.96154 Mabsadd L
.27226 .03444 1.46946 -2.02254 Mabsadd L
.27226 .03444 .91448 -0.29713 Mabsadd L
.27226 .03444 2.37764 .77254 Mabsadd L
.27226 .03444 .56518 .7779 Mabsadd L
.27226 .03444 0 2.5 Mabsadd L closepath F
.31366 .03772 0 2.5 Mabsadd m
.31366 .03772 -0.56518 .7779 Mabsadd L
.31366 .03772 -2.37764 .77254 Mabsadd L
.31366 .03772 -0.91448 -0.29713 Mabsadd L
.31366 .03772 -1.46946 -2.02254 Mabsadd L
.31366 .03772 0 -0.96154 Mabsadd L
.31366 .03772 1.46946 -2.02254 Mabsadd L
.31366 .03772 .91448 -0.29713 Mabsadd L
.31366 .03772 2.37764 .77254 Mabsadd L
.31366 .03772 .56518 .7779 Mabsadd L
.31366 .03772 0 2.5 Mabsadd L closepath F
.35507 .04101 0 2.5 Mabsadd m
.35507 .04101 -0.56518 .7779 Mabsadd L
.35507 .04101 -2.37764 .77254 Mabsadd L
.35507 .04101 -0.91448 -0.29713 Mabsadd L
.35507 .04101 -1.46946 -2.02254 Mabsadd L
.35507 .04101 0 -0.96154 Mabsadd L
.35507 .04101 1.46946 -2.02254 Mabsadd L
.35507 .04101 .91448 -0.29713 Mabsadd L
.35507 .04101 2.37764 .77254 Mabsadd L
.35507 .04101 .56518 .7779 Mabsadd L
.35507 .04101 0 2.5 Mabsadd L closepath F
.39648 .0443 0 2.5 Mabsadd m
.39648 .0443 -0.56518 .7779 Mabsadd L
.39648 .0443 -2.37764 .77254 Mabsadd L
.39648 .0443 -0.91448 -0.29713 Mabsadd L
.39648 .0443 -1.46946 -2.02254 Mabsadd L
.39648 .0443 0 -0.96154 Mabsadd L
.39648 .0443 1.46946 -2.02254 Mabsadd L
.39648 .0443 .91448 -0.29713 Mabsadd L
.39648 .0443 2.37764 .77254 Mabsadd L
.39648 .0443 .56518 .7779 Mabsadd L
.39648 .0443 0 2.5 Mabsadd L closepath F
.43789 .04758 0 2.5 Mabsadd m
.43789 .04758 -0.56518 .7779 Mabsadd L
.43789 .04758 -2.37764 .77254 Mabsadd L
.43789 .04758 -0.91448 -0.29713 Mabsadd L
.43789 .04758 -1.46946 -2.02254 Mabsadd L
.43789 .04758 0 -0.96154 Mabsadd L
.43789 .04758 1.46946 -2.02254 Mabsadd L
.43789 .04758 .91448 -0.29713 Mabsadd L
.43789 .04758 2.37764 .77254 Mabsadd L
.43789 .04758 .56518 .7779 Mabsadd L
.43789 .04758 0 2.5 Mabsadd L closepath F
.4793 .05087 0 2.5 Mabsadd m
.4793 .05087 -0.56518 .7779 Mabsadd L
.4793 .05087 -2.37764 .77254 Mabsadd L
.4793 .05087 -0.91448 -0.29713 Mabsadd L
.4793 .05087 -1.46946 -2.02254 Mabsadd L
.4793 .05087 0 -0.96154 Mabsadd L
.4793 .05087 1.46946 -2.02254 Mabsadd L
.4793 .05087 .91448 -0.29713 Mabsadd L
.4793 .05087 2.37764 .77254 Mabsadd L
.4793 .05087 .56518 .7779 Mabsadd L
.4793 .05087 0 2.5 Mabsadd L closepath F
.5207 .05416 0 2.5 Mabsadd m
.5207 .05416 -0.56518 .7779 Mabsadd L
.5207 .05416 -2.37764 .77254 Mabsadd L
.5207 .05416 -0.91448 -0.29713 Mabsadd L
.5207 .05416 -1.46946 -2.02254 Mabsadd L
.5207 .05416 0 -0.96154 Mabsadd L
.5207 .05416 1.46946 -2.02254 Mabsadd L
.5207 .05416 .91448 -0.29713 Mabsadd L
.5207 .05416 2.37764 .77254 Mabsadd L
.5207 .05416 .56518 .7779 Mabsadd L
.5207 .05416 0 2.5 Mabsadd L closepath F
.56211 .05744 0 2.5 Mabsadd m
.56211 .05744 -0.56518 .7779 Mabsadd L
.56211 .05744 -2.37764 .77254 Mabsadd L
.56211 .05744 -0.91448 -0.29713 Mabsadd L
.56211 .05744 -1.46946 -2.02254 Mabsadd L
.56211 .05744 0 -0.96154 Mabsadd L
.56211 .05744 1.46946 -2.02254 Mabsadd L
.56211 .05744 .91448 -0.29713 Mabsadd L
.56211 .05744 2.37764 .77254 Mabsadd L
.56211 .05744 .56518 .7779 Mabsadd L
.56211 .05744 0 2.5 Mabsadd L closepath F
.60352 .06073 0 2.5 Mabsadd m
.60352 .06073 -0.56518 .7779 Mabsadd L
.60352 .06073 -2.37764 .77254 Mabsadd L
.60352 .06073 -0.91448 -0.29713 Mabsadd L
.60352 .06073 -1.46946 -2.02254 Mabsadd L
.60352 .06073 0 -0.96154 Mabsadd L
.60352 .06073 1.46946 -2.02254 Mabsadd L
.60352 .06073 .91448 -0.29713 Mabsadd L
.60352 .06073 2.37764 .77254 Mabsadd L
.60352 .06073 .56518 .7779 Mabsadd L
.60352 .06073 0 2.5 Mabsadd L closepath F
.64493 .06402 0 2.5 Mabsadd m
.64493 .06402 -0.56518 .7779 Mabsadd L
.64493 .06402 -2.37764 .77254 Mabsadd L
.64493 .06402 -0.91448 -0.29713 Mabsadd L
.64493 .06402 -1.46946 -2.02254 Mabsadd L
.64493 .06402 0 -0.96154 Mabsadd L
.64493 .06402 1.46946 -2.02254 Mabsadd L
.64493 .06402 .91448 -0.29713 Mabsadd L
.64493 .06402 2.37764 .77254 Mabsadd L
.64493 .06402 .56518 .7779 Mabsadd L
.64493 .06402 0 2.5 Mabsadd L closepath F
.68634 .0673 0 2.5 Mabsadd m
.68634 .0673 -0.56518 .7779 Mabsadd L
.68634 .0673 -2.37764 .77254 Mabsadd L
.68634 .0673 -0.91448 -0.29713 Mabsadd L
.68634 .0673 -1.46946 -2.02254 Mabsadd L
.68634 .0673 0 -0.96154 Mabsadd L
.68634 .0673 1.46946 -2.02254 Mabsadd L
.68634 .0673 .91448 -0.29713 Mabsadd L
.68634 .0673 2.37764 .77254 Mabsadd L
.68634 .0673 .56518 .7779 Mabsadd L
.68634 .0673 0 2.5 Mabsadd L closepath F
.72774 .07059 0 2.5 Mabsadd m
.72774 .07059 -0.56518 .7779 Mabsadd L
.72774 .07059 -2.37764 .77254 Mabsadd L
.72774 .07059 -0.91448 -0.29713 Mabsadd L
.72774 .07059 -1.46946 -2.02254 Mabsadd L
.72774 .07059 0 -0.96154 Mabsadd L
.72774 .07059 1.46946 -2.02254 Mabsadd L
.72774 .07059 .91448 -0.29713 Mabsadd L
.72774 .07059 2.37764 .77254 Mabsadd L
.72774 .07059 .56518 .7779 Mabsadd L
.72774 .07059 0 2.5 Mabsadd L closepath F
.76915 .07388 0 2.5 Mabsadd m
.76915 .07388 -0.56518 .7779 Mabsadd L
.76915 .07388 -2.37764 .77254 Mabsadd L
.76915 .07388 -0.91448 -0.29713 Mabsadd L
.76915 .07388 -1.46946 -2.02254 Mabsadd L
.76915 .07388 0 -0.96154 Mabsadd L
.76915 .07388 1.46946 -2.02254 Mabsadd L
.76915 .07388 .91448 -0.29713 Mabsadd L
.76915 .07388 2.37764 .77254 Mabsadd L
.76915 .07388 .56518 .7779 Mabsadd L
.76915 .07388 0 2.5 Mabsadd L closepath F
.81056 .07716 0 2.5 Mabsadd m
.81056 .07716 -0.56518 .7779 Mabsadd L
.81056 .07716 -2.37764 .77254 Mabsadd L
.81056 .07716 -0.91448 -0.29713 Mabsadd L
.81056 .07716 -1.46946 -2.02254 Mabsadd L
.81056 .07716 0 -0.96154 Mabsadd L
.81056 .07716 1.46946 -2.02254 Mabsadd L
.81056 .07716 .91448 -0.29713 Mabsadd L
.81056 .07716 2.37764 .77254 Mabsadd L
.81056 .07716 .56518 .7779 Mabsadd L
.81056 .07716 0 2.5 Mabsadd L closepath F
.85197 .08045 0 2.5 Mabsadd m
.85197 .08045 -0.56518 .7779 Mabsadd L
.85197 .08045 -2.37764 .77254 Mabsadd L
.85197 .08045 -0.91448 -0.29713 Mabsadd L
.85197 .08045 -1.46946 -2.02254 Mabsadd L
.85197 .08045 0 -0.96154 Mabsadd L
.85197 .08045 1.46946 -2.02254 Mabsadd L
.85197 .08045 .91448 -0.29713 Mabsadd L
.85197 .08045 2.37764 .77254 Mabsadd L
.85197 .08045 .56518 .7779 Mabsadd L
.85197 .08045 0 2.5 Mabsadd L closepath F
.89337 .08348 0 2.5 Mabsadd m
.89337 .08348 -0.56518 .7779 Mabsadd L
.89337 .08348 -2.37764 .77254 Mabsadd L
.89337 .08348 -0.91448 -0.29713 Mabsadd L
.89337 .08348 -1.46946 -2.02254 Mabsadd L
.89337 .08348 0 -0.96154 Mabsadd L
.89337 .08348 1.46946 -2.02254 Mabsadd L
.89337 .08348 .91448 -0.29713 Mabsadd L
.89337 .08348 2.37764 .77254 Mabsadd L
.89337 .08348 .56518 .7779 Mabsadd L
.89337 .08348 0 2.5 Mabsadd L closepath F
.93478 .08348 0 2.5 Mabsadd m
.93478 .08348 -0.56518 .7779 Mabsadd L
.93478 .08348 -2.37764 .77254 Mabsadd L
.93478 .08348 -0.91448 -0.29713 Mabsadd L
.93478 .08348 -1.46946 -2.02254 Mabsadd L
.93478 .08348 0 -0.96154 Mabsadd L
.93478 .08348 1.46946 -2.02254 Mabsadd L
.93478 .08348 .91448 -0.29713 Mabsadd L
.93478 .08348 2.37764 .77254 Mabsadd L
.93478 .08348 .56518 .7779 Mabsadd L
.93478 .08348 0 2.5 Mabsadd L closepath F
.97619 .08348 0 2.5 Mabsadd m
.97619 .08348 -0.56518 .7779 Mabsadd L
.97619 .08348 -2.37764 .77254 Mabsadd L
.97619 .08348 -0.91448 -0.29713 Mabsadd L
.97619 .08348 -1.46946 -2.02254 Mabsadd L
.97619 .08348 0 -0.96154 Mabsadd L
.97619 .08348 1.46946 -2.02254 Mabsadd L
.97619 .08348 .91448 -0.29713 Mabsadd L
.97619 .08348 2.37764 .77254 Mabsadd L
.97619 .08348 .56518 .7779 Mabsadd L
.97619 .08348 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.06522 .01544 L
.10663 .01695 L
.14803 .02103 L
.18944 .03266 L
.23085 .06448 L
.27226 .1126 L
.31366 .14441 L
.35507 .13278 L
.39648 .09807 L
.43789 .05968 L
.4793 .03753 L
.5207 .02333 L
.56211 .0182 L
.60352 .0159 L
.64493 .01524 L
.68634 .01498 L
.72774 .01478 L
.76915 .01478 L
.81056 .01472 L
.85197 .01472 L
.89337 .01472 L
.93478 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.06522 .01544 -2.5 2.5 Mabsadd m
.06522 .01544 2.5 2.5 Mabsadd L
.06522 .01544 2.5 -2.5 Mabsadd L
.06522 .01544 -2.5 -2.5 Mabsadd L
.06522 .01544 -2.5 2.5 Mabsadd L closepath F
.10663 .01695 -2.5 2.5 Mabsadd m
.10663 .01695 2.5 2.5 Mabsadd L
.10663 .01695 2.5 -2.5 Mabsadd L
.10663 .01695 -2.5 -2.5 Mabsadd L
.10663 .01695 -2.5 2.5 Mabsadd L closepath F
.14803 .02103 -2.5 2.5 Mabsadd m
.14803 .02103 2.5 2.5 Mabsadd L
.14803 .02103 2.5 -2.5 Mabsadd L
.14803 .02103 -2.5 -2.5 Mabsadd L
.14803 .02103 -2.5 2.5 Mabsadd L closepath F
.18944 .03266 -2.5 2.5 Mabsadd m
.18944 .03266 2.5 2.5 Mabsadd L
.18944 .03266 2.5 -2.5 Mabsadd L
.18944 .03266 -2.5 -2.5 Mabsadd L
.18944 .03266 -2.5 2.5 Mabsadd L closepath F
.23085 .06448 -2.5 2.5 Mabsadd m
.23085 .06448 2.5 2.5 Mabsadd L
.23085 .06448 2.5 -2.5 Mabsadd L
.23085 .06448 -2.5 -2.5 Mabsadd L
.23085 .06448 -2.5 2.5 Mabsadd L closepath F
.27226 .1126 -2.5 2.5 Mabsadd m
.27226 .1126 2.5 2.5 Mabsadd L
.27226 .1126 2.5 -2.5 Mabsadd L
.27226 .1126 -2.5 -2.5 Mabsadd L
.27226 .1126 -2.5 2.5 Mabsadd L closepath F
.31366 .14441 -2.5 2.5 Mabsadd m
.31366 .14441 2.5 2.5 Mabsadd L
.31366 .14441 2.5 -2.5 Mabsadd L
.31366 .14441 -2.5 -2.5 Mabsadd L
.31366 .14441 -2.5 2.5 Mabsadd L closepath F
.35507 .13278 -2.5 2.5 Mabsadd m
.35507 .13278 2.5 2.5 Mabsadd L
.35507 .13278 2.5 -2.5 Mabsadd L
.35507 .13278 -2.5 -2.5 Mabsadd L
.35507 .13278 -2.5 2.5 Mabsadd L closepath F
.39648 .09807 -2.5 2.5 Mabsadd m
.39648 .09807 2.5 2.5 Mabsadd L
.39648 .09807 2.5 -2.5 Mabsadd L
.39648 .09807 -2.5 -2.5 Mabsadd L
.39648 .09807 -2.5 2.5 Mabsadd L closepath F
.43789 .05968 -2.5 2.5 Mabsadd m
.43789 .05968 2.5 2.5 Mabsadd L
.43789 .05968 2.5 -2.5 Mabsadd L
.43789 .05968 -2.5 -2.5 Mabsadd L
.43789 .05968 -2.5 2.5 Mabsadd L closepath F
.4793 .03753 -2.5 2.5 Mabsadd m
.4793 .03753 2.5 2.5 Mabsadd L
.4793 .03753 2.5 -2.5 Mabsadd L
.4793 .03753 -2.5 -2.5 Mabsadd L
.4793 .03753 -2.5 2.5 Mabsadd L closepath F
.5207 .02333 -2.5 2.5 Mabsadd m
.5207 .02333 2.5 2.5 Mabsadd L
.5207 .02333 2.5 -2.5 Mabsadd L
.5207 .02333 -2.5 -2.5 Mabsadd L
.5207 .02333 -2.5 2.5 Mabsadd L closepath F
.56211 .0182 -2.5 2.5 Mabsadd m
.56211 .0182 2.5 2.5 Mabsadd L
.56211 .0182 2.5 -2.5 Mabsadd L
.56211 .0182 -2.5 -2.5 Mabsadd L
.56211 .0182 -2.5 2.5 Mabsadd L closepath F
.60352 .0159 -2.5 2.5 Mabsadd m
.60352 .0159 2.5 2.5 Mabsadd L
.60352 .0159 2.5 -2.5 Mabsadd L
.60352 .0159 -2.5 -2.5 Mabsadd L
.60352 .0159 -2.5 2.5 Mabsadd L closepath F
.64493 .01524 -2.5 2.5 Mabsadd m
.64493 .01524 2.5 2.5 Mabsadd L
.64493 .01524 2.5 -2.5 Mabsadd L
.64493 .01524 -2.5 -2.5 Mabsadd L
.64493 .01524 -2.5 2.5 Mabsadd L closepath F
.68634 .01498 -2.5 2.5 Mabsadd m
.68634 .01498 2.5 2.5 Mabsadd L
.68634 .01498 2.5 -2.5 Mabsadd L
.68634 .01498 -2.5 -2.5 Mabsadd L
.68634 .01498 -2.5 2.5 Mabsadd L closepath F
.72774 .01478 -2.5 2.5 Mabsadd m
.72774 .01478 2.5 2.5 Mabsadd L
.72774 .01478 2.5 -2.5 Mabsadd L
.72774 .01478 -2.5 -2.5 Mabsadd L
.72774 .01478 -2.5 2.5 Mabsadd L closepath F
.76915 .01478 -2.5 2.5 Mabsadd m
.76915 .01478 2.5 2.5 Mabsadd L
.76915 .01478 2.5 -2.5 Mabsadd L
.76915 .01478 -2.5 -2.5 Mabsadd L
.76915 .01478 -2.5 2.5 Mabsadd L closepath F
.81056 .01472 -2.5 2.5 Mabsadd m
.81056 .01472 2.5 2.5 Mabsadd L
.81056 .01472 2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 2.5 Mabsadd L closepath F
.85197 .01472 -2.5 2.5 Mabsadd m
.85197 .01472 2.5 2.5 Mabsadd L
.85197 .01472 2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00KOoo0`00?ooo10000ooo0P00??oo10000_oo
0`00??oo10000ooo0P00hooo001`ool00`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0
>ooo00<00?ooool01?oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool00>;oo`00L?oo00<0
0?ooool0?_oo00D00?ooooooo`0000;oo`03003ooooo03_oo`03003ooooo00Coo`03003ooooo03[o
o`03003ooooo00;oo`04003ooooo003Rool006goo`<0047oo`05003oooooool00002ool00`00oooo
o`0kool01000oooooooo0`00?_oo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00KOoo00<00?oo
ool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03_oo`05003oooooool00011ool01000ooooo`00
0_oo00<00?ooool0h?oo001]ool00`00ooooo`0oool30003ool01000ooooo`00>ooo0`000ooo00<0
0?ooool0??oo00@00?ooool000;oo`04003ooooo003Rool002Woo`03003ooooo047oo`@0043oo`03
003ooooo00;oo`8003koo`04003oooooool4000lool20004ool2003Sool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`09ool50009ool5000;ool00`00oooo
o`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`25ool50009ool50009ool50009ool5
0009ool50009ool50008ool50009ool50009ool5002]ool002Woo`03003ooooo00Woo`D000Woo`D0
00Soo`D000_oo`<000_oo`8000coo`8000_oo`8000goo`03003ooooo04koo`D000Woo`D000Soo`D0
00Woo`D000Woo`D000Woo`D000Woo`D000Woo`D000Soo`D000Woo`D000Woo`D00:goo`00:Ooo00<0
0?ooool00oooo`00D@00Y_oo000Yool00`00ooooo`09ool50008ool600001?oo003ooooo0P000_oo
1@000_oo1P0000?oo`0000000`002ooo0P003?oo00<00?ooool02_oo0`001Ooo2`002_oo00<00?oo
ool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02Ooo1@002Ooo1`001ooo1@002?oo
1@002Ooo1@002Ooo1@002Ooo1@002Ooo1@002Ooo1@002?oo1@002Ooo1@002Ooo1@00[Ooo000Yool0
0`00ooooo`09ool50009ool50008ool50002ool00`00ooooo`04ool5000<ool00`00ooooo`0Hool0
0`00ooooo`0:ool20003ool70002ool2000=ool00`00ooooo`0Tool80003ool00`00ooooo`050009
ool50008ool50009ool50009ool50009ool50009ool50009ool50008ool50009ool50009ool5002]
ool002Woo`03003ooooo02Coo`D000Goo`8000;oo`D00004ool000000007ool2000cool5000cool5
0009ool50009ool5003ooolZool002Woo`03003ooooo03;oo`D000Coo`<000;oo`D000;oo`03003o
oooo00Koo`8002Ooo`D002ooo`03003oo`0000@00?ooodKoo`00:Ooo00<00?ooool0@?oo1@000_oo
00@00?ooool000;oo`800003ool0000000_oo`<001[oo`04003oooooool2000Xool20005ool5003o
oom6ool002Woo`03003ooooo043oo`D000Woo`D00003ool0000000;oo`03003ooooo00D000_oo`<0
01;oo`<001koo`L00?oooe;oo`00:Ooo00<00?ooool0@?oo1P002_oo00<00?ooool02Ooo1@0000?o
o`0000000_oo00<00?ooool010005_oo0P007?oo1@00ooooE?oo000Yool00`00ooooo`10ool50000
0ooo003oo`0Fool00`00ooooo`09ool40002ool20002ool00`00ooooo`04000:ool4000Hool5003o
oomDool002Woo`03003ooooo04Ooo`8002?oo`03003ooooo00Woo`@000;oo`8000;oo`03003ooooo
00D001Koo`H00?oooeCoo`00:Ooo00<00?ooool0BOoo00<00?ooool0;_oo00<00?ooool02?oo1@00
0_oo0P000_oo00<00?ooool00_oo0P002_oo1@00ooooE?oo000Yool30028ool00`00ool00008ool5
0002ool50004ool2003ooomEool002Woo`03003ooooo08[oo`03003ooooo00Soo`03003ooooo00;o
o`8000Goo`<00004ool00?ooool20006ool3003ooom7ool002Woo`03003ooooo04coo`03003ooooo
03coo`03003ooooo00Goo`L000Ooo`D000Koo`03003ooooo00<00004ool00?ooool20006ool3003o
ooliool002Woo`03003ooooo08coo`03003ooooo00Coo`D001Ooo`D000Koo`03003ooooo00<00004
ool00?ooool20006ool2003oool/ool002Woo`03003ooooo04koo`D003[oo`03003ooooo00?oo`D0
02Goo`D000Koo`03003ooooo00<00003ool00?oo00Woo`800?oooakoo`00:Ooo00<00?ooool0C_oo
1@00>ooo00<00?ooool00_oo1@009ooo00<00?ooool02Ooo10000ooo0P000_oo00<00?ooool00`00
00?oo`00ool02Ooo0P00oooo4?oo000Yool00`00ooooo`1>ool5000lool01000oooooooo1@00=Ooo
00<00?ooool02?oo1@000ooo0P000_oo00<00?ooool00`003?oo0P00oooo0_oo000Yool00`00oooo
o`1>ool5000lool00`00ooooo`1Dool60002ool00`00ooooo`020002ool2000<ool00`00ool0003c
ool002Woo`03003ooooo04koo`H003coo`03003oo`00067oo`H000;oo`03003ooooo008000;oo`80
0?Coo`00:Ooo00<00?ooool0T?oo0P00L?oo1P000_oo00<00?ooool00P000_oo0P00DOooR0003Ooo
000Yool00`00ooooo`2?ool01000ooooo`00LOoo00<00?ooool02Ooo1P000_oo00<00?ooool00P00
0_oo0P00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Eool00`00ooooo`0fool00`00
ooooo`02ool00`00ooooo`1lool00`00ooooo`09ool60002ool00`00ooooo`020002ool2000<ool2
000<ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`03003ooooo
03_oo`03003ooooo08Woo`03003ooooo00[oo`D000;oo`03003ooooo00800003ool0000000@000;o
o`03003ooooo00800003ool00000008001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0U?oo00<00?oo0000UOoo10002Ooo1@002Ooo1@006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2;ool00`00ooooo`07ool3003<ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05Soo`03003ooooo02[oo`D000[oo`@00<coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool0:Ooo1@002ooo0P00cOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Jool2000Yool5000=ool00`00ooooo`3:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`03003ooooo02Koo`D000goo`03003ooooo
0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo1@003_oo00<00?ooool0
bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Lool5000Sool00`00ooooo`0A
ool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`D003Oo
o`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00G?oo1@008?oo00<00?oo
ool05Ooo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Lool5
000Oool00`00ooooo`0Fool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05coo`D00003ool00?oo03Koo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Hooo00<00?ooool05ooo00<00?ooool06_oo00<00?ooool0aooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool2000Fool00`00ooooo`0Kool00`00oooo
o`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo00koo`D0
01ooo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo1@00
7ooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool6000P
ool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003o
oooo00Woo`03003oo`0000@0023oo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0J_oo20001Ooo1@008?oo00<00?ooool0
aOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1Zool5000^ool00`00ooooo`34ool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`<006[oo`D002koo`03003ooooo0<Coo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0J_oo1@00;ooo00<00?ooool0`ooo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Zool5000_
ool00`00ooooo`33ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`000000
0P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P00
00Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2O
ool00`00ooooo`32ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09ooo`03003o
oooo0<;oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0
`_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo01Koo`D001[oo`06
003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?oo
ool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Wo
o`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[o
o`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2S
ool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<00;oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2U
ool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003o
oooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Vool00`00ooooo`2kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo
00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00oooo
o`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03
003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0
]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00:goo`03
003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:goo`03003ooooo0;Coo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo03Goo`03003ooooo
00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool2
0003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003o
oooo0;?oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003o
oooo0;?oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;o
o`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<0
0?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<0
0?ooool0/_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00
ooooo`2bool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2a
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`<00;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo
0P00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool3002aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`@00;7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/?oo0P00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;o
o`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?oo
ool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool0
0`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo
0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^?oo00<0
0?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_o
o`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00_?oo00<00?ooool0YOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00oooo
o`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03
003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`2nool2002Tool00`00ooooo`04oolY0007ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003o
oooo0;goo`@00:?oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2nool3002Sool00`00ooooo`0Hool00`00
ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`<00;ooo`800:?oo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo
03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0
X?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2P
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Go
o`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00aOoo00<00?ooool0W?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool0
0`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo
09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<coo`8009KoohP000goo`00:Ooo00<00?ooool0booo1000oooo:ooo000Yool00`00ooooo`3<ool3
003oool[ool002Woo`03003ooooo0<goo`03003oo`000?ooob[oo`00:Ooo00<00?ooool0d?oo00<0
0?ooool0oooo9ooo000Yool00`00ooooo`3Aool00`00ooooo`3ooolVool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0=;oo`03003ooooo0?ooobGoo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=?oo`03003ooooo0?oo
obCoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<00=Coo`03003ooooo0?ooob?oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0e?oo00<00?ooool0oooo8ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0eOoo00<00?ooool0oooo
8_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0e_oo00<00?ooool0oooo8Ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3Gool00`00ooooo`3ooolPool002Woo`03003ooooo0=Soo`03003ooooo0?oooaooo`00:Ooo
00<00?ooool0fOoo00<00?ooool0oooo7_oo000Yool00`00ooooo`3Jool2003ooolNool002Woo`03
003ooooo0=Woo`@00?oooagoo`00:Ooo00<00?ooool0f_oo1000oooo7?oo000Yool00`00ooooo`3K
ool00`00ooooo`02003ooolJool002Woo`<00>3oo`800?oooaSoo`00:Ooo00<00?ooool0h_oo00<0
0?ooool0oooo5Ooo000Yool00`00ooooo`3Sool2003ooolEool002Woo`03003ooooo0>Goo`8000;o
o`03003ooooo0?ooo`koo`00:Ooo00<00?ooool0iooo1000oooo3ooo000Yool00`00ooooo`3Wool5
003oool>ool002Woo`03003ooooo0>Soo`8000;oo`@000Ooo`03003ooooo0?ooo`00:Ooo00<00?oo
ool0l?oo1@0000?oo`0000003?oo00<00?ooool0l_oo000Yool00`00ooooo`3eool90006ool2000;
ool2000<ool2000<ool2000<ool2000=ool00`00ooooo`2/ool002Woo`03003ooooo0?Koo`8000Ko
odD000Koo`800:koo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool02_oo0`002ooo0`002ooo0`00
2ooo0`001Ooo2000[_oo000Yool3003ooolCool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool2002^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.02453, \
-1151.44, 0.0722385, 45.5036}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({23, 8954, 1046}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0194805 0.04329 0.0147151 6.51254e-05 [
[.19697 .00222 -3 -9 ]
[.19697 .00222 3 0 ]
[.41342 .00222 -6 -9 ]
[.41342 .00222 6 0 ]
[.62987 .00222 -6 -9 ]
[.62987 .00222 6 0 ]
[.84632 .00222 -6 -9 ]
[.84632 .00222 6 0 ]
[-0.03198 .14497 -24 -4.5 ]
[-0.03198 .14497 0 4.5 ]
[-0.03198 .27522 -24 -4.5 ]
[-0.03198 .27522 0 4.5 ]
[-0.03198 .40547 -24 -4.5 ]
[-0.03198 .40547 0 4.5 ]
[-0.03198 .53572 -24 -4.5 ]
[-0.03198 .53572 0 4.5 ]
[ -0.01948 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19697 .01472 m
.19697 .02097 L
s
[(5)] .19697 .00222 0 1 Mshowa
.41342 .01472 m
.41342 .02097 L
s
[(10)] .41342 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(15)] .62987 .00222 0 1 Mshowa
.84632 .01472 m
.84632 .02097 L
s
[(20)] .84632 .00222 0 1 Mshowa
.125 Mabswid
.24026 .01472 m
.24026 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01948 .14497 m
-0.01323 .14497 L
s
[(2000)] -0.03198 .14497 1 0 Mshowa
-0.01948 .27522 m
-0.01323 .27522 L
s
[(4000)] -0.03198 .27522 1 0 Mshowa
-0.01948 .40547 m
-0.01323 .40547 L
s
[(6000)] -0.03198 .40547 1 0 Mshowa
-0.01948 .53572 m
-0.01323 .53572 L
s
[(8000)] -0.03198 .53572 1 0 Mshowa
.125 Mabswid
-0.01948 .04728 m
-0.01573 .04728 L
s
-0.01948 .07984 m
-0.01573 .07984 L
s
-0.01948 .1124 m
-0.01573 .1124 L
s
-0.01948 .17753 m
-0.01573 .17753 L
s
-0.01948 .21009 m
-0.01573 .21009 L
s
-0.01948 .24265 m
-0.01573 .24265 L
s
-0.01948 .30778 m
-0.01573 .30778 L
s
-0.01948 .34034 m
-0.01573 .34034 L
s
-0.01948 .37291 m
-0.01573 .37291 L
s
-0.01948 .43803 m
-0.01573 .43803 L
s
-0.01948 .47059 m
-0.01573 .47059 L
s
-0.01948 .50316 m
-0.01573 .50316 L
s
-0.01948 .56828 m
-0.01573 .56828 L
s
-0.01948 .60084 m
-0.01573 .60084 L
s
.25 Mabswid
-0.01948 0 m
-0.01948 .61803 L
s
.001 w
.02381 .01472 m
.0671 .01472 L
.11039 .01472 L
.15368 .01472 L
.19697 .01472 L
.24026 .01537 L
.28355 .01621 L
.32684 .0183 L
.37013 .02754 L
.41342 .0577 L
.45671 .12771 L
.5 .24695 L
.54329 .37785 L
.58658 .48297 L
.62987 .54672 L
.67316 .57857 L
.71645 .59329 L
.75974 .59954 L
.80303 .60163 L
.84632 .6026 L
.88961 .60312 L
.9329 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01537 -1.875 0 Mabsadd m
.24026 .01537 0 2.5 Mabsadd L
.24026 .01537 1.875 0 Mabsadd L
.24026 .01537 0 -2.5 Mabsadd L
.24026 .01537 -1.875 0 Mabsadd L closepath F
.28355 .01621 -1.875 0 Mabsadd m
.28355 .01621 0 2.5 Mabsadd L
.28355 .01621 1.875 0 Mabsadd L
.28355 .01621 0 -2.5 Mabsadd L
.28355 .01621 -1.875 0 Mabsadd L closepath F
.32684 .0183 -1.875 0 Mabsadd m
.32684 .0183 0 2.5 Mabsadd L
.32684 .0183 1.875 0 Mabsadd L
.32684 .0183 0 -2.5 Mabsadd L
.32684 .0183 -1.875 0 Mabsadd L closepath F
.37013 .02754 -1.875 0 Mabsadd m
.37013 .02754 0 2.5 Mabsadd L
.37013 .02754 1.875 0 Mabsadd L
.37013 .02754 0 -2.5 Mabsadd L
.37013 .02754 -1.875 0 Mabsadd L closepath F
.41342 .0577 -1.875 0 Mabsadd m
.41342 .0577 0 2.5 Mabsadd L
.41342 .0577 1.875 0 Mabsadd L
.41342 .0577 0 -2.5 Mabsadd L
.41342 .0577 -1.875 0 Mabsadd L closepath F
.45671 .12771 -1.875 0 Mabsadd m
.45671 .12771 0 2.5 Mabsadd L
.45671 .12771 1.875 0 Mabsadd L
.45671 .12771 0 -2.5 Mabsadd L
.45671 .12771 -1.875 0 Mabsadd L closepath F
.5 .24695 -1.875 0 Mabsadd m
.5 .24695 0 2.5 Mabsadd L
.5 .24695 1.875 0 Mabsadd L
.5 .24695 0 -2.5 Mabsadd L
.5 .24695 -1.875 0 Mabsadd L closepath F
.54329 .37785 -1.875 0 Mabsadd m
.54329 .37785 0 2.5 Mabsadd L
.54329 .37785 1.875 0 Mabsadd L
.54329 .37785 0 -2.5 Mabsadd L
.54329 .37785 -1.875 0 Mabsadd L closepath F
.58658 .48297 -1.875 0 Mabsadd m
.58658 .48297 0 2.5 Mabsadd L
.58658 .48297 1.875 0 Mabsadd L
.58658 .48297 0 -2.5 Mabsadd L
.58658 .48297 -1.875 0 Mabsadd L closepath F
.62987 .54672 -1.875 0 Mabsadd m
.62987 .54672 0 2.5 Mabsadd L
.62987 .54672 1.875 0 Mabsadd L
.62987 .54672 0 -2.5 Mabsadd L
.62987 .54672 -1.875 0 Mabsadd L closepath F
.67316 .57857 -1.875 0 Mabsadd m
.67316 .57857 0 2.5 Mabsadd L
.67316 .57857 1.875 0 Mabsadd L
.67316 .57857 0 -2.5 Mabsadd L
.67316 .57857 -1.875 0 Mabsadd L closepath F
.71645 .59329 -1.875 0 Mabsadd m
.71645 .59329 0 2.5 Mabsadd L
.71645 .59329 1.875 0 Mabsadd L
.71645 .59329 0 -2.5 Mabsadd L
.71645 .59329 -1.875 0 Mabsadd L closepath F
.75974 .59954 -1.875 0 Mabsadd m
.75974 .59954 0 2.5 Mabsadd L
.75974 .59954 1.875 0 Mabsadd L
.75974 .59954 0 -2.5 Mabsadd L
.75974 .59954 -1.875 0 Mabsadd L closepath F
.80303 .60163 -1.875 0 Mabsadd m
.80303 .60163 0 2.5 Mabsadd L
.80303 .60163 1.875 0 Mabsadd L
.80303 .60163 0 -2.5 Mabsadd L
.80303 .60163 -1.875 0 Mabsadd L closepath F
.84632 .6026 -1.875 0 Mabsadd m
.84632 .6026 0 2.5 Mabsadd L
.84632 .6026 1.875 0 Mabsadd L
.84632 .6026 0 -2.5 Mabsadd L
.84632 .6026 -1.875 0 Mabsadd L closepath F
.88961 .60312 -1.875 0 Mabsadd m
.88961 .60312 0 2.5 Mabsadd L
.88961 .60312 1.875 0 Mabsadd L
.88961 .60312 0 -2.5 Mabsadd L
.88961 .60312 -1.875 0 Mabsadd L closepath F
.9329 .60325 -1.875 0 Mabsadd m
.9329 .60325 0 2.5 Mabsadd L
.9329 .60325 1.875 0 Mabsadd L
.9329 .60325 0 -2.5 Mabsadd L
.9329 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0671 .01797 L
.11039 .02123 L
.15368 .02448 L
.19697 .02774 L
.24026 .031 L
.28355 .03425 L
.32684 .03751 L
.37013 .04077 L
.41342 .04402 L
.45671 .04728 L
.5 .05053 L
.54329 .05379 L
.58658 .05705 L
.62987 .0603 L
.67316 .06356 L
.71645 .06682 L
.75974 .07007 L
.80303 .07333 L
.84632 .07658 L
.88961 .07737 L
.9329 .07737 L
.97619 .07737 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0671 .01797 0 2.5 Mabsadd m
.0671 .01797 -0.56518 .7779 Mabsadd L
.0671 .01797 -2.37764 .77254 Mabsadd L
.0671 .01797 -0.91448 -0.29713 Mabsadd L
.0671 .01797 -1.46946 -2.02254 Mabsadd L
.0671 .01797 0 -0.96154 Mabsadd L
.0671 .01797 1.46946 -2.02254 Mabsadd L
.0671 .01797 .91448 -0.29713 Mabsadd L
.0671 .01797 2.37764 .77254 Mabsadd L
.0671 .01797 .56518 .7779 Mabsadd L
.0671 .01797 0 2.5 Mabsadd L closepath F
.11039 .02123 0 2.5 Mabsadd m
.11039 .02123 -0.56518 .7779 Mabsadd L
.11039 .02123 -2.37764 .77254 Mabsadd L
.11039 .02123 -0.91448 -0.29713 Mabsadd L
.11039 .02123 -1.46946 -2.02254 Mabsadd L
.11039 .02123 0 -0.96154 Mabsadd L
.11039 .02123 1.46946 -2.02254 Mabsadd L
.11039 .02123 .91448 -0.29713 Mabsadd L
.11039 .02123 2.37764 .77254 Mabsadd L
.11039 .02123 .56518 .7779 Mabsadd L
.11039 .02123 0 2.5 Mabsadd L closepath F
.15368 .02448 0 2.5 Mabsadd m
.15368 .02448 -0.56518 .7779 Mabsadd L
.15368 .02448 -2.37764 .77254 Mabsadd L
.15368 .02448 -0.91448 -0.29713 Mabsadd L
.15368 .02448 -1.46946 -2.02254 Mabsadd L
.15368 .02448 0 -0.96154 Mabsadd L
.15368 .02448 1.46946 -2.02254 Mabsadd L
.15368 .02448 .91448 -0.29713 Mabsadd L
.15368 .02448 2.37764 .77254 Mabsadd L
.15368 .02448 .56518 .7779 Mabsadd L
.15368 .02448 0 2.5 Mabsadd L closepath F
.19697 .02774 0 2.5 Mabsadd m
.19697 .02774 -0.56518 .7779 Mabsadd L
.19697 .02774 -2.37764 .77254 Mabsadd L
.19697 .02774 -0.91448 -0.29713 Mabsadd L
.19697 .02774 -1.46946 -2.02254 Mabsadd L
.19697 .02774 0 -0.96154 Mabsadd L
.19697 .02774 1.46946 -2.02254 Mabsadd L
.19697 .02774 .91448 -0.29713 Mabsadd L
.19697 .02774 2.37764 .77254 Mabsadd L
.19697 .02774 .56518 .7779 Mabsadd L
.19697 .02774 0 2.5 Mabsadd L closepath F
.24026 .031 0 2.5 Mabsadd m
.24026 .031 -0.56518 .7779 Mabsadd L
.24026 .031 -2.37764 .77254 Mabsadd L
.24026 .031 -0.91448 -0.29713 Mabsadd L
.24026 .031 -1.46946 -2.02254 Mabsadd L
.24026 .031 0 -0.96154 Mabsadd L
.24026 .031 1.46946 -2.02254 Mabsadd L
.24026 .031 .91448 -0.29713 Mabsadd L
.24026 .031 2.37764 .77254 Mabsadd L
.24026 .031 .56518 .7779 Mabsadd L
.24026 .031 0 2.5 Mabsadd L closepath F
.28355 .03425 0 2.5 Mabsadd m
.28355 .03425 -0.56518 .7779 Mabsadd L
.28355 .03425 -2.37764 .77254 Mabsadd L
.28355 .03425 -0.91448 -0.29713 Mabsadd L
.28355 .03425 -1.46946 -2.02254 Mabsadd L
.28355 .03425 0 -0.96154 Mabsadd L
.28355 .03425 1.46946 -2.02254 Mabsadd L
.28355 .03425 .91448 -0.29713 Mabsadd L
.28355 .03425 2.37764 .77254 Mabsadd L
.28355 .03425 .56518 .7779 Mabsadd L
.28355 .03425 0 2.5 Mabsadd L closepath F
.32684 .03751 0 2.5 Mabsadd m
.32684 .03751 -0.56518 .7779 Mabsadd L
.32684 .03751 -2.37764 .77254 Mabsadd L
.32684 .03751 -0.91448 -0.29713 Mabsadd L
.32684 .03751 -1.46946 -2.02254 Mabsadd L
.32684 .03751 0 -0.96154 Mabsadd L
.32684 .03751 1.46946 -2.02254 Mabsadd L
.32684 .03751 .91448 -0.29713 Mabsadd L
.32684 .03751 2.37764 .77254 Mabsadd L
.32684 .03751 .56518 .7779 Mabsadd L
.32684 .03751 0 2.5 Mabsadd L closepath F
.37013 .04077 0 2.5 Mabsadd m
.37013 .04077 -0.56518 .7779 Mabsadd L
.37013 .04077 -2.37764 .77254 Mabsadd L
.37013 .04077 -0.91448 -0.29713 Mabsadd L
.37013 .04077 -1.46946 -2.02254 Mabsadd L
.37013 .04077 0 -0.96154 Mabsadd L
.37013 .04077 1.46946 -2.02254 Mabsadd L
.37013 .04077 .91448 -0.29713 Mabsadd L
.37013 .04077 2.37764 .77254 Mabsadd L
.37013 .04077 .56518 .7779 Mabsadd L
.37013 .04077 0 2.5 Mabsadd L closepath F
.41342 .04402 0 2.5 Mabsadd m
.41342 .04402 -0.56518 .7779 Mabsadd L
.41342 .04402 -2.37764 .77254 Mabsadd L
.41342 .04402 -0.91448 -0.29713 Mabsadd L
.41342 .04402 -1.46946 -2.02254 Mabsadd L
.41342 .04402 0 -0.96154 Mabsadd L
.41342 .04402 1.46946 -2.02254 Mabsadd L
.41342 .04402 .91448 -0.29713 Mabsadd L
.41342 .04402 2.37764 .77254 Mabsadd L
.41342 .04402 .56518 .7779 Mabsadd L
.41342 .04402 0 2.5 Mabsadd L closepath F
.45671 .04728 0 2.5 Mabsadd m
.45671 .04728 -0.56518 .7779 Mabsadd L
.45671 .04728 -2.37764 .77254 Mabsadd L
.45671 .04728 -0.91448 -0.29713 Mabsadd L
.45671 .04728 -1.46946 -2.02254 Mabsadd L
.45671 .04728 0 -0.96154 Mabsadd L
.45671 .04728 1.46946 -2.02254 Mabsadd L
.45671 .04728 .91448 -0.29713 Mabsadd L
.45671 .04728 2.37764 .77254 Mabsadd L
.45671 .04728 .56518 .7779 Mabsadd L
.45671 .04728 0 2.5 Mabsadd L closepath F
.5 .05053 0 2.5 Mabsadd m
.5 .05053 -0.56518 .7779 Mabsadd L
.5 .05053 -2.37764 .77254 Mabsadd L
.5 .05053 -0.91448 -0.29713 Mabsadd L
.5 .05053 -1.46946 -2.02254 Mabsadd L
.5 .05053 0 -0.96154 Mabsadd L
.5 .05053 1.46946 -2.02254 Mabsadd L
.5 .05053 .91448 -0.29713 Mabsadd L
.5 .05053 2.37764 .77254 Mabsadd L
.5 .05053 .56518 .7779 Mabsadd L
.5 .05053 0 2.5 Mabsadd L closepath F
.54329 .05379 0 2.5 Mabsadd m
.54329 .05379 -0.56518 .7779 Mabsadd L
.54329 .05379 -2.37764 .77254 Mabsadd L
.54329 .05379 -0.91448 -0.29713 Mabsadd L
.54329 .05379 -1.46946 -2.02254 Mabsadd L
.54329 .05379 0 -0.96154 Mabsadd L
.54329 .05379 1.46946 -2.02254 Mabsadd L
.54329 .05379 .91448 -0.29713 Mabsadd L
.54329 .05379 2.37764 .77254 Mabsadd L
.54329 .05379 .56518 .7779 Mabsadd L
.54329 .05379 0 2.5 Mabsadd L closepath F
.58658 .05705 0 2.5 Mabsadd m
.58658 .05705 -0.56518 .7779 Mabsadd L
.58658 .05705 -2.37764 .77254 Mabsadd L
.58658 .05705 -0.91448 -0.29713 Mabsadd L
.58658 .05705 -1.46946 -2.02254 Mabsadd L
.58658 .05705 0 -0.96154 Mabsadd L
.58658 .05705 1.46946 -2.02254 Mabsadd L
.58658 .05705 .91448 -0.29713 Mabsadd L
.58658 .05705 2.37764 .77254 Mabsadd L
.58658 .05705 .56518 .7779 Mabsadd L
.58658 .05705 0 2.5 Mabsadd L closepath F
.62987 .0603 0 2.5 Mabsadd m
.62987 .0603 -0.56518 .7779 Mabsadd L
.62987 .0603 -2.37764 .77254 Mabsadd L
.62987 .0603 -0.91448 -0.29713 Mabsadd L
.62987 .0603 -1.46946 -2.02254 Mabsadd L
.62987 .0603 0 -0.96154 Mabsadd L
.62987 .0603 1.46946 -2.02254 Mabsadd L
.62987 .0603 .91448 -0.29713 Mabsadd L
.62987 .0603 2.37764 .77254 Mabsadd L
.62987 .0603 .56518 .7779 Mabsadd L
.62987 .0603 0 2.5 Mabsadd L closepath F
.67316 .06356 0 2.5 Mabsadd m
.67316 .06356 -0.56518 .7779 Mabsadd L
.67316 .06356 -2.37764 .77254 Mabsadd L
.67316 .06356 -0.91448 -0.29713 Mabsadd L
.67316 .06356 -1.46946 -2.02254 Mabsadd L
.67316 .06356 0 -0.96154 Mabsadd L
.67316 .06356 1.46946 -2.02254 Mabsadd L
.67316 .06356 .91448 -0.29713 Mabsadd L
.67316 .06356 2.37764 .77254 Mabsadd L
.67316 .06356 .56518 .7779 Mabsadd L
.67316 .06356 0 2.5 Mabsadd L closepath F
.71645 .06682 0 2.5 Mabsadd m
.71645 .06682 -0.56518 .7779 Mabsadd L
.71645 .06682 -2.37764 .77254 Mabsadd L
.71645 .06682 -0.91448 -0.29713 Mabsadd L
.71645 .06682 -1.46946 -2.02254 Mabsadd L
.71645 .06682 0 -0.96154 Mabsadd L
.71645 .06682 1.46946 -2.02254 Mabsadd L
.71645 .06682 .91448 -0.29713 Mabsadd L
.71645 .06682 2.37764 .77254 Mabsadd L
.71645 .06682 .56518 .7779 Mabsadd L
.71645 .06682 0 2.5 Mabsadd L closepath F
.75974 .07007 0 2.5 Mabsadd m
.75974 .07007 -0.56518 .7779 Mabsadd L
.75974 .07007 -2.37764 .77254 Mabsadd L
.75974 .07007 -0.91448 -0.29713 Mabsadd L
.75974 .07007 -1.46946 -2.02254 Mabsadd L
.75974 .07007 0 -0.96154 Mabsadd L
.75974 .07007 1.46946 -2.02254 Mabsadd L
.75974 .07007 .91448 -0.29713 Mabsadd L
.75974 .07007 2.37764 .77254 Mabsadd L
.75974 .07007 .56518 .7779 Mabsadd L
.75974 .07007 0 2.5 Mabsadd L closepath F
.80303 .07333 0 2.5 Mabsadd m
.80303 .07333 -0.56518 .7779 Mabsadd L
.80303 .07333 -2.37764 .77254 Mabsadd L
.80303 .07333 -0.91448 -0.29713 Mabsadd L
.80303 .07333 -1.46946 -2.02254 Mabsadd L
.80303 .07333 0 -0.96154 Mabsadd L
.80303 .07333 1.46946 -2.02254 Mabsadd L
.80303 .07333 .91448 -0.29713 Mabsadd L
.80303 .07333 2.37764 .77254 Mabsadd L
.80303 .07333 .56518 .7779 Mabsadd L
.80303 .07333 0 2.5 Mabsadd L closepath F
.84632 .07658 0 2.5 Mabsadd m
.84632 .07658 -0.56518 .7779 Mabsadd L
.84632 .07658 -2.37764 .77254 Mabsadd L
.84632 .07658 -0.91448 -0.29713 Mabsadd L
.84632 .07658 -1.46946 -2.02254 Mabsadd L
.84632 .07658 0 -0.96154 Mabsadd L
.84632 .07658 1.46946 -2.02254 Mabsadd L
.84632 .07658 .91448 -0.29713 Mabsadd L
.84632 .07658 2.37764 .77254 Mabsadd L
.84632 .07658 .56518 .7779 Mabsadd L
.84632 .07658 0 2.5 Mabsadd L closepath F
.88961 .07737 0 2.5 Mabsadd m
.88961 .07737 -0.56518 .7779 Mabsadd L
.88961 .07737 -2.37764 .77254 Mabsadd L
.88961 .07737 -0.91448 -0.29713 Mabsadd L
.88961 .07737 -1.46946 -2.02254 Mabsadd L
.88961 .07737 0 -0.96154 Mabsadd L
.88961 .07737 1.46946 -2.02254 Mabsadd L
.88961 .07737 .91448 -0.29713 Mabsadd L
.88961 .07737 2.37764 .77254 Mabsadd L
.88961 .07737 .56518 .7779 Mabsadd L
.88961 .07737 0 2.5 Mabsadd L closepath F
.9329 .07737 0 2.5 Mabsadd m
.9329 .07737 -0.56518 .7779 Mabsadd L
.9329 .07737 -2.37764 .77254 Mabsadd L
.9329 .07737 -0.91448 -0.29713 Mabsadd L
.9329 .07737 -1.46946 -2.02254 Mabsadd L
.9329 .07737 0 -0.96154 Mabsadd L
.9329 .07737 1.46946 -2.02254 Mabsadd L
.9329 .07737 .91448 -0.29713 Mabsadd L
.9329 .07737 2.37764 .77254 Mabsadd L
.9329 .07737 .56518 .7779 Mabsadd L
.9329 .07737 0 2.5 Mabsadd L closepath F
.97619 .07737 0 2.5 Mabsadd m
.97619 .07737 -0.56518 .7779 Mabsadd L
.97619 .07737 -2.37764 .77254 Mabsadd L
.97619 .07737 -0.91448 -0.29713 Mabsadd L
.97619 .07737 -1.46946 -2.02254 Mabsadd L
.97619 .07737 0 -0.96154 Mabsadd L
.97619 .07737 1.46946 -2.02254 Mabsadd L
.97619 .07737 .91448 -0.29713 Mabsadd L
.97619 .07737 2.37764 .77254 Mabsadd L
.97619 .07737 .56518 .7779 Mabsadd L
.97619 .07737 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0671 .01556 L
.11039 .0168 L
.15368 .02396 L
.19697 .04487 L
.24026 .08472 L
.28355 .13396 L
.32684 .14562 L
.37013 .11983 L
.41342 .07847 L
.45671 .04656 L
.5 .02943 L
.54329 .02097 L
.58658 .0168 L
.62987 .01569 L
.67316 .01524 L
.71645 .01485 L
.75974 .01478 L
.80303 .01472 L
.84632 .01472 L
.88961 .01472 L
.9329 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0671 .01556 -2.5 2.5 Mabsadd m
.0671 .01556 2.5 2.5 Mabsadd L
.0671 .01556 2.5 -2.5 Mabsadd L
.0671 .01556 -2.5 -2.5 Mabsadd L
.0671 .01556 -2.5 2.5 Mabsadd L closepath F
.11039 .0168 -2.5 2.5 Mabsadd m
.11039 .0168 2.5 2.5 Mabsadd L
.11039 .0168 2.5 -2.5 Mabsadd L
.11039 .0168 -2.5 -2.5 Mabsadd L
.11039 .0168 -2.5 2.5 Mabsadd L closepath F
.15368 .02396 -2.5 2.5 Mabsadd m
.15368 .02396 2.5 2.5 Mabsadd L
.15368 .02396 2.5 -2.5 Mabsadd L
.15368 .02396 -2.5 -2.5 Mabsadd L
.15368 .02396 -2.5 2.5 Mabsadd L closepath F
.19697 .04487 -2.5 2.5 Mabsadd m
.19697 .04487 2.5 2.5 Mabsadd L
.19697 .04487 2.5 -2.5 Mabsadd L
.19697 .04487 -2.5 -2.5 Mabsadd L
.19697 .04487 -2.5 2.5 Mabsadd L closepath F
.24026 .08472 -2.5 2.5 Mabsadd m
.24026 .08472 2.5 2.5 Mabsadd L
.24026 .08472 2.5 -2.5 Mabsadd L
.24026 .08472 -2.5 -2.5 Mabsadd L
.24026 .08472 -2.5 2.5 Mabsadd L closepath F
.28355 .13396 -2.5 2.5 Mabsadd m
.28355 .13396 2.5 2.5 Mabsadd L
.28355 .13396 2.5 -2.5 Mabsadd L
.28355 .13396 -2.5 -2.5 Mabsadd L
.28355 .13396 -2.5 2.5 Mabsadd L closepath F
.32684 .14562 -2.5 2.5 Mabsadd m
.32684 .14562 2.5 2.5 Mabsadd L
.32684 .14562 2.5 -2.5 Mabsadd L
.32684 .14562 -2.5 -2.5 Mabsadd L
.32684 .14562 -2.5 2.5 Mabsadd L closepath F
.37013 .11983 -2.5 2.5 Mabsadd m
.37013 .11983 2.5 2.5 Mabsadd L
.37013 .11983 2.5 -2.5 Mabsadd L
.37013 .11983 -2.5 -2.5 Mabsadd L
.37013 .11983 -2.5 2.5 Mabsadd L closepath F
.41342 .07847 -2.5 2.5 Mabsadd m
.41342 .07847 2.5 2.5 Mabsadd L
.41342 .07847 2.5 -2.5 Mabsadd L
.41342 .07847 -2.5 -2.5 Mabsadd L
.41342 .07847 -2.5 2.5 Mabsadd L closepath F
.45671 .04656 -2.5 2.5 Mabsadd m
.45671 .04656 2.5 2.5 Mabsadd L
.45671 .04656 2.5 -2.5 Mabsadd L
.45671 .04656 -2.5 -2.5 Mabsadd L
.45671 .04656 -2.5 2.5 Mabsadd L closepath F
.5 .02943 -2.5 2.5 Mabsadd m
.5 .02943 2.5 2.5 Mabsadd L
.5 .02943 2.5 -2.5 Mabsadd L
.5 .02943 -2.5 -2.5 Mabsadd L
.5 .02943 -2.5 2.5 Mabsadd L closepath F
.54329 .02097 -2.5 2.5 Mabsadd m
.54329 .02097 2.5 2.5 Mabsadd L
.54329 .02097 2.5 -2.5 Mabsadd L
.54329 .02097 -2.5 -2.5 Mabsadd L
.54329 .02097 -2.5 2.5 Mabsadd L closepath F
.58658 .0168 -2.5 2.5 Mabsadd m
.58658 .0168 2.5 2.5 Mabsadd L
.58658 .0168 2.5 -2.5 Mabsadd L
.58658 .0168 -2.5 -2.5 Mabsadd L
.58658 .0168 -2.5 2.5 Mabsadd L closepath F
.62987 .01569 -2.5 2.5 Mabsadd m
.62987 .01569 2.5 2.5 Mabsadd L
.62987 .01569 2.5 -2.5 Mabsadd L
.62987 .01569 -2.5 -2.5 Mabsadd L
.62987 .01569 -2.5 2.5 Mabsadd L closepath F
.67316 .01524 -2.5 2.5 Mabsadd m
.67316 .01524 2.5 2.5 Mabsadd L
.67316 .01524 2.5 -2.5 Mabsadd L
.67316 .01524 -2.5 -2.5 Mabsadd L
.67316 .01524 -2.5 2.5 Mabsadd L closepath F
.71645 .01485 -2.5 2.5 Mabsadd m
.71645 .01485 2.5 2.5 Mabsadd L
.71645 .01485 2.5 -2.5 Mabsadd L
.71645 .01485 -2.5 -2.5 Mabsadd L
.71645 .01485 -2.5 2.5 Mabsadd L closepath F
.75974 .01478 -2.5 2.5 Mabsadd m
.75974 .01478 2.5 2.5 Mabsadd L
.75974 .01478 2.5 -2.5 Mabsadd L
.75974 .01478 -2.5 -2.5 Mabsadd L
.75974 .01478 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00L?oo0`00@_oo10000ooo0P00?ooo10000_oo
0`00?ooo10000ooo0P00eooo001cool00`00ooooo`11ool01@00oooooooo00000_oo00<00?ooool0
?_oo00<00?ooool01?oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool00=Koo`00Looo00<0
0?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03koo`03003ooooo00Coo`03003ooooo03go
o`03003ooooo00;oo`04003ooooo003Fool0073oo`<004Coo`05003oooooool00002ool00`00oooo
o`0nool01000oooooooo0`00@Ooo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00L?oo00<00?oo
ool0A?oo00D00?ooooooo`0000;oo`03003ooooo03koo`05003oooooool00014ool01000ooooo`00
0_oo00<00?ooool0e?oo001`ool00`00ooooo`12ool30003ool01000ooooo`00?_oo0`000ooo00<0
0?ooool0?ooo00@00?ooool000;oo`04003ooooo003Fool002Woo`03003ooooo04Coo`@004?oo`03
003ooooo00;oo`80047oo`04003oooooool4000oool20004ool2003Gool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0<ool00`00ooooo`0;ool00`00oooo
o`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`2Wool5000:ool50009ool5000:ool5
0009ool5000:ool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`D000Woo`D000_oo`<0
00coo`8000coo`8000goo`03003ooooo063oo`D000[oo`D000Woo`D000Woo`D000[oo`D000Woo`D0
00[oo`D000Woo`D000[oo`D000Woo`D00:goo`00:Ooo00<00?ooool01?ooo`00D000Y_oo000Yool0
0`00ooooo`09ool50005ool00`00ooooo`090007ool80008ool2000=ool2000<ool3000<ool20006
ool:000;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`09ool50003
ool;000:ool50009ool50009ool5000:ool50009ool5000:ool50009ool5000:ool50009ool5002]
ool002Woo`03003ooooo00Woo`D000[oo`D000Coo`03003ooooo00T00004ool000000004ool5000<
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool300000ooo00000002000Fool00`00
ooooo`0Vool50009ool5000:ool50009ool50009ool5000:ool50009ool5000:ool50009ool5000:
ool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`D000Woo`D000Coo`03003ooooo00T0
00[oo`8002[oo`03003ooooo00Coo`D000;oo`03003ooooo02Koo`D000Soo`L000Woo`D000[oo`D0
00Woo`D00?oooa?oo`00:Ooo00<00?ooool0=Ooo1@000ooo00<00?ooool00P000_oo1@002_oo0`00
9ooo10009ooo1`000ooo0`000_oo1@00oooo?_oo000Yool00`00ooooo`0eool70007ool50003ool0
0`00ooooo`020002ool5000;ool2000Kool3000Vool5000:ool5003ooolnool002Woo`03003ooooo
03Goo`D000;oo`8001Coo`@000?oo`03003ooooo008000;oo`03003oo`0001coo`04003ooooo000S
ool7003ooom=ool002Woo`03003ooooo05Coo`03003ooooo00Woo`D00003ool0000000;oo`03003o
oooo00800003ool00000017oo`80023oo`03003ooooo00D00?ooodgoo`00:Ooo00<00?ooool0@Ooo
00<00?oo000010006_oo00<00?ooool02_oo100000?oo`0000000_oo00<00?ooool00P0000?oo`00
00001Ooo00<00?ooool0ooooL_oo000Yool00`00ooooo`13ool5000eool70002ool200000ooo0000
0002ool2000;ool50002ool00`00ooooo`3ooomFool002Woo`03003ooooo04?oo`D003Ooo`03003o
oooo00Koo`03003ooooo00L000;oo`03003ooooo00800003ool0000000<00?oooe_oo`00:Ooo0`00
@ooo1@00@Ooo0P003ooo1P000_oo00@00?ooool000Coo`800?ooodkoo`00:Ooo00<00?ooool0@ooo
1@00@ooo00<00?ooool03?oo1@001ooo00<00?ooool01@000_oo00<00?ooool01Ooo0`00oooo?ooo
000Yool00`00ooooo`18ool00`00ooooo`11ool3000:ool60009ool50006ool20002ool50002ool0
0`00ooooo`06ool2003ooolaool002Woo`03003ooooo08coo`@002Ooo`D000Goo`8000;oo`03003o
o`00008000;oo`03003ooooo00Koo`<00?ooob;oo`00:Ooo00<00?ooool0Booo00<00?ooool0?ooo
0`00=Ooo1@001Ooo0P000_oo00<00?oo00000P000_oo00<00?ooool01ooo0P00oooo5?oo000Yool0
0`00ooooo`1<ool00`00ooooo`0oool20005ool2000mool40005ool20002ool00`00ooooo`020002
ool00`00ooooo`07ool2003oool6ool002Woo`03003ooooo093oo`03003ooooo04?oo`03003ooooo
00Woo`D00004ool00?ooool20002ool00`00ooooo`02000<ool3003fool002Woo`03003ooooo04oo
o`03003ooooo03koo`03003oo`00057oo`03003ooooo00[oo`@00004ool00?ooool20002ool00`00
ooooo`02003gool002Woo`03003ooooo053oo`03003ooooo03goo`80067oo`03003ooooo00Woo`H0
00;oo`8000;oo`03003ooooo00<00>Soo`00:Ooo00<00?ooool0D?oo00<00?ooool0>?oo1@0000?o
o`00ool0K_oo00<00?ooool02Ooo1P000_oo00<00?ooool00P000_oo0`003Ooo0P003?oo0`003?oo
0P006OooR0003Ooo000Yool00`00ooooo`1Aool00`00ooooo`0gool50002ool00`00ooooo`27ool5
0002ool00`00ooooo`020002ool00`00ool000020002ool00`00ooooo`020002ool00`00ool00002
0002ool00`00ooooo`020002ool00`00ooooo`02000Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<005;oo`D003Coo`D000?oo`03003ooooo08Soo`03003ooooo00Woo`D000[oo`D000Woo`D0
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D_oo1@00=?oo1@000ooo00<0
0?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool5000dool50004
ool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`D003go
o`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D_oo1@00?_oo
00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00oooo
o`0;ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`03
003ooooo02_oo`8000koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0FOoo00<00?ooool0:Ooo00<00?ooool03ooo00<00?ooool0b_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Iool00`00ooooo`0Xool00`00ooooo`0@ool00`00ooooo`3:
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`03003ooooo03_oo`03003o
oooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo00<00?ooool0>_oo
00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001mool5000Gool00`00oooo
o`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`D001Soo`03003ooooo
0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool07?oo1@00
6?oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool5000I
ool20037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`H001Woo`<00<Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo1@005Ooo0P007_oo1000a_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool5000Dool00`00ooooo`0Oool2
0037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`H003Ooo`03003ooooo
0<Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0H?oo1@004Ooo00<00?ooool09?oo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1Pool50004ool20003ool5000[ool00`00ooooo`33ool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<006goo`H002_oo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0K_oo
1@00:ooo00<00?ooool0`ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`1^ool5000/ool00`00ooooo`32ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1^ool5000/ool00`00ooooo`32ool00`00oooo
o`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P00
0ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?oo
ool20004ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0:7o
o`03003ooooo0<3oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo
00<00?ooool0`?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00
ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo
00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Vool00`00ooooo`2kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03
003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0
^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Yool4002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`<0
0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0P00]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00:koo`03003ooooo0;?oo`03
003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2_ool00`00oooo
o`2bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Koo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool05ooo
0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2aool0
0`00ooooo`2`ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0;ool002Woo`<00;;oo`03003ooooo0:ooo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool0
0`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo
0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002eool00`00ooooo`2/ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<0
0?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool4002Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`<00:Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00
ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;coo`03
003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;goo`03003ooooo0:Coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2nool0
0`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;koo`03003ooooo0:?oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0_ooo
00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00oooo
o`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo01Ooo`8001[oo`@000Co
o`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0<7oo`03003ooooo0:3oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00`_oo00<00?ooool0Wooo
00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo01Soo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<0
0?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00
ooooo`2Nool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003o
oooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo
00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8009_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo0`00Vooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`37ool3002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Soo`8009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?oo
ool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool0
0`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo
09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOooR000
3Ooo000Yool00`00ooooo`3Aool00`00ooooo`3ooolVool002Woo`03003ooooo0=7oo`03003ooooo
0?ooobKoo`00:Ooo00<00?ooool0d_oo00<00?ooool0oooo9Ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3Cool00`00ooooo`3ooolTool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Cool00`00ooooo`3ooolTool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003D
ool00`00ooooo`3ooolSool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0=Goo`03003ooooo0?ooob;oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Goo`800?ooob?oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Co
o`@00?ooob;oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0eOoo0`00oooo8_oo
000Yool00`00ooooo`3Fool01000ool00000oooo8?oo000Yool00`00ooooo`3Jool00`00ooooo`3o
oolMool002Woo`03003ooooo0=_oo`03003ooooo0?oooacoo`00:Ooo00<00?ooool0g?oo00<00?oo
ool0oooo6ooo000Yool00`00ooooo`3Mool2003ooolKool002Woo`03003ooooo0=ooo`03003ooooo
0?oooaSoo`00:Ooo0`00h?oo00<00?ooool0oooo5ooo000Yool00`00ooooo`3Qool2003ooolGool0
02Woo`03003ooooo0>?oo`800?oooaGoo`00:Ooo00<00?ooool0hooo0`00oooo5?oo000Yool00`00
ooooo`3Tool5003ooolAool002Woo`03003ooooo0>Coo`03003ooooo00;oo`<00?ooo`koo`00:Ooo
00<00?ooool0k?oo0`001?oo00<00?ooool0oooo1?oo000Yool00`00ooooo`3_ool6003oool5ool0
02Woo`03003ooooo0?7oo`H00?ooo`?oo`00:Ooo00<00?ooool0l_oo0P000ooo1`000ooo00<00?oo
ool03?oo00<00?ooool0i_oo000Yool00`00ooooo`3nool;0006ool3000;ool2000=ool2000<ool2
000=ool2002^ool002Woo`<00?ooo`;oo`8000Kood800:koo`00:Ooo00<00?ooool0oooo0_oo00<0
0?ooool02ooo0P003?oo0`003?oo0`002ooo0`003?oo0P00[_oo000Yool00`00ooooo`3ooolOool0
0`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`2/ool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.89774, \
-1172.64, 0.069224, 46.0144}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({22, 9038, 962}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0194805 0.04329 0.0147151 6.54004e-05 [
[.19697 .00222 -3 -9 ]
[.19697 .00222 3 0 ]
[.41342 .00222 -6 -9 ]
[.41342 .00222 6 0 ]
[.62987 .00222 -6 -9 ]
[.62987 .00222 6 0 ]
[.84632 .00222 -6 -9 ]
[.84632 .00222 6 0 ]
[-0.03198 .14552 -24 -4.5 ]
[-0.03198 .14552 0 4.5 ]
[-0.03198 .27632 -24 -4.5 ]
[-0.03198 .27632 0 4.5 ]
[-0.03198 .40712 -24 -4.5 ]
[-0.03198 .40712 0 4.5 ]
[-0.03198 .53792 -24 -4.5 ]
[-0.03198 .53792 0 4.5 ]
[ -0.01948 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19697 .01472 m
.19697 .02097 L
s
[(5)] .19697 .00222 0 1 Mshowa
.41342 .01472 m
.41342 .02097 L
s
[(10)] .41342 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(15)] .62987 .00222 0 1 Mshowa
.84632 .01472 m
.84632 .02097 L
s
[(20)] .84632 .00222 0 1 Mshowa
.125 Mabswid
.24026 .01472 m
.24026 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.15368 .01472 m
.15368 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01948 .14552 m
-0.01323 .14552 L
s
[(2000)] -0.03198 .14552 1 0 Mshowa
-0.01948 .27632 m
-0.01323 .27632 L
s
[(4000)] -0.03198 .27632 1 0 Mshowa
-0.01948 .40712 m
-0.01323 .40712 L
s
[(6000)] -0.03198 .40712 1 0 Mshowa
-0.01948 .53792 m
-0.01323 .53792 L
s
[(8000)] -0.03198 .53792 1 0 Mshowa
.125 Mabswid
-0.01948 .04742 m
-0.01573 .04742 L
s
-0.01948 .08012 m
-0.01573 .08012 L
s
-0.01948 .11282 m
-0.01573 .11282 L
s
-0.01948 .17822 m
-0.01573 .17822 L
s
-0.01948 .21092 m
-0.01573 .21092 L
s
-0.01948 .24362 m
-0.01573 .24362 L
s
-0.01948 .30902 m
-0.01573 .30902 L
s
-0.01948 .34172 m
-0.01573 .34172 L
s
-0.01948 .37442 m
-0.01573 .37442 L
s
-0.01948 .43982 m
-0.01573 .43982 L
s
-0.01948 .47252 m
-0.01573 .47252 L
s
-0.01948 .50522 m
-0.01573 .50522 L
s
-0.01948 .57062 m
-0.01573 .57062 L
s
-0.01948 .60332 m
-0.01573 .60332 L
s
.25 Mabswid
-0.01948 0 m
-0.01948 .61803 L
s
.001 w
.02381 .01472 m
.0671 .01472 L
.11039 .01472 L
.15368 .01472 L
.19697 .01472 L
.24026 .01537 L
.28355 .01596 L
.32684 .01812 L
.37013 .02642 L
.41342 .05062 L
.45671 .11864 L
.5 .2395 L
.54329 .37344 L
.58658 .47906 L
.62987 .54564 L
.67316 .57775 L
.71645 .59318 L
.75974 .59887 L
.80303 .60181 L
.84632 .6028 L
.88961 .60299 L
.9329 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01537 -1.875 0 Mabsadd m
.24026 .01537 0 2.5 Mabsadd L
.24026 .01537 1.875 0 Mabsadd L
.24026 .01537 0 -2.5 Mabsadd L
.24026 .01537 -1.875 0 Mabsadd L closepath F
.28355 .01596 -1.875 0 Mabsadd m
.28355 .01596 0 2.5 Mabsadd L
.28355 .01596 1.875 0 Mabsadd L
.28355 .01596 0 -2.5 Mabsadd L
.28355 .01596 -1.875 0 Mabsadd L closepath F
.32684 .01812 -1.875 0 Mabsadd m
.32684 .01812 0 2.5 Mabsadd L
.32684 .01812 1.875 0 Mabsadd L
.32684 .01812 0 -2.5 Mabsadd L
.32684 .01812 -1.875 0 Mabsadd L closepath F
.37013 .02642 -1.875 0 Mabsadd m
.37013 .02642 0 2.5 Mabsadd L
.37013 .02642 1.875 0 Mabsadd L
.37013 .02642 0 -2.5 Mabsadd L
.37013 .02642 -1.875 0 Mabsadd L closepath F
.41342 .05062 -1.875 0 Mabsadd m
.41342 .05062 0 2.5 Mabsadd L
.41342 .05062 1.875 0 Mabsadd L
.41342 .05062 0 -2.5 Mabsadd L
.41342 .05062 -1.875 0 Mabsadd L closepath F
.45671 .11864 -1.875 0 Mabsadd m
.45671 .11864 0 2.5 Mabsadd L
.45671 .11864 1.875 0 Mabsadd L
.45671 .11864 0 -2.5 Mabsadd L
.45671 .11864 -1.875 0 Mabsadd L closepath F
.5 .2395 -1.875 0 Mabsadd m
.5 .2395 0 2.5 Mabsadd L
.5 .2395 1.875 0 Mabsadd L
.5 .2395 0 -2.5 Mabsadd L
.5 .2395 -1.875 0 Mabsadd L closepath F
.54329 .37344 -1.875 0 Mabsadd m
.54329 .37344 0 2.5 Mabsadd L
.54329 .37344 1.875 0 Mabsadd L
.54329 .37344 0 -2.5 Mabsadd L
.54329 .37344 -1.875 0 Mabsadd L closepath F
.58658 .47906 -1.875 0 Mabsadd m
.58658 .47906 0 2.5 Mabsadd L
.58658 .47906 1.875 0 Mabsadd L
.58658 .47906 0 -2.5 Mabsadd L
.58658 .47906 -1.875 0 Mabsadd L closepath F
.62987 .54564 -1.875 0 Mabsadd m
.62987 .54564 0 2.5 Mabsadd L
.62987 .54564 1.875 0 Mabsadd L
.62987 .54564 0 -2.5 Mabsadd L
.62987 .54564 -1.875 0 Mabsadd L closepath F
.67316 .57775 -1.875 0 Mabsadd m
.67316 .57775 0 2.5 Mabsadd L
.67316 .57775 1.875 0 Mabsadd L
.67316 .57775 0 -2.5 Mabsadd L
.67316 .57775 -1.875 0 Mabsadd L closepath F
.71645 .59318 -1.875 0 Mabsadd m
.71645 .59318 0 2.5 Mabsadd L
.71645 .59318 1.875 0 Mabsadd L
.71645 .59318 0 -2.5 Mabsadd L
.71645 .59318 -1.875 0 Mabsadd L closepath F
.75974 .59887 -1.875 0 Mabsadd m
.75974 .59887 0 2.5 Mabsadd L
.75974 .59887 1.875 0 Mabsadd L
.75974 .59887 0 -2.5 Mabsadd L
.75974 .59887 -1.875 0 Mabsadd L closepath F
.80303 .60181 -1.875 0 Mabsadd m
.80303 .60181 0 2.5 Mabsadd L
.80303 .60181 1.875 0 Mabsadd L
.80303 .60181 0 -2.5 Mabsadd L
.80303 .60181 -1.875 0 Mabsadd L closepath F
.84632 .6028 -1.875 0 Mabsadd m
.84632 .6028 0 2.5 Mabsadd L
.84632 .6028 1.875 0 Mabsadd L
.84632 .6028 0 -2.5 Mabsadd L
.84632 .6028 -1.875 0 Mabsadd L closepath F
.88961 .60299 -1.875 0 Mabsadd m
.88961 .60299 0 2.5 Mabsadd L
.88961 .60299 1.875 0 Mabsadd L
.88961 .60299 0 -2.5 Mabsadd L
.88961 .60299 -1.875 0 Mabsadd L closepath F
.9329 .60325 -1.875 0 Mabsadd m
.9329 .60325 0 2.5 Mabsadd L
.9329 .60325 1.875 0 Mabsadd L
.9329 .60325 0 -2.5 Mabsadd L
.9329 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0671 .01799 L
.11039 .02126 L
.15368 .02453 L
.19697 .0278 L
.24026 .03107 L
.28355 .03434 L
.32684 .03761 L
.37013 .04088 L
.41342 .04415 L
.45671 .04742 L
.5 .05069 L
.54329 .05396 L
.58658 .05723 L
.62987 .0605 L
.67316 .06377 L
.71645 .06704 L
.75974 .07031 L
.80303 .07358 L
.84632 .07685 L
.88961 .08012 L
.9329 .08012 L
.97619 .08012 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0671 .01799 0 2.5 Mabsadd m
.0671 .01799 -0.56518 .7779 Mabsadd L
.0671 .01799 -2.37764 .77254 Mabsadd L
.0671 .01799 -0.91448 -0.29713 Mabsadd L
.0671 .01799 -1.46946 -2.02254 Mabsadd L
.0671 .01799 0 -0.96154 Mabsadd L
.0671 .01799 1.46946 -2.02254 Mabsadd L
.0671 .01799 .91448 -0.29713 Mabsadd L
.0671 .01799 2.37764 .77254 Mabsadd L
.0671 .01799 .56518 .7779 Mabsadd L
.0671 .01799 0 2.5 Mabsadd L closepath F
.11039 .02126 0 2.5 Mabsadd m
.11039 .02126 -0.56518 .7779 Mabsadd L
.11039 .02126 -2.37764 .77254 Mabsadd L
.11039 .02126 -0.91448 -0.29713 Mabsadd L
.11039 .02126 -1.46946 -2.02254 Mabsadd L
.11039 .02126 0 -0.96154 Mabsadd L
.11039 .02126 1.46946 -2.02254 Mabsadd L
.11039 .02126 .91448 -0.29713 Mabsadd L
.11039 .02126 2.37764 .77254 Mabsadd L
.11039 .02126 .56518 .7779 Mabsadd L
.11039 .02126 0 2.5 Mabsadd L closepath F
.15368 .02453 0 2.5 Mabsadd m
.15368 .02453 -0.56518 .7779 Mabsadd L
.15368 .02453 -2.37764 .77254 Mabsadd L
.15368 .02453 -0.91448 -0.29713 Mabsadd L
.15368 .02453 -1.46946 -2.02254 Mabsadd L
.15368 .02453 0 -0.96154 Mabsadd L
.15368 .02453 1.46946 -2.02254 Mabsadd L
.15368 .02453 .91448 -0.29713 Mabsadd L
.15368 .02453 2.37764 .77254 Mabsadd L
.15368 .02453 .56518 .7779 Mabsadd L
.15368 .02453 0 2.5 Mabsadd L closepath F
.19697 .0278 0 2.5 Mabsadd m
.19697 .0278 -0.56518 .7779 Mabsadd L
.19697 .0278 -2.37764 .77254 Mabsadd L
.19697 .0278 -0.91448 -0.29713 Mabsadd L
.19697 .0278 -1.46946 -2.02254 Mabsadd L
.19697 .0278 0 -0.96154 Mabsadd L
.19697 .0278 1.46946 -2.02254 Mabsadd L
.19697 .0278 .91448 -0.29713 Mabsadd L
.19697 .0278 2.37764 .77254 Mabsadd L
.19697 .0278 .56518 .7779 Mabsadd L
.19697 .0278 0 2.5 Mabsadd L closepath F
.24026 .03107 0 2.5 Mabsadd m
.24026 .03107 -0.56518 .7779 Mabsadd L
.24026 .03107 -2.37764 .77254 Mabsadd L
.24026 .03107 -0.91448 -0.29713 Mabsadd L
.24026 .03107 -1.46946 -2.02254 Mabsadd L
.24026 .03107 0 -0.96154 Mabsadd L
.24026 .03107 1.46946 -2.02254 Mabsadd L
.24026 .03107 .91448 -0.29713 Mabsadd L
.24026 .03107 2.37764 .77254 Mabsadd L
.24026 .03107 .56518 .7779 Mabsadd L
.24026 .03107 0 2.5 Mabsadd L closepath F
.28355 .03434 0 2.5 Mabsadd m
.28355 .03434 -0.56518 .7779 Mabsadd L
.28355 .03434 -2.37764 .77254 Mabsadd L
.28355 .03434 -0.91448 -0.29713 Mabsadd L
.28355 .03434 -1.46946 -2.02254 Mabsadd L
.28355 .03434 0 -0.96154 Mabsadd L
.28355 .03434 1.46946 -2.02254 Mabsadd L
.28355 .03434 .91448 -0.29713 Mabsadd L
.28355 .03434 2.37764 .77254 Mabsadd L
.28355 .03434 .56518 .7779 Mabsadd L
.28355 .03434 0 2.5 Mabsadd L closepath F
.32684 .03761 0 2.5 Mabsadd m
.32684 .03761 -0.56518 .7779 Mabsadd L
.32684 .03761 -2.37764 .77254 Mabsadd L
.32684 .03761 -0.91448 -0.29713 Mabsadd L
.32684 .03761 -1.46946 -2.02254 Mabsadd L
.32684 .03761 0 -0.96154 Mabsadd L
.32684 .03761 1.46946 -2.02254 Mabsadd L
.32684 .03761 .91448 -0.29713 Mabsadd L
.32684 .03761 2.37764 .77254 Mabsadd L
.32684 .03761 .56518 .7779 Mabsadd L
.32684 .03761 0 2.5 Mabsadd L closepath F
.37013 .04088 0 2.5 Mabsadd m
.37013 .04088 -0.56518 .7779 Mabsadd L
.37013 .04088 -2.37764 .77254 Mabsadd L
.37013 .04088 -0.91448 -0.29713 Mabsadd L
.37013 .04088 -1.46946 -2.02254 Mabsadd L
.37013 .04088 0 -0.96154 Mabsadd L
.37013 .04088 1.46946 -2.02254 Mabsadd L
.37013 .04088 .91448 -0.29713 Mabsadd L
.37013 .04088 2.37764 .77254 Mabsadd L
.37013 .04088 .56518 .7779 Mabsadd L
.37013 .04088 0 2.5 Mabsadd L closepath F
.41342 .04415 0 2.5 Mabsadd m
.41342 .04415 -0.56518 .7779 Mabsadd L
.41342 .04415 -2.37764 .77254 Mabsadd L
.41342 .04415 -0.91448 -0.29713 Mabsadd L
.41342 .04415 -1.46946 -2.02254 Mabsadd L
.41342 .04415 0 -0.96154 Mabsadd L
.41342 .04415 1.46946 -2.02254 Mabsadd L
.41342 .04415 .91448 -0.29713 Mabsadd L
.41342 .04415 2.37764 .77254 Mabsadd L
.41342 .04415 .56518 .7779 Mabsadd L
.41342 .04415 0 2.5 Mabsadd L closepath F
.45671 .04742 0 2.5 Mabsadd m
.45671 .04742 -0.56518 .7779 Mabsadd L
.45671 .04742 -2.37764 .77254 Mabsadd L
.45671 .04742 -0.91448 -0.29713 Mabsadd L
.45671 .04742 -1.46946 -2.02254 Mabsadd L
.45671 .04742 0 -0.96154 Mabsadd L
.45671 .04742 1.46946 -2.02254 Mabsadd L
.45671 .04742 .91448 -0.29713 Mabsadd L
.45671 .04742 2.37764 .77254 Mabsadd L
.45671 .04742 .56518 .7779 Mabsadd L
.45671 .04742 0 2.5 Mabsadd L closepath F
.5 .05069 0 2.5 Mabsadd m
.5 .05069 -0.56518 .7779 Mabsadd L
.5 .05069 -2.37764 .77254 Mabsadd L
.5 .05069 -0.91448 -0.29713 Mabsadd L
.5 .05069 -1.46946 -2.02254 Mabsadd L
.5 .05069 0 -0.96154 Mabsadd L
.5 .05069 1.46946 -2.02254 Mabsadd L
.5 .05069 .91448 -0.29713 Mabsadd L
.5 .05069 2.37764 .77254 Mabsadd L
.5 .05069 .56518 .7779 Mabsadd L
.5 .05069 0 2.5 Mabsadd L closepath F
.54329 .05396 0 2.5 Mabsadd m
.54329 .05396 -0.56518 .7779 Mabsadd L
.54329 .05396 -2.37764 .77254 Mabsadd L
.54329 .05396 -0.91448 -0.29713 Mabsadd L
.54329 .05396 -1.46946 -2.02254 Mabsadd L
.54329 .05396 0 -0.96154 Mabsadd L
.54329 .05396 1.46946 -2.02254 Mabsadd L
.54329 .05396 .91448 -0.29713 Mabsadd L
.54329 .05396 2.37764 .77254 Mabsadd L
.54329 .05396 .56518 .7779 Mabsadd L
.54329 .05396 0 2.5 Mabsadd L closepath F
.58658 .05723 0 2.5 Mabsadd m
.58658 .05723 -0.56518 .7779 Mabsadd L
.58658 .05723 -2.37764 .77254 Mabsadd L
.58658 .05723 -0.91448 -0.29713 Mabsadd L
.58658 .05723 -1.46946 -2.02254 Mabsadd L
.58658 .05723 0 -0.96154 Mabsadd L
.58658 .05723 1.46946 -2.02254 Mabsadd L
.58658 .05723 .91448 -0.29713 Mabsadd L
.58658 .05723 2.37764 .77254 Mabsadd L
.58658 .05723 .56518 .7779 Mabsadd L
.58658 .05723 0 2.5 Mabsadd L closepath F
.62987 .0605 0 2.5 Mabsadd m
.62987 .0605 -0.56518 .7779 Mabsadd L
.62987 .0605 -2.37764 .77254 Mabsadd L
.62987 .0605 -0.91448 -0.29713 Mabsadd L
.62987 .0605 -1.46946 -2.02254 Mabsadd L
.62987 .0605 0 -0.96154 Mabsadd L
.62987 .0605 1.46946 -2.02254 Mabsadd L
.62987 .0605 .91448 -0.29713 Mabsadd L
.62987 .0605 2.37764 .77254 Mabsadd L
.62987 .0605 .56518 .7779 Mabsadd L
.62987 .0605 0 2.5 Mabsadd L closepath F
.67316 .06377 0 2.5 Mabsadd m
.67316 .06377 -0.56518 .7779 Mabsadd L
.67316 .06377 -2.37764 .77254 Mabsadd L
.67316 .06377 -0.91448 -0.29713 Mabsadd L
.67316 .06377 -1.46946 -2.02254 Mabsadd L
.67316 .06377 0 -0.96154 Mabsadd L
.67316 .06377 1.46946 -2.02254 Mabsadd L
.67316 .06377 .91448 -0.29713 Mabsadd L
.67316 .06377 2.37764 .77254 Mabsadd L
.67316 .06377 .56518 .7779 Mabsadd L
.67316 .06377 0 2.5 Mabsadd L closepath F
.71645 .06704 0 2.5 Mabsadd m
.71645 .06704 -0.56518 .7779 Mabsadd L
.71645 .06704 -2.37764 .77254 Mabsadd L
.71645 .06704 -0.91448 -0.29713 Mabsadd L
.71645 .06704 -1.46946 -2.02254 Mabsadd L
.71645 .06704 0 -0.96154 Mabsadd L
.71645 .06704 1.46946 -2.02254 Mabsadd L
.71645 .06704 .91448 -0.29713 Mabsadd L
.71645 .06704 2.37764 .77254 Mabsadd L
.71645 .06704 .56518 .7779 Mabsadd L
.71645 .06704 0 2.5 Mabsadd L closepath F
.75974 .07031 0 2.5 Mabsadd m
.75974 .07031 -0.56518 .7779 Mabsadd L
.75974 .07031 -2.37764 .77254 Mabsadd L
.75974 .07031 -0.91448 -0.29713 Mabsadd L
.75974 .07031 -1.46946 -2.02254 Mabsadd L
.75974 .07031 0 -0.96154 Mabsadd L
.75974 .07031 1.46946 -2.02254 Mabsadd L
.75974 .07031 .91448 -0.29713 Mabsadd L
.75974 .07031 2.37764 .77254 Mabsadd L
.75974 .07031 .56518 .7779 Mabsadd L
.75974 .07031 0 2.5 Mabsadd L closepath F
.80303 .07358 0 2.5 Mabsadd m
.80303 .07358 -0.56518 .7779 Mabsadd L
.80303 .07358 -2.37764 .77254 Mabsadd L
.80303 .07358 -0.91448 -0.29713 Mabsadd L
.80303 .07358 -1.46946 -2.02254 Mabsadd L
.80303 .07358 0 -0.96154 Mabsadd L
.80303 .07358 1.46946 -2.02254 Mabsadd L
.80303 .07358 .91448 -0.29713 Mabsadd L
.80303 .07358 2.37764 .77254 Mabsadd L
.80303 .07358 .56518 .7779 Mabsadd L
.80303 .07358 0 2.5 Mabsadd L closepath F
.84632 .07685 0 2.5 Mabsadd m
.84632 .07685 -0.56518 .7779 Mabsadd L
.84632 .07685 -2.37764 .77254 Mabsadd L
.84632 .07685 -0.91448 -0.29713 Mabsadd L
.84632 .07685 -1.46946 -2.02254 Mabsadd L
.84632 .07685 0 -0.96154 Mabsadd L
.84632 .07685 1.46946 -2.02254 Mabsadd L
.84632 .07685 .91448 -0.29713 Mabsadd L
.84632 .07685 2.37764 .77254 Mabsadd L
.84632 .07685 .56518 .7779 Mabsadd L
.84632 .07685 0 2.5 Mabsadd L closepath F
.88961 .08012 0 2.5 Mabsadd m
.88961 .08012 -0.56518 .7779 Mabsadd L
.88961 .08012 -2.37764 .77254 Mabsadd L
.88961 .08012 -0.91448 -0.29713 Mabsadd L
.88961 .08012 -1.46946 -2.02254 Mabsadd L
.88961 .08012 0 -0.96154 Mabsadd L
.88961 .08012 1.46946 -2.02254 Mabsadd L
.88961 .08012 .91448 -0.29713 Mabsadd L
.88961 .08012 2.37764 .77254 Mabsadd L
.88961 .08012 .56518 .7779 Mabsadd L
.88961 .08012 0 2.5 Mabsadd L closepath F
.9329 .08012 0 2.5 Mabsadd m
.9329 .08012 -0.56518 .7779 Mabsadd L
.9329 .08012 -2.37764 .77254 Mabsadd L
.9329 .08012 -0.91448 -0.29713 Mabsadd L
.9329 .08012 -1.46946 -2.02254 Mabsadd L
.9329 .08012 0 -0.96154 Mabsadd L
.9329 .08012 1.46946 -2.02254 Mabsadd L
.9329 .08012 .91448 -0.29713 Mabsadd L
.9329 .08012 2.37764 .77254 Mabsadd L
.9329 .08012 .56518 .7779 Mabsadd L
.9329 .08012 0 2.5 Mabsadd L closepath F
.97619 .08012 0 2.5 Mabsadd m
.97619 .08012 -0.56518 .7779 Mabsadd L
.97619 .08012 -2.37764 .77254 Mabsadd L
.97619 .08012 -0.91448 -0.29713 Mabsadd L
.97619 .08012 -1.46946 -2.02254 Mabsadd L
.97619 .08012 0 -0.96154 Mabsadd L
.97619 .08012 1.46946 -2.02254 Mabsadd L
.97619 .08012 .91448 -0.29713 Mabsadd L
.97619 .08012 2.37764 .77254 Mabsadd L
.97619 .08012 .56518 .7779 Mabsadd L
.97619 .08012 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0671 .0153 L
.11039 .01687 L
.15368 .02302 L
.19697 .03891 L
.24026 .08273 L
.28355 .13558 L
.32684 .14866 L
.37013 .12034 L
.41342 .08129 L
.45671 .04683 L
.5 .03015 L
.54329 .0204 L
.58658 .01766 L
.62987 .0157 L
.67316 .01491 L
.71645 .01498 L
.75974 .01478 L
.80303 .01472 L
.84632 .01472 L
.88961 .01472 L
.9329 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0671 .0153 -2.5 2.5 Mabsadd m
.0671 .0153 2.5 2.5 Mabsadd L
.0671 .0153 2.5 -2.5 Mabsadd L
.0671 .0153 -2.5 -2.5 Mabsadd L
.0671 .0153 -2.5 2.5 Mabsadd L closepath F
.11039 .01687 -2.5 2.5 Mabsadd m
.11039 .01687 2.5 2.5 Mabsadd L
.11039 .01687 2.5 -2.5 Mabsadd L
.11039 .01687 -2.5 -2.5 Mabsadd L
.11039 .01687 -2.5 2.5 Mabsadd L closepath F
.15368 .02302 -2.5 2.5 Mabsadd m
.15368 .02302 2.5 2.5 Mabsadd L
.15368 .02302 2.5 -2.5 Mabsadd L
.15368 .02302 -2.5 -2.5 Mabsadd L
.15368 .02302 -2.5 2.5 Mabsadd L closepath F
.19697 .03891 -2.5 2.5 Mabsadd m
.19697 .03891 2.5 2.5 Mabsadd L
.19697 .03891 2.5 -2.5 Mabsadd L
.19697 .03891 -2.5 -2.5 Mabsadd L
.19697 .03891 -2.5 2.5 Mabsadd L closepath F
.24026 .08273 -2.5 2.5 Mabsadd m
.24026 .08273 2.5 2.5 Mabsadd L
.24026 .08273 2.5 -2.5 Mabsadd L
.24026 .08273 -2.5 -2.5 Mabsadd L
.24026 .08273 -2.5 2.5 Mabsadd L closepath F
.28355 .13558 -2.5 2.5 Mabsadd m
.28355 .13558 2.5 2.5 Mabsadd L
.28355 .13558 2.5 -2.5 Mabsadd L
.28355 .13558 -2.5 -2.5 Mabsadd L
.28355 .13558 -2.5 2.5 Mabsadd L closepath F
.32684 .14866 -2.5 2.5 Mabsadd m
.32684 .14866 2.5 2.5 Mabsadd L
.32684 .14866 2.5 -2.5 Mabsadd L
.32684 .14866 -2.5 -2.5 Mabsadd L
.32684 .14866 -2.5 2.5 Mabsadd L closepath F
.37013 .12034 -2.5 2.5 Mabsadd m
.37013 .12034 2.5 2.5 Mabsadd L
.37013 .12034 2.5 -2.5 Mabsadd L
.37013 .12034 -2.5 -2.5 Mabsadd L
.37013 .12034 -2.5 2.5 Mabsadd L closepath F
.41342 .08129 -2.5 2.5 Mabsadd m
.41342 .08129 2.5 2.5 Mabsadd L
.41342 .08129 2.5 -2.5 Mabsadd L
.41342 .08129 -2.5 -2.5 Mabsadd L
.41342 .08129 -2.5 2.5 Mabsadd L closepath F
.45671 .04683 -2.5 2.5 Mabsadd m
.45671 .04683 2.5 2.5 Mabsadd L
.45671 .04683 2.5 -2.5 Mabsadd L
.45671 .04683 -2.5 -2.5 Mabsadd L
.45671 .04683 -2.5 2.5 Mabsadd L closepath F
.5 .03015 -2.5 2.5 Mabsadd m
.5 .03015 2.5 2.5 Mabsadd L
.5 .03015 2.5 -2.5 Mabsadd L
.5 .03015 -2.5 -2.5 Mabsadd L
.5 .03015 -2.5 2.5 Mabsadd L closepath F
.54329 .0204 -2.5 2.5 Mabsadd m
.54329 .0204 2.5 2.5 Mabsadd L
.54329 .0204 2.5 -2.5 Mabsadd L
.54329 .0204 -2.5 -2.5 Mabsadd L
.54329 .0204 -2.5 2.5 Mabsadd L closepath F
.58658 .01766 -2.5 2.5 Mabsadd m
.58658 .01766 2.5 2.5 Mabsadd L
.58658 .01766 2.5 -2.5 Mabsadd L
.58658 .01766 -2.5 -2.5 Mabsadd L
.58658 .01766 -2.5 2.5 Mabsadd L closepath F
.62987 .0157 -2.5 2.5 Mabsadd m
.62987 .0157 2.5 2.5 Mabsadd L
.62987 .0157 2.5 -2.5 Mabsadd L
.62987 .0157 -2.5 -2.5 Mabsadd L
.62987 .0157 -2.5 2.5 Mabsadd L closepath F
.67316 .01491 -2.5 2.5 Mabsadd m
.67316 .01491 2.5 2.5 Mabsadd L
.67316 .01491 2.5 -2.5 Mabsadd L
.67316 .01491 -2.5 -2.5 Mabsadd L
.67316 .01491 -2.5 2.5 Mabsadd L closepath F
.71645 .01498 -2.5 2.5 Mabsadd m
.71645 .01498 2.5 2.5 Mabsadd L
.71645 .01498 2.5 -2.5 Mabsadd L
.71645 .01498 -2.5 -2.5 Mabsadd L
.71645 .01498 -2.5 2.5 Mabsadd L closepath F
.75974 .01478 -2.5 2.5 Mabsadd m
.75974 .01478 2.5 2.5 Mabsadd L
.75974 .01478 2.5 -2.5 Mabsadd L
.75974 .01478 -2.5 -2.5 Mabsadd L
.75974 .01478 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00L?oo0`00@_oo10000ooo0P00?ooo10000_oo
0`00?ooo10000ooo0P00eooo001cool00`00ooooo`11ool01@00oooooooo00000_oo00<00?ooool0
?_oo00<00?ooool01?oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool00=Koo`00Looo00<0
0?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03koo`03003ooooo00Coo`03003ooooo03go
o`03003ooooo00;oo`04003ooooo003Fool0073oo`<004Coo`05003oooooool00002ool00`00oooo
o`0nool01000oooooooo0`00@Ooo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00L?oo00<00?oo
ool0A?oo00D00?ooooooo`0000;oo`03003ooooo03koo`05003oooooool00014ool01000ooooo`00
0_oo00<00?ooool0e?oo001`ool00`00ooooo`12ool30003ool01000ooooo`00?_oo0`000ooo00<0
0?ooool0?ooo00@00?ooool000;oo`04003ooooo003Fool002Woo`03003ooooo04Coo`@004?oo`03
003ooooo00;oo`80047oo`04003oooooool4000oool20004ool2003Gool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0<ool00`00ooooo`0;ool00`00oooo
o`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`2Iool5000Hool50009ool5000:ool5
0009ool5000:ool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`D000Woo`D000_oo`<0
00coo`8000coo`8000goo`03003ooooo063oo`D000[oo`D000Woo`D000Woo`D000[oo`D000Woo`D0
00[oo`D000Woo`D000[oo`D000Woo`D00:goo`00:Ooo00<00?ooool01?ooo`00D000Y_oo000Yool0
0`00ooooo`09ool50005ool00`00ooooo`090007ool80007ool5000;ool2000<ool3000<ool20006
ool:000;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`09ool50004
ool30002ool500000ooo000000040003ool50009ool50009ool5000:ool50009ool5000:ool50009
ool5000:ool50009ool5002]ool002Woo`03003ooooo00Woo`D000[oo`D000Coo`03003ooooo00T0
0004ool000000003ool6000<ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool30000
0ooo000000020007ool00`00ooooo`0<ool00`00ooooo`0Vool500001?oo000000001Ooo1@002_oo
1@002Ooo1@002Ooo1@002_oo1@002Ooo1@002_oo1@002Ooo1@002_oo1@002Ooo1@00[Ooo000Yool0
0`00ooooo`09ool5000:ool50009ool50004ool00`00ooooo`0200000ooo00000004000:ool2000Z
ool00`00ooooo`04ool50002ool2000bool300000ooo000000030009ool5000:ool5000Gool5003o
ool5ool002Woo`03003ooooo03Goo`L00004ool00?ooool20002ool5000:ool3000Wool4000Wool5
0003ool30004ool5003ooolnool002Woo`03003ooooo03Goo`D000;oo`8000Goo`D000?oo`03003o
oooo008000;oo`<000koo`03003ooooo01Woo`<002Koo`D00?ooodgoo`00:Ooo00<00?ooool0@Ooo
00<00?oo000010002_oo1@000_oo00<00?ooool00P000_oo00<00?oo00007ooo0P008ooo1P00oooo
COoo000Yool00`00ooooo`13ool5000<ool00`00ooooo`09ool500000ooo00000002ool00`00oooo
o`0200000ooo0000000Bool2000Oool200000ooo00000003003ooom=ool002Woo`03003ooooo04?o
o`D001[oo`03003ooooo00[oo`@00003ool0000000;oo`03003ooooo00800003ool0000000Koo`80
01_oo`8000?oo`D00?ooodgoo`00:Ooo00<00?ooool0@ooo1@00=Ooo1`000_oo00<00?oo00000P00
0_oo0P002ooo1P00ooooF_oo000Yool00`00ooooo`13ool6000fool00`00ooooo`08ool80002ool0
1000ooooo`000_oo1P00ooooF_oo000Yool30019ool00`00ooooo`0oool50008ool00`00ool00005
0002ool00`00ooooo`05ool2003ooom>ool002Woo`03003ooooo08coo`@000[oo`D000Koo`8000;o
o`D000;oo`03003ooooo00Goo`<00?ooocooo`00:Ooo00<00?ooool0SOoo0`002Ooo1P002Ooo1@00
1_oo0P000_oo1@000_oo00<00?ooool01_oo0P00oooo<Ooo000Yool00`00ooooo`1<ool00`00oooo
o`10ool00`00ooooo`06ool00`00ooooo`0Lool50005ool20002ool00`00ool000020002ool00`00
ooooo`06ool3003ooolRool002Woo`03003ooooo093oo`03003ooooo02Koo`03003ooooo00Woo`D0
00Goo`8000;oo`03003oo`00008000coo`800?oooaCoo`00:Ooo00<00?ooool0T?oo00<00?ooool0
@Ooo10000_oo00<00?ooool00P000_oo00<00?ooool00P003?oo0P00oooo1_oo000Yool00`00oooo
o`1?ool00`00ooooo`0oool01000ooooo`00@Ooo00<00?ooool02Ooo1@0000Coo`00ooooo`8000;o
o`03003ooooo008000coo`03003oo`000?Koo`00:Ooo00<00?ooool0D?oo00<00?ooool0?ooo00<0
0?ooool0Cooo00<00?ooool02_oo100000Coo`00ooooo`8000;oo`03003ooooo00800?Ooo`00:Ooo
00<00?ooool0D?oo00<00?ooool0?ooo00<00?ooool0G_oo00<00?ooool02Ooo1P000_oo0P000_oo
00<00?ooool00`00j?oo000Yool00`00ooooo`1Aool00`00ooooo`0mool00`00ool0001]ool00`00
ooooo`09ool60002ool00`00ooooo`020003ool20015oon8000=ool002Woo`03003ooooo05;oo`D0
03Coo`H000;oo`03003ooooo08Koo`D000;oo`03003ooooo008000Coo`8000coo`8000goo`8001Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00D_oo1@00=?oo1@001?oo00<00?ooool0Qooo
00<00?ooool02Ooo1@000_oo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?ooool00P00
0_oo00<00?oo00000`006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool5
000dool50005ool00`00ooooo`2Bool5000:ool50009ool5000Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05;oo`D003Coo`D000Goo`03003ooooo0<coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0D_oo1@00=?oo1@001_oo00<00?ooool0booo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`0:ool00`00ooooo`3:ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`03003ooooo03coo`03003ooooo0<[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool0??oo00<00?oo
ool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool00`00ooooo`0[ool0
0`00ooooo`0>ool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05[oo`03003ooooo02Soo`8001;oo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Fooo00<00?ooool09_oo00<00?ooool04ooo00<00?ooool0aooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`0Dool00`00ooooo`37ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<009_oo`800<Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0G_oo00<00?ooool07?oo1@006Ooo0`00a_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Nool00`00ooooo`0Lool5000Hool40036ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07goo`D001Woo`800<Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0O?oo1P006ooo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Pool00`00ooooo`0Gool200000ooo00000003000Kool00`00ooooo`34
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`D001Coo`03003ooooo027o
o`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo1@004ooo
00<00?ooool08ooo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Pool5000iool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo063oo`D000?oo`03003ooooo00Woo`8002Woo`03003ooooo
0<;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0H?oo1@001ooo1`00;?oo00<00?ooool0`_oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool3001^ool5000/ool00`00ooooo`32ool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06koo`D002goo`03003ooooo0<7oo`03003o
oooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
K_oo1@00;Ooo00<00?ooool0`Ooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003
ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo
00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0K_oo1@00;Ooo00<00?ooool0`Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool0
00Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`2Qool00`00ooooo`30ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
0:7oo`03003ooooo0<3oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00oooo
o`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Co
o`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Xooo00<00?ooool0__oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Go
o`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?oo
ool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool0
0`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo
0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Zool2002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:[oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo1000]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool2002hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03
003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0
]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2^ool00`00oooo
o`2cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo
08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo0`00[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[ooo00<0
0?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2_ool00`00ooooo`2bool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`0eool0
0`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00
ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2a
ool00`00ooooo`2`ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2a
ool00`00ooooo`2`ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004
ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<0
00?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo
0;7oo`03003ooooo0;3oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003ooooo
ool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
/_oo00<00?ooool0[ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Co
o`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00
ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo03?oo`800003ool00000
02Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0`00/_oo00<00?ooool0
[ooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo
00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00oooo
o`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Koo`03
003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0
Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2h
ool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`800:[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo0`00ZOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002gool4002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Soo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<0
0?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002nool00`00
ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2o
ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03
003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0
X?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00`_oo00<00?ooool0
Wooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool0
0`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo
00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00oooo
o`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30037ool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Ooo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
0`00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool3002Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool0
0`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo
09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00c_oo00<00?ooool0Tooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3@ool00`00ooooo`2Aoon8000=ool002Woo`03003ooooo0=7oo`03003ooooo0?ooobKo
o`00:Ooo00<00?ooool0d_oo00<00?ooool0oooo9Ooo000Yool00`00ooooo`3Bool00`00ooooo`3o
oolUool002Woo`03003ooooo0=?oo`03003ooooo0?ooobCoo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0dooo00<00?ooool0oooo9?oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0e?oo00<00?ooool0oooo8ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00eOoo
00<00?ooool0oooo8_oo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Eool2003ooolSool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Dool4003ooolRool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool3003ooolR
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Koo`04003oo`00003ooolPool0
02Woo`03003ooooo0=[oo`03003ooooo0?oooagoo`00:Ooo00<00?ooool0fooo00<00?ooool0oooo
7?oo000Yool00`00ooooo`3Lool00`00ooooo`3ooolKool002Woo`03003ooooo0=goo`800?oooa_o
o`00:Ooo00<00?ooool0gooo00<00?ooool0oooo6?oo000Yool3003Pool00`00ooooo`3ooolGool0
02Woo`03003ooooo0>7oo`800003ool00?oo0?oooaCoo`00:Ooo00<00?ooool0hooo0`00oooo5?oo
000Yool00`00ooooo`3Sool3003ooolDool002Woo`03003ooooo0>Coo`03003oo`0000800?oooa7o
o`00:Ooo00<00?ooool0jOoo0`00oooo3_oo000Yool00`00ooooo`3/ool30004ool00`00ooooo`3o
ool4ool002Woo`03003ooooo0>ooo`H00?ooo`Goo`00:Ooo00<00?ooool0lOoo1P002_oo00<00?oo
ool0mOoo000Yool00`00ooooo`3bool20003ool70003ool2000=ool00`00ooooo`3Vool002Woo`03
003ooooo0?koo`/000Koo`<000_oo`8000goo`8000coo`8000goo`800:koo`00:Ooo0`00oooo0_oo
00<00?ooool01Ooo@P00[_oo000Yool00`00ooooo`3oool@ool2000<ool3000<ool3000;ool3000<
ool2002^ool002Woo`03003ooooo0?oooaooo`03003ooooo00coo`03003ooooo00_oo`03003ooooo
00coo`03003ooooo0:coo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.89774, \
-1167.71, 0.069224, 45.8209}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({22, 9000, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 6.51327e-05 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .14498 -24 -4.5 ]
[-0.03404 .14498 0 4.5 ]
[-0.03404 .27525 -24 -4.5 ]
[-0.03404 .27525 0 4.5 ]
[-0.03404 .40551 -24 -4.5 ]
[-0.03404 .40551 0 4.5 ]
[-0.03404 .53578 -24 -4.5 ]
[-0.03404 .53578 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .14498 m
-0.01529 .14498 L
s
[(2000)] -0.03404 .14498 1 0 Mshowa
-0.02154 .27525 m
-0.01529 .27525 L
s
[(4000)] -0.03404 .27525 1 0 Mshowa
-0.02154 .40551 m
-0.01529 .40551 L
s
[(6000)] -0.03404 .40551 1 0 Mshowa
-0.02154 .53578 m
-0.01529 .53578 L
s
[(8000)] -0.03404 .53578 1 0 Mshowa
.125 Mabswid
-0.02154 .04728 m
-0.01779 .04728 L
s
-0.02154 .07985 m
-0.01779 .07985 L
s
-0.02154 .11241 m
-0.01779 .11241 L
s
-0.02154 .17755 m
-0.01779 .17755 L
s
-0.02154 .21011 m
-0.01779 .21011 L
s
-0.02154 .24268 m
-0.01779 .24268 L
s
-0.02154 .30781 m
-0.01779 .30781 L
s
-0.02154 .34038 m
-0.01779 .34038 L
s
-0.02154 .37294 m
-0.01779 .37294 L
s
-0.02154 .43808 m
-0.01779 .43808 L
s
-0.02154 .47064 m
-0.01779 .47064 L
s
-0.02154 .50321 m
-0.01779 .50321 L
s
-0.02154 .56834 m
-0.01779 .56834 L
s
-0.02154 .60091 m
-0.01779 .60091 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01472 L
.15986 .01472 L
.20522 .01472 L
.25057 .01537 L
.29592 .01608 L
.34127 .01862 L
.38662 .02787 L
.43197 .05907 L
.47732 .13593 L
.52268 .25642 L
.56803 .38662 L
.61338 .48641 L
.65873 .54522 L
.70408 .57609 L
.74943 .59218 L
.79478 .59909 L
.84014 .60169 L
.88549 .6028 L
.93084 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01537 -1.875 0 Mabsadd m
.25057 .01537 0 2.5 Mabsadd L
.25057 .01537 1.875 0 Mabsadd L
.25057 .01537 0 -2.5 Mabsadd L
.25057 .01537 -1.875 0 Mabsadd L closepath F
.29592 .01608 -1.875 0 Mabsadd m
.29592 .01608 0 2.5 Mabsadd L
.29592 .01608 1.875 0 Mabsadd L
.29592 .01608 0 -2.5 Mabsadd L
.29592 .01608 -1.875 0 Mabsadd L closepath F
.34127 .01862 -1.875 0 Mabsadd m
.34127 .01862 0 2.5 Mabsadd L
.34127 .01862 1.875 0 Mabsadd L
.34127 .01862 0 -2.5 Mabsadd L
.34127 .01862 -1.875 0 Mabsadd L closepath F
.38662 .02787 -1.875 0 Mabsadd m
.38662 .02787 0 2.5 Mabsadd L
.38662 .02787 1.875 0 Mabsadd L
.38662 .02787 0 -2.5 Mabsadd L
.38662 .02787 -1.875 0 Mabsadd L closepath F
.43197 .05907 -1.875 0 Mabsadd m
.43197 .05907 0 2.5 Mabsadd L
.43197 .05907 1.875 0 Mabsadd L
.43197 .05907 0 -2.5 Mabsadd L
.43197 .05907 -1.875 0 Mabsadd L closepath F
.47732 .13593 -1.875 0 Mabsadd m
.47732 .13593 0 2.5 Mabsadd L
.47732 .13593 1.875 0 Mabsadd L
.47732 .13593 0 -2.5 Mabsadd L
.47732 .13593 -1.875 0 Mabsadd L closepath F
.52268 .25642 -1.875 0 Mabsadd m
.52268 .25642 0 2.5 Mabsadd L
.52268 .25642 1.875 0 Mabsadd L
.52268 .25642 0 -2.5 Mabsadd L
.52268 .25642 -1.875 0 Mabsadd L closepath F
.56803 .38662 -1.875 0 Mabsadd m
.56803 .38662 0 2.5 Mabsadd L
.56803 .38662 1.875 0 Mabsadd L
.56803 .38662 0 -2.5 Mabsadd L
.56803 .38662 -1.875 0 Mabsadd L closepath F
.61338 .48641 -1.875 0 Mabsadd m
.61338 .48641 0 2.5 Mabsadd L
.61338 .48641 1.875 0 Mabsadd L
.61338 .48641 0 -2.5 Mabsadd L
.61338 .48641 -1.875 0 Mabsadd L closepath F
.65873 .54522 -1.875 0 Mabsadd m
.65873 .54522 0 2.5 Mabsadd L
.65873 .54522 1.875 0 Mabsadd L
.65873 .54522 0 -2.5 Mabsadd L
.65873 .54522 -1.875 0 Mabsadd L closepath F
.70408 .57609 -1.875 0 Mabsadd m
.70408 .57609 0 2.5 Mabsadd L
.70408 .57609 1.875 0 Mabsadd L
.70408 .57609 0 -2.5 Mabsadd L
.70408 .57609 -1.875 0 Mabsadd L closepath F
.74943 .59218 -1.875 0 Mabsadd m
.74943 .59218 0 2.5 Mabsadd L
.74943 .59218 1.875 0 Mabsadd L
.74943 .59218 0 -2.5 Mabsadd L
.74943 .59218 -1.875 0 Mabsadd L closepath F
.79478 .59909 -1.875 0 Mabsadd m
.79478 .59909 0 2.5 Mabsadd L
.79478 .59909 1.875 0 Mabsadd L
.79478 .59909 0 -2.5 Mabsadd L
.79478 .59909 -1.875 0 Mabsadd L closepath F
.84014 .60169 -1.875 0 Mabsadd m
.84014 .60169 0 2.5 Mabsadd L
.84014 .60169 1.875 0 Mabsadd L
.84014 .60169 0 -2.5 Mabsadd L
.84014 .60169 -1.875 0 Mabsadd L closepath F
.88549 .6028 -1.875 0 Mabsadd m
.88549 .6028 0 2.5 Mabsadd L
.88549 .6028 1.875 0 Mabsadd L
.88549 .6028 0 -2.5 Mabsadd L
.88549 .6028 -1.875 0 Mabsadd L closepath F
.93084 .60319 -1.875 0 Mabsadd m
.93084 .60319 0 2.5 Mabsadd L
.93084 .60319 1.875 0 Mabsadd L
.93084 .60319 0 -2.5 Mabsadd L
.93084 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .01797 L
.11451 .02123 L
.15986 .02448 L
.20522 .02774 L
.25057 .031 L
.29592 .03425 L
.34127 .03751 L
.38662 .04077 L
.43197 .04402 L
.47732 .04728 L
.52268 .05054 L
.56803 .05379 L
.61338 .05705 L
.65873 .06031 L
.70408 .06356 L
.74943 .06682 L
.79478 .07008 L
.84014 .07333 L
.88549 .07659 L
.93084 .07744 L
.97619 .07744 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .01797 0 2.5 Mabsadd m
.06916 .01797 -0.56518 .7779 Mabsadd L
.06916 .01797 -2.37764 .77254 Mabsadd L
.06916 .01797 -0.91448 -0.29713 Mabsadd L
.06916 .01797 -1.46946 -2.02254 Mabsadd L
.06916 .01797 0 -0.96154 Mabsadd L
.06916 .01797 1.46946 -2.02254 Mabsadd L
.06916 .01797 .91448 -0.29713 Mabsadd L
.06916 .01797 2.37764 .77254 Mabsadd L
.06916 .01797 .56518 .7779 Mabsadd L
.06916 .01797 0 2.5 Mabsadd L closepath F
.11451 .02123 0 2.5 Mabsadd m
.11451 .02123 -0.56518 .7779 Mabsadd L
.11451 .02123 -2.37764 .77254 Mabsadd L
.11451 .02123 -0.91448 -0.29713 Mabsadd L
.11451 .02123 -1.46946 -2.02254 Mabsadd L
.11451 .02123 0 -0.96154 Mabsadd L
.11451 .02123 1.46946 -2.02254 Mabsadd L
.11451 .02123 .91448 -0.29713 Mabsadd L
.11451 .02123 2.37764 .77254 Mabsadd L
.11451 .02123 .56518 .7779 Mabsadd L
.11451 .02123 0 2.5 Mabsadd L closepath F
.15986 .02448 0 2.5 Mabsadd m
.15986 .02448 -0.56518 .7779 Mabsadd L
.15986 .02448 -2.37764 .77254 Mabsadd L
.15986 .02448 -0.91448 -0.29713 Mabsadd L
.15986 .02448 -1.46946 -2.02254 Mabsadd L
.15986 .02448 0 -0.96154 Mabsadd L
.15986 .02448 1.46946 -2.02254 Mabsadd L
.15986 .02448 .91448 -0.29713 Mabsadd L
.15986 .02448 2.37764 .77254 Mabsadd L
.15986 .02448 .56518 .7779 Mabsadd L
.15986 .02448 0 2.5 Mabsadd L closepath F
.20522 .02774 0 2.5 Mabsadd m
.20522 .02774 -0.56518 .7779 Mabsadd L
.20522 .02774 -2.37764 .77254 Mabsadd L
.20522 .02774 -0.91448 -0.29713 Mabsadd L
.20522 .02774 -1.46946 -2.02254 Mabsadd L
.20522 .02774 0 -0.96154 Mabsadd L
.20522 .02774 1.46946 -2.02254 Mabsadd L
.20522 .02774 .91448 -0.29713 Mabsadd L
.20522 .02774 2.37764 .77254 Mabsadd L
.20522 .02774 .56518 .7779 Mabsadd L
.20522 .02774 0 2.5 Mabsadd L closepath F
.25057 .031 0 2.5 Mabsadd m
.25057 .031 -0.56518 .7779 Mabsadd L
.25057 .031 -2.37764 .77254 Mabsadd L
.25057 .031 -0.91448 -0.29713 Mabsadd L
.25057 .031 -1.46946 -2.02254 Mabsadd L
.25057 .031 0 -0.96154 Mabsadd L
.25057 .031 1.46946 -2.02254 Mabsadd L
.25057 .031 .91448 -0.29713 Mabsadd L
.25057 .031 2.37764 .77254 Mabsadd L
.25057 .031 .56518 .7779 Mabsadd L
.25057 .031 0 2.5 Mabsadd L closepath F
.29592 .03425 0 2.5 Mabsadd m
.29592 .03425 -0.56518 .7779 Mabsadd L
.29592 .03425 -2.37764 .77254 Mabsadd L
.29592 .03425 -0.91448 -0.29713 Mabsadd L
.29592 .03425 -1.46946 -2.02254 Mabsadd L
.29592 .03425 0 -0.96154 Mabsadd L
.29592 .03425 1.46946 -2.02254 Mabsadd L
.29592 .03425 .91448 -0.29713 Mabsadd L
.29592 .03425 2.37764 .77254 Mabsadd L
.29592 .03425 .56518 .7779 Mabsadd L
.29592 .03425 0 2.5 Mabsadd L closepath F
.34127 .03751 0 2.5 Mabsadd m
.34127 .03751 -0.56518 .7779 Mabsadd L
.34127 .03751 -2.37764 .77254 Mabsadd L
.34127 .03751 -0.91448 -0.29713 Mabsadd L
.34127 .03751 -1.46946 -2.02254 Mabsadd L
.34127 .03751 0 -0.96154 Mabsadd L
.34127 .03751 1.46946 -2.02254 Mabsadd L
.34127 .03751 .91448 -0.29713 Mabsadd L
.34127 .03751 2.37764 .77254 Mabsadd L
.34127 .03751 .56518 .7779 Mabsadd L
.34127 .03751 0 2.5 Mabsadd L closepath F
.38662 .04077 0 2.5 Mabsadd m
.38662 .04077 -0.56518 .7779 Mabsadd L
.38662 .04077 -2.37764 .77254 Mabsadd L
.38662 .04077 -0.91448 -0.29713 Mabsadd L
.38662 .04077 -1.46946 -2.02254 Mabsadd L
.38662 .04077 0 -0.96154 Mabsadd L
.38662 .04077 1.46946 -2.02254 Mabsadd L
.38662 .04077 .91448 -0.29713 Mabsadd L
.38662 .04077 2.37764 .77254 Mabsadd L
.38662 .04077 .56518 .7779 Mabsadd L
.38662 .04077 0 2.5 Mabsadd L closepath F
.43197 .04402 0 2.5 Mabsadd m
.43197 .04402 -0.56518 .7779 Mabsadd L
.43197 .04402 -2.37764 .77254 Mabsadd L
.43197 .04402 -0.91448 -0.29713 Mabsadd L
.43197 .04402 -1.46946 -2.02254 Mabsadd L
.43197 .04402 0 -0.96154 Mabsadd L
.43197 .04402 1.46946 -2.02254 Mabsadd L
.43197 .04402 .91448 -0.29713 Mabsadd L
.43197 .04402 2.37764 .77254 Mabsadd L
.43197 .04402 .56518 .7779 Mabsadd L
.43197 .04402 0 2.5 Mabsadd L closepath F
.47732 .04728 0 2.5 Mabsadd m
.47732 .04728 -0.56518 .7779 Mabsadd L
.47732 .04728 -2.37764 .77254 Mabsadd L
.47732 .04728 -0.91448 -0.29713 Mabsadd L
.47732 .04728 -1.46946 -2.02254 Mabsadd L
.47732 .04728 0 -0.96154 Mabsadd L
.47732 .04728 1.46946 -2.02254 Mabsadd L
.47732 .04728 .91448 -0.29713 Mabsadd L
.47732 .04728 2.37764 .77254 Mabsadd L
.47732 .04728 .56518 .7779 Mabsadd L
.47732 .04728 0 2.5 Mabsadd L closepath F
.52268 .05054 0 2.5 Mabsadd m
.52268 .05054 -0.56518 .7779 Mabsadd L
.52268 .05054 -2.37764 .77254 Mabsadd L
.52268 .05054 -0.91448 -0.29713 Mabsadd L
.52268 .05054 -1.46946 -2.02254 Mabsadd L
.52268 .05054 0 -0.96154 Mabsadd L
.52268 .05054 1.46946 -2.02254 Mabsadd L
.52268 .05054 .91448 -0.29713 Mabsadd L
.52268 .05054 2.37764 .77254 Mabsadd L
.52268 .05054 .56518 .7779 Mabsadd L
.52268 .05054 0 2.5 Mabsadd L closepath F
.56803 .05379 0 2.5 Mabsadd m
.56803 .05379 -0.56518 .7779 Mabsadd L
.56803 .05379 -2.37764 .77254 Mabsadd L
.56803 .05379 -0.91448 -0.29713 Mabsadd L
.56803 .05379 -1.46946 -2.02254 Mabsadd L
.56803 .05379 0 -0.96154 Mabsadd L
.56803 .05379 1.46946 -2.02254 Mabsadd L
.56803 .05379 .91448 -0.29713 Mabsadd L
.56803 .05379 2.37764 .77254 Mabsadd L
.56803 .05379 .56518 .7779 Mabsadd L
.56803 .05379 0 2.5 Mabsadd L closepath F
.61338 .05705 0 2.5 Mabsadd m
.61338 .05705 -0.56518 .7779 Mabsadd L
.61338 .05705 -2.37764 .77254 Mabsadd L
.61338 .05705 -0.91448 -0.29713 Mabsadd L
.61338 .05705 -1.46946 -2.02254 Mabsadd L
.61338 .05705 0 -0.96154 Mabsadd L
.61338 .05705 1.46946 -2.02254 Mabsadd L
.61338 .05705 .91448 -0.29713 Mabsadd L
.61338 .05705 2.37764 .77254 Mabsadd L
.61338 .05705 .56518 .7779 Mabsadd L
.61338 .05705 0 2.5 Mabsadd L closepath F
.65873 .06031 0 2.5 Mabsadd m
.65873 .06031 -0.56518 .7779 Mabsadd L
.65873 .06031 -2.37764 .77254 Mabsadd L
.65873 .06031 -0.91448 -0.29713 Mabsadd L
.65873 .06031 -1.46946 -2.02254 Mabsadd L
.65873 .06031 0 -0.96154 Mabsadd L
.65873 .06031 1.46946 -2.02254 Mabsadd L
.65873 .06031 .91448 -0.29713 Mabsadd L
.65873 .06031 2.37764 .77254 Mabsadd L
.65873 .06031 .56518 .7779 Mabsadd L
.65873 .06031 0 2.5 Mabsadd L closepath F
.70408 .06356 0 2.5 Mabsadd m
.70408 .06356 -0.56518 .7779 Mabsadd L
.70408 .06356 -2.37764 .77254 Mabsadd L
.70408 .06356 -0.91448 -0.29713 Mabsadd L
.70408 .06356 -1.46946 -2.02254 Mabsadd L
.70408 .06356 0 -0.96154 Mabsadd L
.70408 .06356 1.46946 -2.02254 Mabsadd L
.70408 .06356 .91448 -0.29713 Mabsadd L
.70408 .06356 2.37764 .77254 Mabsadd L
.70408 .06356 .56518 .7779 Mabsadd L
.70408 .06356 0 2.5 Mabsadd L closepath F
.74943 .06682 0 2.5 Mabsadd m
.74943 .06682 -0.56518 .7779 Mabsadd L
.74943 .06682 -2.37764 .77254 Mabsadd L
.74943 .06682 -0.91448 -0.29713 Mabsadd L
.74943 .06682 -1.46946 -2.02254 Mabsadd L
.74943 .06682 0 -0.96154 Mabsadd L
.74943 .06682 1.46946 -2.02254 Mabsadd L
.74943 .06682 .91448 -0.29713 Mabsadd L
.74943 .06682 2.37764 .77254 Mabsadd L
.74943 .06682 .56518 .7779 Mabsadd L
.74943 .06682 0 2.5 Mabsadd L closepath F
.79478 .07008 0 2.5 Mabsadd m
.79478 .07008 -0.56518 .7779 Mabsadd L
.79478 .07008 -2.37764 .77254 Mabsadd L
.79478 .07008 -0.91448 -0.29713 Mabsadd L
.79478 .07008 -1.46946 -2.02254 Mabsadd L
.79478 .07008 0 -0.96154 Mabsadd L
.79478 .07008 1.46946 -2.02254 Mabsadd L
.79478 .07008 .91448 -0.29713 Mabsadd L
.79478 .07008 2.37764 .77254 Mabsadd L
.79478 .07008 .56518 .7779 Mabsadd L
.79478 .07008 0 2.5 Mabsadd L closepath F
.84014 .07333 0 2.5 Mabsadd m
.84014 .07333 -0.56518 .7779 Mabsadd L
.84014 .07333 -2.37764 .77254 Mabsadd L
.84014 .07333 -0.91448 -0.29713 Mabsadd L
.84014 .07333 -1.46946 -2.02254 Mabsadd L
.84014 .07333 0 -0.96154 Mabsadd L
.84014 .07333 1.46946 -2.02254 Mabsadd L
.84014 .07333 .91448 -0.29713 Mabsadd L
.84014 .07333 2.37764 .77254 Mabsadd L
.84014 .07333 .56518 .7779 Mabsadd L
.84014 .07333 0 2.5 Mabsadd L closepath F
.88549 .07659 0 2.5 Mabsadd m
.88549 .07659 -0.56518 .7779 Mabsadd L
.88549 .07659 -2.37764 .77254 Mabsadd L
.88549 .07659 -0.91448 -0.29713 Mabsadd L
.88549 .07659 -1.46946 -2.02254 Mabsadd L
.88549 .07659 0 -0.96154 Mabsadd L
.88549 .07659 1.46946 -2.02254 Mabsadd L
.88549 .07659 .91448 -0.29713 Mabsadd L
.88549 .07659 2.37764 .77254 Mabsadd L
.88549 .07659 .56518 .7779 Mabsadd L
.88549 .07659 0 2.5 Mabsadd L closepath F
.93084 .07744 0 2.5 Mabsadd m
.93084 .07744 -0.56518 .7779 Mabsadd L
.93084 .07744 -2.37764 .77254 Mabsadd L
.93084 .07744 -0.91448 -0.29713 Mabsadd L
.93084 .07744 -1.46946 -2.02254 Mabsadd L
.93084 .07744 0 -0.96154 Mabsadd L
.93084 .07744 1.46946 -2.02254 Mabsadd L
.93084 .07744 .91448 -0.29713 Mabsadd L
.93084 .07744 2.37764 .77254 Mabsadd L
.93084 .07744 .56518 .7779 Mabsadd L
.93084 .07744 0 2.5 Mabsadd L closepath F
.97619 .07744 0 2.5 Mabsadd m
.97619 .07744 -0.56518 .7779 Mabsadd L
.97619 .07744 -2.37764 .77254 Mabsadd L
.97619 .07744 -0.91448 -0.29713 Mabsadd L
.97619 .07744 -1.46946 -2.02254 Mabsadd L
.97619 .07744 0 -0.96154 Mabsadd L
.97619 .07744 1.46946 -2.02254 Mabsadd L
.97619 .07744 .91448 -0.29713 Mabsadd L
.97619 .07744 2.37764 .77254 Mabsadd L
.97619 .07744 .56518 .7779 Mabsadd L
.97619 .07744 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.06916 .01543 L
.11451 .01726 L
.15986 .02396 L
.20522 .04591 L
.25057 .09157 L
.29592 .13521 L
.34127 .14492 L
.38662 .1145 L
.43197 .07353 L
.47732 .04559 L
.52268 .0308 L
.56803 .02162 L
.61338 .01732 L
.65873 .01582 L
.70408 .01511 L
.74943 .01485 L
.79478 .01472 L
.84014 .01472 L
.88549 .01472 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.06916 .01543 -2.5 2.5 Mabsadd m
.06916 .01543 2.5 2.5 Mabsadd L
.06916 .01543 2.5 -2.5 Mabsadd L
.06916 .01543 -2.5 -2.5 Mabsadd L
.06916 .01543 -2.5 2.5 Mabsadd L closepath F
.11451 .01726 -2.5 2.5 Mabsadd m
.11451 .01726 2.5 2.5 Mabsadd L
.11451 .01726 2.5 -2.5 Mabsadd L
.11451 .01726 -2.5 -2.5 Mabsadd L
.11451 .01726 -2.5 2.5 Mabsadd L closepath F
.15986 .02396 -2.5 2.5 Mabsadd m
.15986 .02396 2.5 2.5 Mabsadd L
.15986 .02396 2.5 -2.5 Mabsadd L
.15986 .02396 -2.5 -2.5 Mabsadd L
.15986 .02396 -2.5 2.5 Mabsadd L closepath F
.20522 .04591 -2.5 2.5 Mabsadd m
.20522 .04591 2.5 2.5 Mabsadd L
.20522 .04591 2.5 -2.5 Mabsadd L
.20522 .04591 -2.5 -2.5 Mabsadd L
.20522 .04591 -2.5 2.5 Mabsadd L closepath F
.25057 .09157 -2.5 2.5 Mabsadd m
.25057 .09157 2.5 2.5 Mabsadd L
.25057 .09157 2.5 -2.5 Mabsadd L
.25057 .09157 -2.5 -2.5 Mabsadd L
.25057 .09157 -2.5 2.5 Mabsadd L closepath F
.29592 .13521 -2.5 2.5 Mabsadd m
.29592 .13521 2.5 2.5 Mabsadd L
.29592 .13521 2.5 -2.5 Mabsadd L
.29592 .13521 -2.5 -2.5 Mabsadd L
.29592 .13521 -2.5 2.5 Mabsadd L closepath F
.34127 .14492 -2.5 2.5 Mabsadd m
.34127 .14492 2.5 2.5 Mabsadd L
.34127 .14492 2.5 -2.5 Mabsadd L
.34127 .14492 -2.5 -2.5 Mabsadd L
.34127 .14492 -2.5 2.5 Mabsadd L closepath F
.38662 .1145 -2.5 2.5 Mabsadd m
.38662 .1145 2.5 2.5 Mabsadd L
.38662 .1145 2.5 -2.5 Mabsadd L
.38662 .1145 -2.5 -2.5 Mabsadd L
.38662 .1145 -2.5 2.5 Mabsadd L closepath F
.43197 .07353 -2.5 2.5 Mabsadd m
.43197 .07353 2.5 2.5 Mabsadd L
.43197 .07353 2.5 -2.5 Mabsadd L
.43197 .07353 -2.5 -2.5 Mabsadd L
.43197 .07353 -2.5 2.5 Mabsadd L closepath F
.47732 .04559 -2.5 2.5 Mabsadd m
.47732 .04559 2.5 2.5 Mabsadd L
.47732 .04559 2.5 -2.5 Mabsadd L
.47732 .04559 -2.5 -2.5 Mabsadd L
.47732 .04559 -2.5 2.5 Mabsadd L closepath F
.52268 .0308 -2.5 2.5 Mabsadd m
.52268 .0308 2.5 2.5 Mabsadd L
.52268 .0308 2.5 -2.5 Mabsadd L
.52268 .0308 -2.5 -2.5 Mabsadd L
.52268 .0308 -2.5 2.5 Mabsadd L closepath F
.56803 .02162 -2.5 2.5 Mabsadd m
.56803 .02162 2.5 2.5 Mabsadd L
.56803 .02162 2.5 -2.5 Mabsadd L
.56803 .02162 -2.5 -2.5 Mabsadd L
.56803 .02162 -2.5 2.5 Mabsadd L closepath F
.61338 .01732 -2.5 2.5 Mabsadd m
.61338 .01732 2.5 2.5 Mabsadd L
.61338 .01732 2.5 -2.5 Mabsadd L
.61338 .01732 -2.5 -2.5 Mabsadd L
.61338 .01732 -2.5 2.5 Mabsadd L closepath F
.65873 .01582 -2.5 2.5 Mabsadd m
.65873 .01582 2.5 2.5 Mabsadd L
.65873 .01582 2.5 -2.5 Mabsadd L
.65873 .01582 -2.5 -2.5 Mabsadd L
.65873 .01582 -2.5 2.5 Mabsadd L closepath F
.70408 .01511 -2.5 2.5 Mabsadd m
.70408 .01511 2.5 2.5 Mabsadd L
.70408 .01511 2.5 -2.5 Mabsadd L
.70408 .01511 -2.5 -2.5 Mabsadd L
.70408 .01511 -2.5 2.5 Mabsadd L closepath F
.74943 .01485 -2.5 2.5 Mabsadd m
.74943 .01485 2.5 2.5 Mabsadd L
.74943 .01485 2.5 -2.5 Mabsadd L
.74943 .01485 -2.5 -2.5 Mabsadd L
.74943 .01485 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Looo0`00AOoo10000ooo0P00@ooo10000_oo
0`00@_oo10000ooo0P00b_oo001fool00`00ooooo`14ool01@00oooooooo00000_oo00<00?ooool0
@_oo00<00?ooool01?oo00<00?ooool0?ooo00<00?ooool00ooo00@00?ooool00<Woo`00M_oo00<0
0?ooool0A?oo00D00?ooooooo`0000;oo`03003ooooo04;oo`03003ooooo00Coo`03003ooooo043o
o`03003ooooo00;oo`04003ooooo0039ool007?oo`<004Ooo`05003oooooool00002ool00`00oooo
o`12ool01000oooooooo0`00A?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00Looo00<00?oo
ool0Aooo00D00?ooooooo`0000;oo`03003ooooo04;oo`05003oooooool00017ool01000ooooo`00
0_oo00<00?ooool0aooo001cool00`00ooooo`15ool30003ool01000ooooo`00@_oo0`000ooo00<0
0?ooool0@_oo00@00?ooool000;oo`04003ooooo0039ool002Woo`03003ooooo04Ooo`@004Koo`03
003ooooo00;oo`8004Goo`04003oooooool40012ool20004ool2003:ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00[o
o`D000[oo`D000[oo`D000coo`8000goo`8000goo`8000koo`03003ooooo06Coo`D000[oo`D000_o
o`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D00:goo`00:Ooo00<00?ooool01Ooo
o`00C`00Y_oo000Yool00`00ooooo`0:ool50004ool20002ool00`00ool000050002ool30003ool8
000:ool3000<ool3000<ool30006oolI000<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`09ool5000:ool60003ool20003ool6000;ool5000:ool5000:ool5000:ool5
000:ool5000:ool5000:ool5002]ool002Woo`03003ooooo00[oo`D000[oo`D000?oo`8000;oo`03
003ooooo00D000;oo`<000Goo`D000goo`03003ooooo00coo`03003ooooo00_oo`8000goo`<00003
ool0000000<001Koo`03003ooooo02Soo`P000?oo`8000;oo`D000[oo`D000_oo`D000[oo`D000[o
o`D000[oo`D000[oo`D000[oo`D000[oo`D00:goo`00:Ooo00<00?ooool02_oo1@002_oo1@002_oo
1@000_oo0P000_oo00<00?oo00001P003?oo0P00;?oo00<00?ooool01Ooo1@0000?oo`000000=ooo
00<00?oo000010002_oo1@002_oo1@002ooo1@002_oo1@002_oo1@002_oo1@002_oo1@002_oo1@00
2_oo1@00[Ooo000Yool00`00ooooo`0gool80002ool00`00ooooo`020002ool2000iool4000Yool5
0002ool30005ool5003ooolfool002Woo`03003ooooo03Ooo`D00003ool0000000Ooo`L000;oo`03
003ooooo008000;oo`<002_oo`@002Soo`L000Soo`D00?ooocKoo`00:Ooo00<00?ooool0=ooo1@00
6_oo1@000_oo00<00?ooool00P000_oo00@00?oo000001goo`04003ooooo000Wool5003ooom5ool0
02Woo`03003ooooo047oo`8001Goo`03003ooooo00[oo`@000;oo`03003ooooo008000;oo`03003o
oooo008001;oo`03003ooooo02Coo`D00?ooodGoo`00:Ooo00<00?ooool0Iooo00<00?ooool02_oo
1P000_oo0P000_oo00@00?ooooooo`8000Coo`8001koo`<000?oo`D00?ooodGoo`00:Ooo00<00?oo
ool0AOoo1P00:ooo00<00?ooool02_oo1@000_oo0`0000?oo`00ool00ooo0`002ooo1@0000Coo`00
00000?oooe3oo`00:Ooo00<00?ooool0A_oo1@00>?oo1@001Ooo00@00?ooooooo`D000;oo`8000;o
o`03003ooooo00;oo`D00?oooeCoo`00:Ooo0`00A_oo1@00@ooo0P000_oo1@002?oo2@000_oo00<0
0?ooool01Ooo0P00ooooA_oo000Yool00`00ooooo`16ool50015ool00`00ooooo`0>ool50007ool2
0002ool500000ooo00000008ool2003ooolgool002Woo`03003ooooo04Koo`D004Koo`04003ooooo
000:ool00`00ool00004000:ool50006ool00`00ooooo`0200000ooo00000002ool20009ool2003o
oolXool002Woo`03003ooooo04goo`03003ooooo04;oo`@000Ooo`80023oo`D000Goo`03003ooooo
008000;oo`800003ool0000000[oo`800?oooaWoo`00:Ooo00<00?ooool0COoo00<00?ooool0@ooo
0`001_oo00<00?ooool0;ooo1@001?oo00<00?ooool00P000_oo1@002ooo0P00oooo2_oo000Yool0
0`00ooooo`2Dool20005ool00`00ooooo`10ool40003ool00`00ooooo`020002ool00`00ool00002
000<ool00`00ool0003iool002Woo`03003ooooo053oo`03003ooooo04;oo`03003ooooo05Goo`@0
00;oo`03003ooooo008000;oo`03003ooooo00800?[oo`00:Ooo00<00?ooool0DOoo00<00?ooool0
?_oo1`00E_oo00<00?ooool02_oo100000Coo`00ooooo`8000;oo`03003ooooo00<00>_oo`00:Ooo
00<00?ooool0DOoo00<00?ooool0?_oo1@00Iooo00<00?ooool02_oo1@000_oo0P000_oo00<00?oo
ool01000g?oo000Yool00`00ooooo`1Bool00`00ooooo`0mool6001eool00`00ooooo`0:ool50000
0ooo00000002ool00`00ooooo`020002ool00`00ooooo`0<ool2000=ool2000Ioon8000=ool002Wo
o`03003ooooo05?oo`03003ooooo03coo`D00003ool00?oo08;oo`03003ooooo00[oo`L000;oo`03
003ooooo008000;oo`800003ool0000000;oo`03003ooooo008000;oo`04003oo`00000Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<0097oo`H00003ool00?oo097oo`03003ooooo00[oo`D0
00[oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0
1_oo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool5000o
ool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Goo`D0043o
o`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0EOoo1@00<ooo
00<00?ooool02ooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Eool5000cool00`00ooooo`0;ool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05Goo`H0047oo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Fooo0P00;Ooo00<00?ooool03ooo00<00?ooool0aOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`0Yool00`00ooooo`0Aool00`00ooooo`34
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03003ooooo01?oo`03003o
oooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo1@005_oo00<00?oo
ool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Pool00`00ooooo`0Pool5000Gool0
0`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`03003ooooo
023oo`D001Ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Pooo1@006?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1S
ool00`00ooooo`0Mool5000Iool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Coo`03003ooooo01Soo`03003ooooo01ooo`03003ooooo0<3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool05Ooo0P008ooo00<00?ooool0_ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool5000Bool00`00ooooo`0Sool2
0030ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`D0017oo`03003ooooo
02Coo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0IOoo1`00=ooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Uool5
0005ool30002ool5000Zool2002oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<006Goo`D000Soo`L002_o
o`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0M?oo1@00;?oo00<00?oo
ool0_?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1dool5000/
ool00`00ooooo`2lool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1dool5000/ool00`00ooooo`2lool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Ko
o`03003ooooo0;_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool01?oo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00oooo
o`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
Yooo00<00?ooool0^_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool2
0004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo
00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[o
o`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Go
o`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo
00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool0
0`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Soo`03
003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0
^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/
ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003o
oooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002]ool00`00ooooo`2dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo
00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00oooo
o`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03
003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2002`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;7oo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/_oo0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool0
0`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo
0:goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2e
ool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`<00;Goo`03003ooooo0:coo`03003ooooo08Coo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2fool00`00ooooo`2[ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<0
0?ooool0Z_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`<00;Woo`03003ooooo0:Soo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[o
o`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_o
o`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?oo
ool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool0
0`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo
0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<0
0?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2P
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`800:7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo0`00X?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`30ool4002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<7oo`800:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<Co
o`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Coo`03003ooooo09goo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`<00<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`36ool00`00ooooo`2Kool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0aooo00<00?ooool0V_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004
ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo
09Soo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00b_oo00<00?ooool0Uooo00<00?ooool05ooo
0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Wo
o`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002
ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<0
0?ooool0booo00<00?ooool0U_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00
ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<ooo`03003o
oooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d?oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3?ool4002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3o
o`<0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo0P00TOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ko
o`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?oo
ool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?ooR0003Ooo000Yool00`00
ooooo`3Jool00`00ooooo`3ooolMool002Woo`03003ooooo0=_oo`03003ooooo0?oooacoo`00:Ooo
00<00?ooool0fooo00<00?ooool0oooo7?oo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3Lool00`00ooooo`3ooolKool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Mool00`00ooooo`3ooolJool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003Nool00`00ooooo`3o
oolIool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0=koo`03003oo`000?oooaWoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=ooo`<00?oooaSoo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=koo`@00?oooaSoo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0gooo1000oooo5ooo000Yool00`00oooo
o`3Sool00`00ooooo`3ooolDool002Woo`03003ooooo0>Coo`800?oooaCoo`00:Ooo00<00?ooool0
i_oo00<00?ooool0oooo4Ooo000Yool00`00ooooo`3Wool2003ooolAool002Woo`03003ooooo0>Wo
o`03003ooooo0?ooo`koo`00:Ooo0`00j_oo0P00oooo3_oo000Yool00`00ooooo`3/ool00`00oooo
o`3oool;ool002Woo`03003ooooo0>goo`<00?ooo`[oo`00:Ooo00<00?ooool0kOoo1000oooo2Ooo
000Yool00`00ooooo`3^ool6003oool6ool002Woo`03003ooooo0>ooo`03003ooooo00;oo`<00?oo
o`?oo`00:Ooo00<00?ooool0mooo0`00oooo000Yool00`00ooooo`3jool5003jool002Woo`03003o
oooo0?coo`D00?Soo`00:Ooo00<00?ooool0oOoo0`0000?oo`0000000`001ooo00<00?ooool0jOoo
000Yool00`00ooooo`3nool00`00ooooo`05ool500001?oo000000003Ooo00<00?ooool03?oo00<0
0?ooool0booo000Yool3003oool<ool:0006ool3000=ool2000=ool2000=ool2002^ool002Woo`03
003ooooo0?ooo`goo`8000OoocL00:goo`00:Ooo00<00?ooool0oooo7?oo0P003_oo00<00?ooool0
3?oo0P003Ooo0`00[Ooo000Yool00`00ooooo`3ooollool00`00ooooo`0<ool00`00ooooo`2/ool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.77095, \
-1183.91, 0.0662092, 46.1011}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({21, 9037, 963}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.0414079 0.0147151 6.53859e-05 [
[.18944 .00222 -3 -9 ]
[.18944 .00222 3 0 ]
[.39648 .00222 -6 -9 ]
[.39648 .00222 6 0 ]
[.60352 .00222 -6 -9 ]
[.60352 .00222 6 0 ]
[.81056 .00222 -6 -9 ]
[.81056 .00222 6 0 ]
[-0.0301 .14549 -24 -4.5 ]
[-0.0301 .14549 0 4.5 ]
[-0.0301 .27626 -24 -4.5 ]
[-0.0301 .27626 0 4.5 ]
[-0.0301 .40703 -24 -4.5 ]
[-0.0301 .40703 0 4.5 ]
[-0.0301 .5378 -24 -4.5 ]
[-0.0301 .5378 0 4.5 ]
[ -0.0176 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18944 .01472 m
.18944 .02097 L
s
[(5)] .18944 .00222 0 1 Mshowa
.39648 .01472 m
.39648 .02097 L
s
[(10)] .39648 .00222 0 1 Mshowa
.60352 .01472 m
.60352 .02097 L
s
[(15)] .60352 .00222 0 1 Mshowa
.81056 .01472 m
.81056 .02097 L
s
[(20)] .81056 .00222 0 1 Mshowa
.125 Mabswid
.23085 .01472 m
.23085 .01847 L
s
.27226 .01472 m
.27226 .01847 L
s
.31366 .01472 m
.31366 .01847 L
s
.35507 .01472 m
.35507 .01847 L
s
.43789 .01472 m
.43789 .01847 L
s
.4793 .01472 m
.4793 .01847 L
s
.5207 .01472 m
.5207 .01847 L
s
.56211 .01472 m
.56211 .01847 L
s
.64493 .01472 m
.64493 .01847 L
s
.68634 .01472 m
.68634 .01847 L
s
.72774 .01472 m
.72774 .01847 L
s
.76915 .01472 m
.76915 .01847 L
s
.14803 .01472 m
.14803 .01847 L
s
.10663 .01472 m
.10663 .01847 L
s
.06522 .01472 m
.06522 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.85197 .01472 m
.85197 .01847 L
s
.89337 .01472 m
.89337 .01847 L
s
.93478 .01472 m
.93478 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0176 .14549 m
-0.01135 .14549 L
s
[(2000)] -0.0301 .14549 1 0 Mshowa
-0.0176 .27626 m
-0.01135 .27626 L
s
[(4000)] -0.0301 .27626 1 0 Mshowa
-0.0176 .40703 m
-0.01135 .40703 L
s
[(6000)] -0.0301 .40703 1 0 Mshowa
-0.0176 .5378 m
-0.01135 .5378 L
s
[(8000)] -0.0301 .5378 1 0 Mshowa
.125 Mabswid
-0.0176 .04741 m
-0.01385 .04741 L
s
-0.0176 .0801 m
-0.01385 .0801 L
s
-0.0176 .11279 m
-0.01385 .11279 L
s
-0.0176 .17818 m
-0.01385 .17818 L
s
-0.0176 .21087 m
-0.01385 .21087 L
s
-0.0176 .24357 m
-0.01385 .24357 L
s
-0.0176 .30895 m
-0.01385 .30895 L
s
-0.0176 .34164 m
-0.01385 .34164 L
s
-0.0176 .37434 m
-0.01385 .37434 L
s
-0.0176 .43972 m
-0.01385 .43972 L
s
-0.0176 .47242 m
-0.01385 .47242 L
s
-0.0176 .50511 m
-0.01385 .50511 L
s
-0.0176 .5705 m
-0.01385 .5705 L
s
-0.0176 .60319 m
-0.01385 .60319 L
s
.25 Mabswid
-0.0176 0 m
-0.0176 .61803 L
s
.001 w
.02381 .01472 m
.06522 .01472 L
.10663 .01472 L
.14803 .01472 L
.18944 .01472 L
.23085 .01537 L
.27226 .01609 L
.31366 .01805 L
.35507 .02374 L
.39648 .04695 L
.43789 .10828 L
.4793 .22127 L
.5207 .35629 L
.56211 .4696 L
.60352 .53682 L
.64493 .5752 L
.68634 .59161 L
.72774 .5992 L
.76915 .60149 L
.81056 .60306 L
.85197 .60312 L
.89337 .60325 L
.93478 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.14803 .01472 -1.875 0 Mabsadd m
.14803 .01472 0 2.5 Mabsadd L
.14803 .01472 1.875 0 Mabsadd L
.14803 .01472 0 -2.5 Mabsadd L
.14803 .01472 -1.875 0 Mabsadd L closepath F
.18944 .01472 -1.875 0 Mabsadd m
.18944 .01472 0 2.5 Mabsadd L
.18944 .01472 1.875 0 Mabsadd L
.18944 .01472 0 -2.5 Mabsadd L
.18944 .01472 -1.875 0 Mabsadd L closepath F
.23085 .01537 -1.875 0 Mabsadd m
.23085 .01537 0 2.5 Mabsadd L
.23085 .01537 1.875 0 Mabsadd L
.23085 .01537 0 -2.5 Mabsadd L
.23085 .01537 -1.875 0 Mabsadd L closepath F
.27226 .01609 -1.875 0 Mabsadd m
.27226 .01609 0 2.5 Mabsadd L
.27226 .01609 1.875 0 Mabsadd L
.27226 .01609 0 -2.5 Mabsadd L
.27226 .01609 -1.875 0 Mabsadd L closepath F
.31366 .01805 -1.875 0 Mabsadd m
.31366 .01805 0 2.5 Mabsadd L
.31366 .01805 1.875 0 Mabsadd L
.31366 .01805 0 -2.5 Mabsadd L
.31366 .01805 -1.875 0 Mabsadd L closepath F
.35507 .02374 -1.875 0 Mabsadd m
.35507 .02374 0 2.5 Mabsadd L
.35507 .02374 1.875 0 Mabsadd L
.35507 .02374 0 -2.5 Mabsadd L
.35507 .02374 -1.875 0 Mabsadd L closepath F
.39648 .04695 -1.875 0 Mabsadd m
.39648 .04695 0 2.5 Mabsadd L
.39648 .04695 1.875 0 Mabsadd L
.39648 .04695 0 -2.5 Mabsadd L
.39648 .04695 -1.875 0 Mabsadd L closepath F
.43789 .10828 -1.875 0 Mabsadd m
.43789 .10828 0 2.5 Mabsadd L
.43789 .10828 1.875 0 Mabsadd L
.43789 .10828 0 -2.5 Mabsadd L
.43789 .10828 -1.875 0 Mabsadd L closepath F
.4793 .22127 -1.875 0 Mabsadd m
.4793 .22127 0 2.5 Mabsadd L
.4793 .22127 1.875 0 Mabsadd L
.4793 .22127 0 -2.5 Mabsadd L
.4793 .22127 -1.875 0 Mabsadd L closepath F
.5207 .35629 -1.875 0 Mabsadd m
.5207 .35629 0 2.5 Mabsadd L
.5207 .35629 1.875 0 Mabsadd L
.5207 .35629 0 -2.5 Mabsadd L
.5207 .35629 -1.875 0 Mabsadd L closepath F
.56211 .4696 -1.875 0 Mabsadd m
.56211 .4696 0 2.5 Mabsadd L
.56211 .4696 1.875 0 Mabsadd L
.56211 .4696 0 -2.5 Mabsadd L
.56211 .4696 -1.875 0 Mabsadd L closepath F
.60352 .53682 -1.875 0 Mabsadd m
.60352 .53682 0 2.5 Mabsadd L
.60352 .53682 1.875 0 Mabsadd L
.60352 .53682 0 -2.5 Mabsadd L
.60352 .53682 -1.875 0 Mabsadd L closepath F
.64493 .5752 -1.875 0 Mabsadd m
.64493 .5752 0 2.5 Mabsadd L
.64493 .5752 1.875 0 Mabsadd L
.64493 .5752 0 -2.5 Mabsadd L
.64493 .5752 -1.875 0 Mabsadd L closepath F
.68634 .59161 -1.875 0 Mabsadd m
.68634 .59161 0 2.5 Mabsadd L
.68634 .59161 1.875 0 Mabsadd L
.68634 .59161 0 -2.5 Mabsadd L
.68634 .59161 -1.875 0 Mabsadd L closepath F
.72774 .5992 -1.875 0 Mabsadd m
.72774 .5992 0 2.5 Mabsadd L
.72774 .5992 1.875 0 Mabsadd L
.72774 .5992 0 -2.5 Mabsadd L
.72774 .5992 -1.875 0 Mabsadd L closepath F
.76915 .60149 -1.875 0 Mabsadd m
.76915 .60149 0 2.5 Mabsadd L
.76915 .60149 1.875 0 Mabsadd L
.76915 .60149 0 -2.5 Mabsadd L
.76915 .60149 -1.875 0 Mabsadd L closepath F
.81056 .60306 -1.875 0 Mabsadd m
.81056 .60306 0 2.5 Mabsadd L
.81056 .60306 1.875 0 Mabsadd L
.81056 .60306 0 -2.5 Mabsadd L
.81056 .60306 -1.875 0 Mabsadd L closepath F
.85197 .60312 -1.875 0 Mabsadd m
.85197 .60312 0 2.5 Mabsadd L
.85197 .60312 1.875 0 Mabsadd L
.85197 .60312 0 -2.5 Mabsadd L
.85197 .60312 -1.875 0 Mabsadd L closepath F
.89337 .60325 -1.875 0 Mabsadd m
.89337 .60325 0 2.5 Mabsadd L
.89337 .60325 1.875 0 Mabsadd L
.89337 .60325 0 -2.5 Mabsadd L
.89337 .60325 -1.875 0 Mabsadd L closepath F
.93478 .60325 -1.875 0 Mabsadd m
.93478 .60325 0 2.5 Mabsadd L
.93478 .60325 1.875 0 Mabsadd L
.93478 .60325 0 -2.5 Mabsadd L
.93478 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06522 .01798 L
.10663 .02125 L
.14803 .02452 L
.18944 .02779 L
.23085 .03106 L
.27226 .03433 L
.31366 .0376 L
.35507 .04087 L
.39648 .04414 L
.43789 .04741 L
.4793 .05068 L
.5207 .05395 L
.56211 .05722 L
.60352 .06049 L
.64493 .06375 L
.68634 .06702 L
.72774 .07029 L
.76915 .07356 L
.81056 .07683 L
.85197 .07997 L
.89337 .07997 L
.93478 .07997 L
.97619 .07997 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06522 .01798 0 2.5 Mabsadd m
.06522 .01798 -0.56518 .7779 Mabsadd L
.06522 .01798 -2.37764 .77254 Mabsadd L
.06522 .01798 -0.91448 -0.29713 Mabsadd L
.06522 .01798 -1.46946 -2.02254 Mabsadd L
.06522 .01798 0 -0.96154 Mabsadd L
.06522 .01798 1.46946 -2.02254 Mabsadd L
.06522 .01798 .91448 -0.29713 Mabsadd L
.06522 .01798 2.37764 .77254 Mabsadd L
.06522 .01798 .56518 .7779 Mabsadd L
.06522 .01798 0 2.5 Mabsadd L closepath F
.10663 .02125 0 2.5 Mabsadd m
.10663 .02125 -0.56518 .7779 Mabsadd L
.10663 .02125 -2.37764 .77254 Mabsadd L
.10663 .02125 -0.91448 -0.29713 Mabsadd L
.10663 .02125 -1.46946 -2.02254 Mabsadd L
.10663 .02125 0 -0.96154 Mabsadd L
.10663 .02125 1.46946 -2.02254 Mabsadd L
.10663 .02125 .91448 -0.29713 Mabsadd L
.10663 .02125 2.37764 .77254 Mabsadd L
.10663 .02125 .56518 .7779 Mabsadd L
.10663 .02125 0 2.5 Mabsadd L closepath F
.14803 .02452 0 2.5 Mabsadd m
.14803 .02452 -0.56518 .7779 Mabsadd L
.14803 .02452 -2.37764 .77254 Mabsadd L
.14803 .02452 -0.91448 -0.29713 Mabsadd L
.14803 .02452 -1.46946 -2.02254 Mabsadd L
.14803 .02452 0 -0.96154 Mabsadd L
.14803 .02452 1.46946 -2.02254 Mabsadd L
.14803 .02452 .91448 -0.29713 Mabsadd L
.14803 .02452 2.37764 .77254 Mabsadd L
.14803 .02452 .56518 .7779 Mabsadd L
.14803 .02452 0 2.5 Mabsadd L closepath F
.18944 .02779 0 2.5 Mabsadd m
.18944 .02779 -0.56518 .7779 Mabsadd L
.18944 .02779 -2.37764 .77254 Mabsadd L
.18944 .02779 -0.91448 -0.29713 Mabsadd L
.18944 .02779 -1.46946 -2.02254 Mabsadd L
.18944 .02779 0 -0.96154 Mabsadd L
.18944 .02779 1.46946 -2.02254 Mabsadd L
.18944 .02779 .91448 -0.29713 Mabsadd L
.18944 .02779 2.37764 .77254 Mabsadd L
.18944 .02779 .56518 .7779 Mabsadd L
.18944 .02779 0 2.5 Mabsadd L closepath F
.23085 .03106 0 2.5 Mabsadd m
.23085 .03106 -0.56518 .7779 Mabsadd L
.23085 .03106 -2.37764 .77254 Mabsadd L
.23085 .03106 -0.91448 -0.29713 Mabsadd L
.23085 .03106 -1.46946 -2.02254 Mabsadd L
.23085 .03106 0 -0.96154 Mabsadd L
.23085 .03106 1.46946 -2.02254 Mabsadd L
.23085 .03106 .91448 -0.29713 Mabsadd L
.23085 .03106 2.37764 .77254 Mabsadd L
.23085 .03106 .56518 .7779 Mabsadd L
.23085 .03106 0 2.5 Mabsadd L closepath F
.27226 .03433 0 2.5 Mabsadd m
.27226 .03433 -0.56518 .7779 Mabsadd L
.27226 .03433 -2.37764 .77254 Mabsadd L
.27226 .03433 -0.91448 -0.29713 Mabsadd L
.27226 .03433 -1.46946 -2.02254 Mabsadd L
.27226 .03433 0 -0.96154 Mabsadd L
.27226 .03433 1.46946 -2.02254 Mabsadd L
.27226 .03433 .91448 -0.29713 Mabsadd L
.27226 .03433 2.37764 .77254 Mabsadd L
.27226 .03433 .56518 .7779 Mabsadd L
.27226 .03433 0 2.5 Mabsadd L closepath F
.31366 .0376 0 2.5 Mabsadd m
.31366 .0376 -0.56518 .7779 Mabsadd L
.31366 .0376 -2.37764 .77254 Mabsadd L
.31366 .0376 -0.91448 -0.29713 Mabsadd L
.31366 .0376 -1.46946 -2.02254 Mabsadd L
.31366 .0376 0 -0.96154 Mabsadd L
.31366 .0376 1.46946 -2.02254 Mabsadd L
.31366 .0376 .91448 -0.29713 Mabsadd L
.31366 .0376 2.37764 .77254 Mabsadd L
.31366 .0376 .56518 .7779 Mabsadd L
.31366 .0376 0 2.5 Mabsadd L closepath F
.35507 .04087 0 2.5 Mabsadd m
.35507 .04087 -0.56518 .7779 Mabsadd L
.35507 .04087 -2.37764 .77254 Mabsadd L
.35507 .04087 -0.91448 -0.29713 Mabsadd L
.35507 .04087 -1.46946 -2.02254 Mabsadd L
.35507 .04087 0 -0.96154 Mabsadd L
.35507 .04087 1.46946 -2.02254 Mabsadd L
.35507 .04087 .91448 -0.29713 Mabsadd L
.35507 .04087 2.37764 .77254 Mabsadd L
.35507 .04087 .56518 .7779 Mabsadd L
.35507 .04087 0 2.5 Mabsadd L closepath F
.39648 .04414 0 2.5 Mabsadd m
.39648 .04414 -0.56518 .7779 Mabsadd L
.39648 .04414 -2.37764 .77254 Mabsadd L
.39648 .04414 -0.91448 -0.29713 Mabsadd L
.39648 .04414 -1.46946 -2.02254 Mabsadd L
.39648 .04414 0 -0.96154 Mabsadd L
.39648 .04414 1.46946 -2.02254 Mabsadd L
.39648 .04414 .91448 -0.29713 Mabsadd L
.39648 .04414 2.37764 .77254 Mabsadd L
.39648 .04414 .56518 .7779 Mabsadd L
.39648 .04414 0 2.5 Mabsadd L closepath F
.43789 .04741 0 2.5 Mabsadd m
.43789 .04741 -0.56518 .7779 Mabsadd L
.43789 .04741 -2.37764 .77254 Mabsadd L
.43789 .04741 -0.91448 -0.29713 Mabsadd L
.43789 .04741 -1.46946 -2.02254 Mabsadd L
.43789 .04741 0 -0.96154 Mabsadd L
.43789 .04741 1.46946 -2.02254 Mabsadd L
.43789 .04741 .91448 -0.29713 Mabsadd L
.43789 .04741 2.37764 .77254 Mabsadd L
.43789 .04741 .56518 .7779 Mabsadd L
.43789 .04741 0 2.5 Mabsadd L closepath F
.4793 .05068 0 2.5 Mabsadd m
.4793 .05068 -0.56518 .7779 Mabsadd L
.4793 .05068 -2.37764 .77254 Mabsadd L
.4793 .05068 -0.91448 -0.29713 Mabsadd L
.4793 .05068 -1.46946 -2.02254 Mabsadd L
.4793 .05068 0 -0.96154 Mabsadd L
.4793 .05068 1.46946 -2.02254 Mabsadd L
.4793 .05068 .91448 -0.29713 Mabsadd L
.4793 .05068 2.37764 .77254 Mabsadd L
.4793 .05068 .56518 .7779 Mabsadd L
.4793 .05068 0 2.5 Mabsadd L closepath F
.5207 .05395 0 2.5 Mabsadd m
.5207 .05395 -0.56518 .7779 Mabsadd L
.5207 .05395 -2.37764 .77254 Mabsadd L
.5207 .05395 -0.91448 -0.29713 Mabsadd L
.5207 .05395 -1.46946 -2.02254 Mabsadd L
.5207 .05395 0 -0.96154 Mabsadd L
.5207 .05395 1.46946 -2.02254 Mabsadd L
.5207 .05395 .91448 -0.29713 Mabsadd L
.5207 .05395 2.37764 .77254 Mabsadd L
.5207 .05395 .56518 .7779 Mabsadd L
.5207 .05395 0 2.5 Mabsadd L closepath F
.56211 .05722 0 2.5 Mabsadd m
.56211 .05722 -0.56518 .7779 Mabsadd L
.56211 .05722 -2.37764 .77254 Mabsadd L
.56211 .05722 -0.91448 -0.29713 Mabsadd L
.56211 .05722 -1.46946 -2.02254 Mabsadd L
.56211 .05722 0 -0.96154 Mabsadd L
.56211 .05722 1.46946 -2.02254 Mabsadd L
.56211 .05722 .91448 -0.29713 Mabsadd L
.56211 .05722 2.37764 .77254 Mabsadd L
.56211 .05722 .56518 .7779 Mabsadd L
.56211 .05722 0 2.5 Mabsadd L closepath F
.60352 .06049 0 2.5 Mabsadd m
.60352 .06049 -0.56518 .7779 Mabsadd L
.60352 .06049 -2.37764 .77254 Mabsadd L
.60352 .06049 -0.91448 -0.29713 Mabsadd L
.60352 .06049 -1.46946 -2.02254 Mabsadd L
.60352 .06049 0 -0.96154 Mabsadd L
.60352 .06049 1.46946 -2.02254 Mabsadd L
.60352 .06049 .91448 -0.29713 Mabsadd L
.60352 .06049 2.37764 .77254 Mabsadd L
.60352 .06049 .56518 .7779 Mabsadd L
.60352 .06049 0 2.5 Mabsadd L closepath F
.64493 .06375 0 2.5 Mabsadd m
.64493 .06375 -0.56518 .7779 Mabsadd L
.64493 .06375 -2.37764 .77254 Mabsadd L
.64493 .06375 -0.91448 -0.29713 Mabsadd L
.64493 .06375 -1.46946 -2.02254 Mabsadd L
.64493 .06375 0 -0.96154 Mabsadd L
.64493 .06375 1.46946 -2.02254 Mabsadd L
.64493 .06375 .91448 -0.29713 Mabsadd L
.64493 .06375 2.37764 .77254 Mabsadd L
.64493 .06375 .56518 .7779 Mabsadd L
.64493 .06375 0 2.5 Mabsadd L closepath F
.68634 .06702 0 2.5 Mabsadd m
.68634 .06702 -0.56518 .7779 Mabsadd L
.68634 .06702 -2.37764 .77254 Mabsadd L
.68634 .06702 -0.91448 -0.29713 Mabsadd L
.68634 .06702 -1.46946 -2.02254 Mabsadd L
.68634 .06702 0 -0.96154 Mabsadd L
.68634 .06702 1.46946 -2.02254 Mabsadd L
.68634 .06702 .91448 -0.29713 Mabsadd L
.68634 .06702 2.37764 .77254 Mabsadd L
.68634 .06702 .56518 .7779 Mabsadd L
.68634 .06702 0 2.5 Mabsadd L closepath F
.72774 .07029 0 2.5 Mabsadd m
.72774 .07029 -0.56518 .7779 Mabsadd L
.72774 .07029 -2.37764 .77254 Mabsadd L
.72774 .07029 -0.91448 -0.29713 Mabsadd L
.72774 .07029 -1.46946 -2.02254 Mabsadd L
.72774 .07029 0 -0.96154 Mabsadd L
.72774 .07029 1.46946 -2.02254 Mabsadd L
.72774 .07029 .91448 -0.29713 Mabsadd L
.72774 .07029 2.37764 .77254 Mabsadd L
.72774 .07029 .56518 .7779 Mabsadd L
.72774 .07029 0 2.5 Mabsadd L closepath F
.76915 .07356 0 2.5 Mabsadd m
.76915 .07356 -0.56518 .7779 Mabsadd L
.76915 .07356 -2.37764 .77254 Mabsadd L
.76915 .07356 -0.91448 -0.29713 Mabsadd L
.76915 .07356 -1.46946 -2.02254 Mabsadd L
.76915 .07356 0 -0.96154 Mabsadd L
.76915 .07356 1.46946 -2.02254 Mabsadd L
.76915 .07356 .91448 -0.29713 Mabsadd L
.76915 .07356 2.37764 .77254 Mabsadd L
.76915 .07356 .56518 .7779 Mabsadd L
.76915 .07356 0 2.5 Mabsadd L closepath F
.81056 .07683 0 2.5 Mabsadd m
.81056 .07683 -0.56518 .7779 Mabsadd L
.81056 .07683 -2.37764 .77254 Mabsadd L
.81056 .07683 -0.91448 -0.29713 Mabsadd L
.81056 .07683 -1.46946 -2.02254 Mabsadd L
.81056 .07683 0 -0.96154 Mabsadd L
.81056 .07683 1.46946 -2.02254 Mabsadd L
.81056 .07683 .91448 -0.29713 Mabsadd L
.81056 .07683 2.37764 .77254 Mabsadd L
.81056 .07683 .56518 .7779 Mabsadd L
.81056 .07683 0 2.5 Mabsadd L closepath F
.85197 .07997 0 2.5 Mabsadd m
.85197 .07997 -0.56518 .7779 Mabsadd L
.85197 .07997 -2.37764 .77254 Mabsadd L
.85197 .07997 -0.91448 -0.29713 Mabsadd L
.85197 .07997 -1.46946 -2.02254 Mabsadd L
.85197 .07997 0 -0.96154 Mabsadd L
.85197 .07997 1.46946 -2.02254 Mabsadd L
.85197 .07997 .91448 -0.29713 Mabsadd L
.85197 .07997 2.37764 .77254 Mabsadd L
.85197 .07997 .56518 .7779 Mabsadd L
.85197 .07997 0 2.5 Mabsadd L closepath F
.89337 .07997 0 2.5 Mabsadd m
.89337 .07997 -0.56518 .7779 Mabsadd L
.89337 .07997 -2.37764 .77254 Mabsadd L
.89337 .07997 -0.91448 -0.29713 Mabsadd L
.89337 .07997 -1.46946 -2.02254 Mabsadd L
.89337 .07997 0 -0.96154 Mabsadd L
.89337 .07997 1.46946 -2.02254 Mabsadd L
.89337 .07997 .91448 -0.29713 Mabsadd L
.89337 .07997 2.37764 .77254 Mabsadd L
.89337 .07997 .56518 .7779 Mabsadd L
.89337 .07997 0 2.5 Mabsadd L closepath F
.93478 .07997 0 2.5 Mabsadd m
.93478 .07997 -0.56518 .7779 Mabsadd L
.93478 .07997 -2.37764 .77254 Mabsadd L
.93478 .07997 -0.91448 -0.29713 Mabsadd L
.93478 .07997 -1.46946 -2.02254 Mabsadd L
.93478 .07997 0 -0.96154 Mabsadd L
.93478 .07997 1.46946 -2.02254 Mabsadd L
.93478 .07997 .91448 -0.29713 Mabsadd L
.93478 .07997 2.37764 .77254 Mabsadd L
.93478 .07997 .56518 .7779 Mabsadd L
.93478 .07997 0 2.5 Mabsadd L closepath F
.97619 .07997 0 2.5 Mabsadd m
.97619 .07997 -0.56518 .7779 Mabsadd L
.97619 .07997 -2.37764 .77254 Mabsadd L
.97619 .07997 -0.91448 -0.29713 Mabsadd L
.97619 .07997 -1.46946 -2.02254 Mabsadd L
.97619 .07997 0 -0.96154 Mabsadd L
.97619 .07997 1.46946 -2.02254 Mabsadd L
.97619 .07997 .91448 -0.29713 Mabsadd L
.97619 .07997 2.37764 .77254 Mabsadd L
.97619 .07997 .56518 .7779 Mabsadd L
.97619 .07997 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.06522 .01543 L
.10663 .01668 L
.14803 .0204 L
.18944 .03793 L
.23085 .07605 L
.27226 .1277 L
.31366 .14974 L
.35507 .12803 L
.39648 .08193 L
.43789 .0531 L
.4793 .03113 L
.5207 .0223 L
.56211 .017 L
.60352 .01628 L
.64493 .01478 L
.68634 .01485 L
.72774 .01472 L
.76915 .01478 L
.81056 .01472 L
.85197 .01472 L
.89337 .01472 L
.93478 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.06522 .01543 -2.5 2.5 Mabsadd m
.06522 .01543 2.5 2.5 Mabsadd L
.06522 .01543 2.5 -2.5 Mabsadd L
.06522 .01543 -2.5 -2.5 Mabsadd L
.06522 .01543 -2.5 2.5 Mabsadd L closepath F
.10663 .01668 -2.5 2.5 Mabsadd m
.10663 .01668 2.5 2.5 Mabsadd L
.10663 .01668 2.5 -2.5 Mabsadd L
.10663 .01668 -2.5 -2.5 Mabsadd L
.10663 .01668 -2.5 2.5 Mabsadd L closepath F
.14803 .0204 -2.5 2.5 Mabsadd m
.14803 .0204 2.5 2.5 Mabsadd L
.14803 .0204 2.5 -2.5 Mabsadd L
.14803 .0204 -2.5 -2.5 Mabsadd L
.14803 .0204 -2.5 2.5 Mabsadd L closepath F
.18944 .03793 -2.5 2.5 Mabsadd m
.18944 .03793 2.5 2.5 Mabsadd L
.18944 .03793 2.5 -2.5 Mabsadd L
.18944 .03793 -2.5 -2.5 Mabsadd L
.18944 .03793 -2.5 2.5 Mabsadd L closepath F
.23085 .07605 -2.5 2.5 Mabsadd m
.23085 .07605 2.5 2.5 Mabsadd L
.23085 .07605 2.5 -2.5 Mabsadd L
.23085 .07605 -2.5 -2.5 Mabsadd L
.23085 .07605 -2.5 2.5 Mabsadd L closepath F
.27226 .1277 -2.5 2.5 Mabsadd m
.27226 .1277 2.5 2.5 Mabsadd L
.27226 .1277 2.5 -2.5 Mabsadd L
.27226 .1277 -2.5 -2.5 Mabsadd L
.27226 .1277 -2.5 2.5 Mabsadd L closepath F
.31366 .14974 -2.5 2.5 Mabsadd m
.31366 .14974 2.5 2.5 Mabsadd L
.31366 .14974 2.5 -2.5 Mabsadd L
.31366 .14974 -2.5 -2.5 Mabsadd L
.31366 .14974 -2.5 2.5 Mabsadd L closepath F
.35507 .12803 -2.5 2.5 Mabsadd m
.35507 .12803 2.5 2.5 Mabsadd L
.35507 .12803 2.5 -2.5 Mabsadd L
.35507 .12803 -2.5 -2.5 Mabsadd L
.35507 .12803 -2.5 2.5 Mabsadd L closepath F
.39648 .08193 -2.5 2.5 Mabsadd m
.39648 .08193 2.5 2.5 Mabsadd L
.39648 .08193 2.5 -2.5 Mabsadd L
.39648 .08193 -2.5 -2.5 Mabsadd L
.39648 .08193 -2.5 2.5 Mabsadd L closepath F
.43789 .0531 -2.5 2.5 Mabsadd m
.43789 .0531 2.5 2.5 Mabsadd L
.43789 .0531 2.5 -2.5 Mabsadd L
.43789 .0531 -2.5 -2.5 Mabsadd L
.43789 .0531 -2.5 2.5 Mabsadd L closepath F
.4793 .03113 -2.5 2.5 Mabsadd m
.4793 .03113 2.5 2.5 Mabsadd L
.4793 .03113 2.5 -2.5 Mabsadd L
.4793 .03113 -2.5 -2.5 Mabsadd L
.4793 .03113 -2.5 2.5 Mabsadd L closepath F
.5207 .0223 -2.5 2.5 Mabsadd m
.5207 .0223 2.5 2.5 Mabsadd L
.5207 .0223 2.5 -2.5 Mabsadd L
.5207 .0223 -2.5 -2.5 Mabsadd L
.5207 .0223 -2.5 2.5 Mabsadd L closepath F
.56211 .017 -2.5 2.5 Mabsadd m
.56211 .017 2.5 2.5 Mabsadd L
.56211 .017 2.5 -2.5 Mabsadd L
.56211 .017 -2.5 -2.5 Mabsadd L
.56211 .017 -2.5 2.5 Mabsadd L closepath F
.60352 .01628 -2.5 2.5 Mabsadd m
.60352 .01628 2.5 2.5 Mabsadd L
.60352 .01628 2.5 -2.5 Mabsadd L
.60352 .01628 -2.5 -2.5 Mabsadd L
.60352 .01628 -2.5 2.5 Mabsadd L closepath F
.64493 .01478 -2.5 2.5 Mabsadd m
.64493 .01478 2.5 2.5 Mabsadd L
.64493 .01478 2.5 -2.5 Mabsadd L
.64493 .01478 -2.5 -2.5 Mabsadd L
.64493 .01478 -2.5 2.5 Mabsadd L closepath F
.68634 .01485 -2.5 2.5 Mabsadd m
.68634 .01485 2.5 2.5 Mabsadd L
.68634 .01485 2.5 -2.5 Mabsadd L
.68634 .01485 -2.5 -2.5 Mabsadd L
.68634 .01485 -2.5 2.5 Mabsadd L closepath F
.72774 .01472 -2.5 2.5 Mabsadd m
.72774 .01472 2.5 2.5 Mabsadd L
.72774 .01472 2.5 -2.5 Mabsadd L
.72774 .01472 -2.5 -2.5 Mabsadd L
.72774 .01472 -2.5 2.5 Mabsadd L closepath F
.76915 .01478 -2.5 2.5 Mabsadd m
.76915 .01478 2.5 2.5 Mabsadd L
.76915 .01478 2.5 -2.5 Mabsadd L
.76915 .01478 -2.5 -2.5 Mabsadd L
.76915 .01478 -2.5 2.5 Mabsadd L closepath F
.81056 .01472 -2.5 2.5 Mabsadd m
.81056 .01472 2.5 2.5 Mabsadd L
.81056 .01472 2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 2.5 Mabsadd L closepath F
.85197 .01472 -2.5 2.5 Mabsadd m
.85197 .01472 2.5 2.5 Mabsadd L
.85197 .01472 2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00KOoo0`00?ooo10000ooo0P00??oo10000_oo
0`00??oo10000ooo0P00hooo001`ool00`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0
>ooo00<00?ooool01?oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool00>;oo`00L?oo00<0
0?ooool0?_oo00D00?ooooooo`0000;oo`03003ooooo03_oo`03003ooooo00Coo`03003ooooo03[o
o`03003ooooo00;oo`04003ooooo003Rool006goo`<0047oo`05003oooooool00002ool00`00oooo
o`0kool01000oooooooo0`00?_oo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00KOoo00<00?oo
ool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03_oo`05003oooooool00011ool01000ooooo`00
0_oo00<00?ooool0h?oo001]ool00`00ooooo`0oool30003ool01000ooooo`00>ooo0`000ooo00<0
0?ooool0??oo00@00?ooool000;oo`04003ooooo003Rool002Woo`03003ooooo047oo`@0043oo`03
003ooooo00;oo`8003koo`04003oooooool4000lool20004ool2003Sool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`09ool50009ool5000;ool00`00oooo
o`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`25ool50009ool50009ool50009ool5
0009ool50009ool50008ool50009ool50009ool5002]ool002Woo`03003ooooo00Woo`D000Woo`D0
00Soo`D000_oo`<000_oo`8000coo`8000_oo`8000goo`03003ooooo04koo`D000Woo`D000Soo`D0
00Woo`D000Woo`D000Woo`D000Woo`D000Woo`D000Soo`D000Woo`D000Woo`D00:goo`00:Ooo00<0
0?ooool00oooo`00D@00Y_oo000Yool00`00ooooo`09ool50008ool600001?oo003ooooo0P000_oo
1@000_oo1P0000?oo`0000000`002ooo0P003?oo00<00?ooool02_oo0`001Ooo2`002_oo00<00?oo
ool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02Ooo1@001?oo00@00?ooooooo`H0
00Woo`D000Soo`D000Woo`D000Woo`D000Woo`D000Woo`D000Woo`D000Soo`D000Woo`D000Woo`D0
0:goo`00:Ooo00<00?ooool02Ooo1@002Ooo1@002?oo1@000_oo00<00?ooool01?oo1@003?oo00<0
0?ooool06?oo00<00?ooool02_oo0P000ooo1`000_oo0`003?oo00<00?ooool09?oo1@000ooo00<0
0?ooool00ooo1@002Ooo1@002?oo1@002Ooo1@002Ooo1@002Ooo1@002Ooo1@002Ooo1@002?oo1@00
2Ooo1@002Ooo1@00[Ooo000Yool00`00ooooo`0Tool50005ool20002ool500000ooo00000008ool2
000cool5000cool50009ool50009ool5003ooolZool002Woo`03003ooooo03;oo`D000;oo`800003
ool0000000;oo`03003oo`00008000;oo`03003ooooo00Koo`8002Ooo`@002Coo`D000Coo`8000?o
o`D00?ooodKoo`00:Ooo00<00?ooool0>ooo0P000ooo1@001Ooo00<00?ooool00P0000?oo`000000
2ooo0`007Ooo0P008_oo1P002?oo1@00ooooA_oo000Yool00`00ooooo`10ool50009ool500000ooo
00000002ool00`00ooooo`05000;ool3000Aool2000Pool5003ooomDool002Woo`03003ooooo043o
o`D000_oo`03003ooooo00Woo`D00003ool0000000;oo`03003ooooo00D001?oo`03003ooooo01go
o`D00?oooeCoo`00:Ooo00<00?ooool0@?oo1@006Ooo00<00?ooool02Ooo10000_oo0P000_oo00<0
0?ooool010001ooo0P006_oo00<00?ooool01@00ooooE?oo000Yool00`00ooooo`10ool5000Wool0
0`00ooooo`09ool40002ool20002ool00`00ool00004003ooomaool002Woo`03003ooooo043oo`H0
03Coo`03003ooooo00Soo`D000;oo`8000;oo`03003ooooo00;oo`8000?oo`03003ooooo0?oooego
o`00:Ooo0`00A_oo0P00?_oo10002Ooo2@000_oo00<00?ooool00_oo00<00?ooool0ooooE?oo000Y
ool00`00ooooo`18ool00`00ooooo`0lool30009ool50009ool50002ool20002ool01000oooooooo
0`00ooooAooo000Yool00`00ooooo`29ool00`00ooooo`07ool50009ool50009ool300001?oo003o
oooo0P001_oo0`00oooo>Ooo000Yool00`00ooooo`2:ool00`00ooooo`06ool5000Gool50006ool0
0`00ooooo`0300001?oo003ooooo0P001_oo0P00oooo;?oo000Yool00`00ooooo`1;ool00`00oooo
o`0mool00`00ooooo`04ool6000Uool50006ool00`00ooooo`0300001Ooo003ooooo00001ooo0P00
oooo7_oo000Yool00`00ooooo`2;ool00`00ooooo`0mool40004ool01000ooooo`000_oo0`0000?o
o`00ool02Ooo0P00oooo4?oo000Yool00`00ooooo`2<ool01000ooooo`00?Ooo00<00?ooool02?oo
1@000ooo0P000_oo00<00?ooool01@002_oo0P00oooo0_oo000Yool00`00ooooo`1>ool00`00oooo
o`0lool2001Gool50003ool00`00ooooo`020002ool2000<ool3003cool002Woo`03003ooooo04ko
o`D003Woo`03003oo`0006Goo`H000;oo`03003ooooo008000;oo`8000coo`03003oo`000>Goo`00
:Ooo00<00?ooool0C_oo1@00>?oo00@00?ooool007?oo`H000;oo`03003ooooo008000;oo`80057o
ohP000goo`00:Ooo00<00?ooool0C_oo1@00<_oo1@001Ooo00<00?ooool0L_oo00<00?ooool02Ooo
1P000_oo00<00?ooool00P000_oo0P003?oo0P003?oo0P003?oo0P006Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3001>ool5000bool50006ool00`00ooooo`1oool00`00ooooo`09ool60002
ool00`00ooooo`0200000ooo000000040002ool00`00ooooo`090002ool00`00ooooo`07000Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D003;oo`D000Koo`03003ooooo
08goo`03003ooooo047oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo1@00
1ooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool00`00
ooooo`0^ool50008ool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Coo`03003ooooo00_oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Pooo00<00?ooool03Ooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Gool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`3=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`03003ooooo02Ooo`03003ooooo013oo`03
003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo00<00?ooool0
9_oo00<00?ooool04Ooo0P00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1I
ool00`00ooooo`0hool4003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[o
o`03003ooooo03Soo`<00<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00O_oo00<00?oo
ool05Ooo0P00c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00oooo
o`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`03003ooooo03Soo`03
003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo1@005_oo1@00
7?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Lool5000F
ool5000Lool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05co
o`D001Koo`D001coo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0G?oo1P005Ooo1@007Ooo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Lool500000ooo0000000Cool5000Mool00`00ooooo`38ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo06Coo`03003ooooo00co
o`8002Coo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?ooool0
<?oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3001Xool00`00ool00006000Yool00`00
ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06[oo`D002_oo`03003ooooo0<Oo
o`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0J_oo1@00;?oo00<0
0?ooool0a_oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0J_oo1@00;?oo00<00?ooool0a_oo00<00?ooool05_oo1@006?oo1@0000Go
o`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool0
0?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool0
1?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Zool5000/
ool00`00ooooo`36ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo00Coo`8000?o
o`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Co
o`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?oo
ool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo
09coo`03003ooooo0<Goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo
0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?o
o`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34
ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005
ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Co
o`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Nool0
0`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo
0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00
ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00X_oo00<00?ooool0_ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:;oo`800<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool3002o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Goo`03003o
oooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool0
0`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002Yool00`00ooooo`2hool00`00oooo
o`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:[oo`03003ooooo0;Ooo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool2
0003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0D
ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo01Ooo`<001[o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo00Coo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`0Hool00`00
ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?oo
ool0]Ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<0
0?ooool02ooo000Yool3002/ool00`00ooooo`2eool00`00ooooo`1>ool00`00ooooo`0>ool00`00
ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ko
o`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?oo
ool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/?oo0P00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool3002aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`@00;7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0/?oo0P00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo
00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00oooo
o`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?oo`03003ooooo0:koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03
003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0
Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;Oo
o`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Ooo`03003ooooo0:[oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`<00;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2hool00`00ooooo`2Yool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0^Ooo00<00?ooool0Z?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`0Gool2000Jool40004ool30003
ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2kool0
0`00ooooo`2Vool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Ko
o`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<0
0?ooool02ooo000Yool3002kool00`00ooooo`2Vool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo
03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0
YOoo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0__oo0`00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool4002S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;koo`<00:?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00
ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool30037ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Oo
o`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?oo
ool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09SoohP000goo`00
:Ooo00<00?ooool0b_oo00<00?ooool0oooo;Ooo000Yool00`00ooooo`3:ool00`00ooooo`3oool]
ool002Woo`03003ooooo0<_oo`03003ooooo0?ooobcoo`00:Ooo00<00?ooool0c?oo00<00?ooool0
oooo:ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3<ool2003oool/ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3;ool4003oool[ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool3003<ool3003oool[ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0<goo`03003oo`000?ooob[oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=3oo`03003ooooo
0?ooobOoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0=7oo`03003ooooo0?ooobKoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0d_oo00<00?ooool0oooo9Ooo000Yool00`00ooooo`3Cool00`00ooooo`3ooolTool0
02Woo`03003ooooo0=Coo`800?ooobCoo`00:Ooo00<00?ooool0e_oo00<00?ooool0oooo8Ooo000Y
ool00`00ooooo`3Gool00`00ooooo`3ooolPool002Woo`03003ooooo0=Soo`03003ooooo0?oooaoo
o`00:Ooo00<00?ooool0fOoo00<00?ooool0oooo7_oo000Yool3003Jool2003ooolNool002Woo`03
003ooooo0=Woo`@00?oooagoo`00:Ooo00<00?ooool0f_oo1@00oooo6ooo000Yool00`00ooooo`3K
ool01000oooooooo0P00oooo6Ooo000Yool00`00ooooo`3Qool3003ooolFool002Woo`03003ooooo
0>Coo`8000?oo`03003ooooo0?ooo`koo`00:Ooo00<00?ooool0i_oo1@00oooo3ooo000Yool00`00
ooooo`3Wool6003oool=ool002Woo`03003ooooo0>Soo`8000?oo`L000;oo`8000coo`03003ooooo
0?;oo`00:Ooo00<00?ooool0m?oo2P001_oo0P002ooo0P003?oo0P003?oo0P003?oo0P003Ooo00<0
0?ooool0[?oo000Yool3003fool20006oom50006ool2002^ool002Woo`03003ooooo0?Ooo`03003o
oooo00[oo`03003ooooo00[oo`<000_oo`<000_oo`<000_oo`<000Goo`P00:koo`00:Ooo00<00?oo
ool0oooo4ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.02453, \
-1157.61, 0.0722385, 45.7476}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({23, 9002, 998}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.32567e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14123 -24 -4.5 ]
[-0.0227 .14123 0 4.5 ]
[-0.0227 .26774 -24 -4.5 ]
[-0.0227 .26774 0 4.5 ]
[-0.0227 .39426 -24 -4.5 ]
[-0.0227 .39426 0 4.5 ]
[-0.0227 .52077 -24 -4.5 ]
[-0.0227 .52077 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14123 m
-0.00395 .14123 L
s
[(2000)] -0.0227 .14123 1 0 Mshowa
-0.0102 .26774 m
-0.00395 .26774 L
s
[(4000)] -0.0227 .26774 1 0 Mshowa
-0.0102 .39426 m
-0.00395 .39426 L
s
[(6000)] -0.0227 .39426 1 0 Mshowa
-0.0102 .52077 m
-0.00395 .52077 L
s
[(8000)] -0.0227 .52077 1 0 Mshowa
.125 Mabswid
-0.0102 .04634 m
-0.00645 .04634 L
s
-0.0102 .07797 m
-0.00645 .07797 L
s
-0.0102 .1096 m
-0.00645 .1096 L
s
-0.0102 .17286 m
-0.00645 .17286 L
s
-0.0102 .20449 m
-0.00645 .20449 L
s
-0.0102 .23611 m
-0.00645 .23611 L
s
-0.0102 .29937 m
-0.00645 .29937 L
s
-0.0102 .331 m
-0.00645 .331 L
s
-0.0102 .36263 m
-0.00645 .36263 L
s
-0.0102 .42588 m
-0.00645 .42588 L
s
-0.0102 .45751 m
-0.00645 .45751 L
s
-0.0102 .48914 m
-0.00645 .48914 L
s
-0.0102 .5524 m
-0.00645 .5524 L
s
-0.0102 .58403 m
-0.00645 .58403 L
s
-0.0102 .61565 m
-0.00645 .61565 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .01585 L
.60204 .01718 L
.63605 .02256 L
.67007 .04299 L
.70408 .09853 L
.7381 .20505 L
.77211 .34302 L
.80612 .45618 L
.84014 .5307 L
.87415 .57188 L
.90816 .59225 L
.94218 .60003 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .01585 -1.875 0 Mabsadd m
.56803 .01585 0 2.5 Mabsadd L
.56803 .01585 1.875 0 Mabsadd L
.56803 .01585 0 -2.5 Mabsadd L
.56803 .01585 -1.875 0 Mabsadd L closepath F
.60204 .01718 -1.875 0 Mabsadd m
.60204 .01718 0 2.5 Mabsadd L
.60204 .01718 1.875 0 Mabsadd L
.60204 .01718 0 -2.5 Mabsadd L
.60204 .01718 -1.875 0 Mabsadd L closepath F
.63605 .02256 -1.875 0 Mabsadd m
.63605 .02256 0 2.5 Mabsadd L
.63605 .02256 1.875 0 Mabsadd L
.63605 .02256 0 -2.5 Mabsadd L
.63605 .02256 -1.875 0 Mabsadd L closepath F
.67007 .04299 -1.875 0 Mabsadd m
.67007 .04299 0 2.5 Mabsadd L
.67007 .04299 1.875 0 Mabsadd L
.67007 .04299 0 -2.5 Mabsadd L
.67007 .04299 -1.875 0 Mabsadd L closepath F
.70408 .09853 -1.875 0 Mabsadd m
.70408 .09853 0 2.5 Mabsadd L
.70408 .09853 1.875 0 Mabsadd L
.70408 .09853 0 -2.5 Mabsadd L
.70408 .09853 -1.875 0 Mabsadd L closepath F
.7381 .20505 -1.875 0 Mabsadd m
.7381 .20505 0 2.5 Mabsadd L
.7381 .20505 1.875 0 Mabsadd L
.7381 .20505 0 -2.5 Mabsadd L
.7381 .20505 -1.875 0 Mabsadd L closepath F
.77211 .34302 -1.875 0 Mabsadd m
.77211 .34302 0 2.5 Mabsadd L
.77211 .34302 1.875 0 Mabsadd L
.77211 .34302 0 -2.5 Mabsadd L
.77211 .34302 -1.875 0 Mabsadd L closepath F
.80612 .45618 -1.875 0 Mabsadd m
.80612 .45618 0 2.5 Mabsadd L
.80612 .45618 1.875 0 Mabsadd L
.80612 .45618 0 -2.5 Mabsadd L
.80612 .45618 -1.875 0 Mabsadd L closepath F
.84014 .5307 -1.875 0 Mabsadd m
.84014 .5307 0 2.5 Mabsadd L
.84014 .5307 1.875 0 Mabsadd L
.84014 .5307 0 -2.5 Mabsadd L
.84014 .5307 -1.875 0 Mabsadd L closepath F
.87415 .57188 -1.875 0 Mabsadd m
.87415 .57188 0 2.5 Mabsadd L
.87415 .57188 1.875 0 Mabsadd L
.87415 .57188 0 -2.5 Mabsadd L
.87415 .57188 -1.875 0 Mabsadd L closepath F
.90816 .59225 -1.875 0 Mabsadd m
.90816 .59225 0 2.5 Mabsadd L
.90816 .59225 1.875 0 Mabsadd L
.90816 .59225 0 -2.5 Mabsadd L
.90816 .59225 -1.875 0 Mabsadd L closepath F
.94218 .60003 -1.875 0 Mabsadd m
.94218 .60003 0 2.5 Mabsadd L
.94218 .60003 1.875 0 Mabsadd L
.94218 .60003 0 -2.5 Mabsadd L
.94218 .60003 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01788 L
.09184 .02104 L
.12585 .0242 L
.15986 .02737 L
.19388 .03053 L
.22789 .03369 L
.2619 .03685 L
.29592 .04002 L
.32993 .04318 L
.36395 .04634 L
.39796 .04951 L
.43197 .05267 L
.46599 .05583 L
.5 .05868 L
.53401 .05868 L
.56803 .05868 L
.60204 .05868 L
.63605 .05868 L
.67007 .05868 L
.70408 .05868 L
.7381 .05868 L
.77211 .05868 L
.80612 .05868 L
.84014 .05868 L
.87415 .05868 L
.90816 .05868 L
.94218 .05868 L
.97619 .05868 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01788 0 2.5 Mabsadd m
.05782 .01788 -0.56518 .7779 Mabsadd L
.05782 .01788 -2.37764 .77254 Mabsadd L
.05782 .01788 -0.91448 -0.29713 Mabsadd L
.05782 .01788 -1.46946 -2.02254 Mabsadd L
.05782 .01788 0 -0.96154 Mabsadd L
.05782 .01788 1.46946 -2.02254 Mabsadd L
.05782 .01788 .91448 -0.29713 Mabsadd L
.05782 .01788 2.37764 .77254 Mabsadd L
.05782 .01788 .56518 .7779 Mabsadd L
.05782 .01788 0 2.5 Mabsadd L closepath F
.09184 .02104 0 2.5 Mabsadd m
.09184 .02104 -0.56518 .7779 Mabsadd L
.09184 .02104 -2.37764 .77254 Mabsadd L
.09184 .02104 -0.91448 -0.29713 Mabsadd L
.09184 .02104 -1.46946 -2.02254 Mabsadd L
.09184 .02104 0 -0.96154 Mabsadd L
.09184 .02104 1.46946 -2.02254 Mabsadd L
.09184 .02104 .91448 -0.29713 Mabsadd L
.09184 .02104 2.37764 .77254 Mabsadd L
.09184 .02104 .56518 .7779 Mabsadd L
.09184 .02104 0 2.5 Mabsadd L closepath F
.12585 .0242 0 2.5 Mabsadd m
.12585 .0242 -0.56518 .7779 Mabsadd L
.12585 .0242 -2.37764 .77254 Mabsadd L
.12585 .0242 -0.91448 -0.29713 Mabsadd L
.12585 .0242 -1.46946 -2.02254 Mabsadd L
.12585 .0242 0 -0.96154 Mabsadd L
.12585 .0242 1.46946 -2.02254 Mabsadd L
.12585 .0242 .91448 -0.29713 Mabsadd L
.12585 .0242 2.37764 .77254 Mabsadd L
.12585 .0242 .56518 .7779 Mabsadd L
.12585 .0242 0 2.5 Mabsadd L closepath F
.15986 .02737 0 2.5 Mabsadd m
.15986 .02737 -0.56518 .7779 Mabsadd L
.15986 .02737 -2.37764 .77254 Mabsadd L
.15986 .02737 -0.91448 -0.29713 Mabsadd L
.15986 .02737 -1.46946 -2.02254 Mabsadd L
.15986 .02737 0 -0.96154 Mabsadd L
.15986 .02737 1.46946 -2.02254 Mabsadd L
.15986 .02737 .91448 -0.29713 Mabsadd L
.15986 .02737 2.37764 .77254 Mabsadd L
.15986 .02737 .56518 .7779 Mabsadd L
.15986 .02737 0 2.5 Mabsadd L closepath F
.19388 .03053 0 2.5 Mabsadd m
.19388 .03053 -0.56518 .7779 Mabsadd L
.19388 .03053 -2.37764 .77254 Mabsadd L
.19388 .03053 -0.91448 -0.29713 Mabsadd L
.19388 .03053 -1.46946 -2.02254 Mabsadd L
.19388 .03053 0 -0.96154 Mabsadd L
.19388 .03053 1.46946 -2.02254 Mabsadd L
.19388 .03053 .91448 -0.29713 Mabsadd L
.19388 .03053 2.37764 .77254 Mabsadd L
.19388 .03053 .56518 .7779 Mabsadd L
.19388 .03053 0 2.5 Mabsadd L closepath F
.22789 .03369 0 2.5 Mabsadd m
.22789 .03369 -0.56518 .7779 Mabsadd L
.22789 .03369 -2.37764 .77254 Mabsadd L
.22789 .03369 -0.91448 -0.29713 Mabsadd L
.22789 .03369 -1.46946 -2.02254 Mabsadd L
.22789 .03369 0 -0.96154 Mabsadd L
.22789 .03369 1.46946 -2.02254 Mabsadd L
.22789 .03369 .91448 -0.29713 Mabsadd L
.22789 .03369 2.37764 .77254 Mabsadd L
.22789 .03369 .56518 .7779 Mabsadd L
.22789 .03369 0 2.5 Mabsadd L closepath F
.2619 .03685 0 2.5 Mabsadd m
.2619 .03685 -0.56518 .7779 Mabsadd L
.2619 .03685 -2.37764 .77254 Mabsadd L
.2619 .03685 -0.91448 -0.29713 Mabsadd L
.2619 .03685 -1.46946 -2.02254 Mabsadd L
.2619 .03685 0 -0.96154 Mabsadd L
.2619 .03685 1.46946 -2.02254 Mabsadd L
.2619 .03685 .91448 -0.29713 Mabsadd L
.2619 .03685 2.37764 .77254 Mabsadd L
.2619 .03685 .56518 .7779 Mabsadd L
.2619 .03685 0 2.5 Mabsadd L closepath F
.29592 .04002 0 2.5 Mabsadd m
.29592 .04002 -0.56518 .7779 Mabsadd L
.29592 .04002 -2.37764 .77254 Mabsadd L
.29592 .04002 -0.91448 -0.29713 Mabsadd L
.29592 .04002 -1.46946 -2.02254 Mabsadd L
.29592 .04002 0 -0.96154 Mabsadd L
.29592 .04002 1.46946 -2.02254 Mabsadd L
.29592 .04002 .91448 -0.29713 Mabsadd L
.29592 .04002 2.37764 .77254 Mabsadd L
.29592 .04002 .56518 .7779 Mabsadd L
.29592 .04002 0 2.5 Mabsadd L closepath F
.32993 .04318 0 2.5 Mabsadd m
.32993 .04318 -0.56518 .7779 Mabsadd L
.32993 .04318 -2.37764 .77254 Mabsadd L
.32993 .04318 -0.91448 -0.29713 Mabsadd L
.32993 .04318 -1.46946 -2.02254 Mabsadd L
.32993 .04318 0 -0.96154 Mabsadd L
.32993 .04318 1.46946 -2.02254 Mabsadd L
.32993 .04318 .91448 -0.29713 Mabsadd L
.32993 .04318 2.37764 .77254 Mabsadd L
.32993 .04318 .56518 .7779 Mabsadd L
.32993 .04318 0 2.5 Mabsadd L closepath F
.36395 .04634 0 2.5 Mabsadd m
.36395 .04634 -0.56518 .7779 Mabsadd L
.36395 .04634 -2.37764 .77254 Mabsadd L
.36395 .04634 -0.91448 -0.29713 Mabsadd L
.36395 .04634 -1.46946 -2.02254 Mabsadd L
.36395 .04634 0 -0.96154 Mabsadd L
.36395 .04634 1.46946 -2.02254 Mabsadd L
.36395 .04634 .91448 -0.29713 Mabsadd L
.36395 .04634 2.37764 .77254 Mabsadd L
.36395 .04634 .56518 .7779 Mabsadd L
.36395 .04634 0 2.5 Mabsadd L closepath F
.39796 .04951 0 2.5 Mabsadd m
.39796 .04951 -0.56518 .7779 Mabsadd L
.39796 .04951 -2.37764 .77254 Mabsadd L
.39796 .04951 -0.91448 -0.29713 Mabsadd L
.39796 .04951 -1.46946 -2.02254 Mabsadd L
.39796 .04951 0 -0.96154 Mabsadd L
.39796 .04951 1.46946 -2.02254 Mabsadd L
.39796 .04951 .91448 -0.29713 Mabsadd L
.39796 .04951 2.37764 .77254 Mabsadd L
.39796 .04951 .56518 .7779 Mabsadd L
.39796 .04951 0 2.5 Mabsadd L closepath F
.43197 .05267 0 2.5 Mabsadd m
.43197 .05267 -0.56518 .7779 Mabsadd L
.43197 .05267 -2.37764 .77254 Mabsadd L
.43197 .05267 -0.91448 -0.29713 Mabsadd L
.43197 .05267 -1.46946 -2.02254 Mabsadd L
.43197 .05267 0 -0.96154 Mabsadd L
.43197 .05267 1.46946 -2.02254 Mabsadd L
.43197 .05267 .91448 -0.29713 Mabsadd L
.43197 .05267 2.37764 .77254 Mabsadd L
.43197 .05267 .56518 .7779 Mabsadd L
.43197 .05267 0 2.5 Mabsadd L closepath F
.46599 .05583 0 2.5 Mabsadd m
.46599 .05583 -0.56518 .7779 Mabsadd L
.46599 .05583 -2.37764 .77254 Mabsadd L
.46599 .05583 -0.91448 -0.29713 Mabsadd L
.46599 .05583 -1.46946 -2.02254 Mabsadd L
.46599 .05583 0 -0.96154 Mabsadd L
.46599 .05583 1.46946 -2.02254 Mabsadd L
.46599 .05583 .91448 -0.29713 Mabsadd L
.46599 .05583 2.37764 .77254 Mabsadd L
.46599 .05583 .56518 .7779 Mabsadd L
.46599 .05583 0 2.5 Mabsadd L closepath F
.5 .05868 0 2.5 Mabsadd m
.5 .05868 -0.56518 .7779 Mabsadd L
.5 .05868 -2.37764 .77254 Mabsadd L
.5 .05868 -0.91448 -0.29713 Mabsadd L
.5 .05868 -1.46946 -2.02254 Mabsadd L
.5 .05868 0 -0.96154 Mabsadd L
.5 .05868 1.46946 -2.02254 Mabsadd L
.5 .05868 .91448 -0.29713 Mabsadd L
.5 .05868 2.37764 .77254 Mabsadd L
.5 .05868 .56518 .7779 Mabsadd L
.5 .05868 0 2.5 Mabsadd L closepath F
.53401 .05868 0 2.5 Mabsadd m
.53401 .05868 -0.56518 .7779 Mabsadd L
.53401 .05868 -2.37764 .77254 Mabsadd L
.53401 .05868 -0.91448 -0.29713 Mabsadd L
.53401 .05868 -1.46946 -2.02254 Mabsadd L
.53401 .05868 0 -0.96154 Mabsadd L
.53401 .05868 1.46946 -2.02254 Mabsadd L
.53401 .05868 .91448 -0.29713 Mabsadd L
.53401 .05868 2.37764 .77254 Mabsadd L
.53401 .05868 .56518 .7779 Mabsadd L
.53401 .05868 0 2.5 Mabsadd L closepath F
.56803 .05868 0 2.5 Mabsadd m
.56803 .05868 -0.56518 .7779 Mabsadd L
.56803 .05868 -2.37764 .77254 Mabsadd L
.56803 .05868 -0.91448 -0.29713 Mabsadd L
.56803 .05868 -1.46946 -2.02254 Mabsadd L
.56803 .05868 0 -0.96154 Mabsadd L
.56803 .05868 1.46946 -2.02254 Mabsadd L
.56803 .05868 .91448 -0.29713 Mabsadd L
.56803 .05868 2.37764 .77254 Mabsadd L
.56803 .05868 .56518 .7779 Mabsadd L
.56803 .05868 0 2.5 Mabsadd L closepath F
.60204 .05868 0 2.5 Mabsadd m
.60204 .05868 -0.56518 .7779 Mabsadd L
.60204 .05868 -2.37764 .77254 Mabsadd L
.60204 .05868 -0.91448 -0.29713 Mabsadd L
.60204 .05868 -1.46946 -2.02254 Mabsadd L
.60204 .05868 0 -0.96154 Mabsadd L
.60204 .05868 1.46946 -2.02254 Mabsadd L
.60204 .05868 .91448 -0.29713 Mabsadd L
.60204 .05868 2.37764 .77254 Mabsadd L
.60204 .05868 .56518 .7779 Mabsadd L
.60204 .05868 0 2.5 Mabsadd L closepath F
.63605 .05868 0 2.5 Mabsadd m
.63605 .05868 -0.56518 .7779 Mabsadd L
.63605 .05868 -2.37764 .77254 Mabsadd L
.63605 .05868 -0.91448 -0.29713 Mabsadd L
.63605 .05868 -1.46946 -2.02254 Mabsadd L
.63605 .05868 0 -0.96154 Mabsadd L
.63605 .05868 1.46946 -2.02254 Mabsadd L
.63605 .05868 .91448 -0.29713 Mabsadd L
.63605 .05868 2.37764 .77254 Mabsadd L
.63605 .05868 .56518 .7779 Mabsadd L
.63605 .05868 0 2.5 Mabsadd L closepath F
.67007 .05868 0 2.5 Mabsadd m
.67007 .05868 -0.56518 .7779 Mabsadd L
.67007 .05868 -2.37764 .77254 Mabsadd L
.67007 .05868 -0.91448 -0.29713 Mabsadd L
.67007 .05868 -1.46946 -2.02254 Mabsadd L
.67007 .05868 0 -0.96154 Mabsadd L
.67007 .05868 1.46946 -2.02254 Mabsadd L
.67007 .05868 .91448 -0.29713 Mabsadd L
.67007 .05868 2.37764 .77254 Mabsadd L
.67007 .05868 .56518 .7779 Mabsadd L
.67007 .05868 0 2.5 Mabsadd L closepath F
.70408 .05868 0 2.5 Mabsadd m
.70408 .05868 -0.56518 .7779 Mabsadd L
.70408 .05868 -2.37764 .77254 Mabsadd L
.70408 .05868 -0.91448 -0.29713 Mabsadd L
.70408 .05868 -1.46946 -2.02254 Mabsadd L
.70408 .05868 0 -0.96154 Mabsadd L
.70408 .05868 1.46946 -2.02254 Mabsadd L
.70408 .05868 .91448 -0.29713 Mabsadd L
.70408 .05868 2.37764 .77254 Mabsadd L
.70408 .05868 .56518 .7779 Mabsadd L
.70408 .05868 0 2.5 Mabsadd L closepath F
.7381 .05868 0 2.5 Mabsadd m
.7381 .05868 -0.56518 .7779 Mabsadd L
.7381 .05868 -2.37764 .77254 Mabsadd L
.7381 .05868 -0.91448 -0.29713 Mabsadd L
.7381 .05868 -1.46946 -2.02254 Mabsadd L
.7381 .05868 0 -0.96154 Mabsadd L
.7381 .05868 1.46946 -2.02254 Mabsadd L
.7381 .05868 .91448 -0.29713 Mabsadd L
.7381 .05868 2.37764 .77254 Mabsadd L
.7381 .05868 .56518 .7779 Mabsadd L
.7381 .05868 0 2.5 Mabsadd L closepath F
.77211 .05868 0 2.5 Mabsadd m
.77211 .05868 -0.56518 .7779 Mabsadd L
.77211 .05868 -2.37764 .77254 Mabsadd L
.77211 .05868 -0.91448 -0.29713 Mabsadd L
.77211 .05868 -1.46946 -2.02254 Mabsadd L
.77211 .05868 0 -0.96154 Mabsadd L
.77211 .05868 1.46946 -2.02254 Mabsadd L
.77211 .05868 .91448 -0.29713 Mabsadd L
.77211 .05868 2.37764 .77254 Mabsadd L
.77211 .05868 .56518 .7779 Mabsadd L
.77211 .05868 0 2.5 Mabsadd L closepath F
.80612 .05868 0 2.5 Mabsadd m
.80612 .05868 -0.56518 .7779 Mabsadd L
.80612 .05868 -2.37764 .77254 Mabsadd L
.80612 .05868 -0.91448 -0.29713 Mabsadd L
.80612 .05868 -1.46946 -2.02254 Mabsadd L
.80612 .05868 0 -0.96154 Mabsadd L
.80612 .05868 1.46946 -2.02254 Mabsadd L
.80612 .05868 .91448 -0.29713 Mabsadd L
.80612 .05868 2.37764 .77254 Mabsadd L
.80612 .05868 .56518 .7779 Mabsadd L
.80612 .05868 0 2.5 Mabsadd L closepath F
.84014 .05868 0 2.5 Mabsadd m
.84014 .05868 -0.56518 .7779 Mabsadd L
.84014 .05868 -2.37764 .77254 Mabsadd L
.84014 .05868 -0.91448 -0.29713 Mabsadd L
.84014 .05868 -1.46946 -2.02254 Mabsadd L
.84014 .05868 0 -0.96154 Mabsadd L
.84014 .05868 1.46946 -2.02254 Mabsadd L
.84014 .05868 .91448 -0.29713 Mabsadd L
.84014 .05868 2.37764 .77254 Mabsadd L
.84014 .05868 .56518 .7779 Mabsadd L
.84014 .05868 0 2.5 Mabsadd L closepath F
.87415 .05868 0 2.5 Mabsadd m
.87415 .05868 -0.56518 .7779 Mabsadd L
.87415 .05868 -2.37764 .77254 Mabsadd L
.87415 .05868 -0.91448 -0.29713 Mabsadd L
.87415 .05868 -1.46946 -2.02254 Mabsadd L
.87415 .05868 0 -0.96154 Mabsadd L
.87415 .05868 1.46946 -2.02254 Mabsadd L
.87415 .05868 .91448 -0.29713 Mabsadd L
.87415 .05868 2.37764 .77254 Mabsadd L
.87415 .05868 .56518 .7779 Mabsadd L
.87415 .05868 0 2.5 Mabsadd L closepath F
.90816 .05868 0 2.5 Mabsadd m
.90816 .05868 -0.56518 .7779 Mabsadd L
.90816 .05868 -2.37764 .77254 Mabsadd L
.90816 .05868 -0.91448 -0.29713 Mabsadd L
.90816 .05868 -1.46946 -2.02254 Mabsadd L
.90816 .05868 0 -0.96154 Mabsadd L
.90816 .05868 1.46946 -2.02254 Mabsadd L
.90816 .05868 .91448 -0.29713 Mabsadd L
.90816 .05868 2.37764 .77254 Mabsadd L
.90816 .05868 .56518 .7779 Mabsadd L
.90816 .05868 0 2.5 Mabsadd L closepath F
.94218 .05868 0 2.5 Mabsadd m
.94218 .05868 -0.56518 .7779 Mabsadd L
.94218 .05868 -2.37764 .77254 Mabsadd L
.94218 .05868 -0.91448 -0.29713 Mabsadd L
.94218 .05868 -1.46946 -2.02254 Mabsadd L
.94218 .05868 0 -0.96154 Mabsadd L
.94218 .05868 1.46946 -2.02254 Mabsadd L
.94218 .05868 .91448 -0.29713 Mabsadd L
.94218 .05868 2.37764 .77254 Mabsadd L
.94218 .05868 .56518 .7779 Mabsadd L
.94218 .05868 0 2.5 Mabsadd L closepath F
.97619 .05868 0 2.5 Mabsadd m
.97619 .05868 -0.56518 .7779 Mabsadd L
.97619 .05868 -2.37764 .77254 Mabsadd L
.97619 .05868 -0.91448 -0.29713 Mabsadd L
.97619 .05868 -1.46946 -2.02254 Mabsadd L
.97619 .05868 0 -0.96154 Mabsadd L
.97619 .05868 1.46946 -2.02254 Mabsadd L
.97619 .05868 .91448 -0.29713 Mabsadd L
.97619 .05868 2.37764 .77254 Mabsadd L
.97619 .05868 .56518 .7779 Mabsadd L
.97619 .05868 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .01522 L
.09184 .01604 L
.12585 .02009 L
.15986 .03515 L
.19388 .07025 L
.22789 .12124 L
.2619 .15268 L
.29592 .12788 L
.32993 .08923 L
.36395 .0559 L
.39796 .03508 L
.43197 .0225 L
.46599 .018 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .01522 -2.5 2.5 Mabsadd m
.05782 .01522 2.5 2.5 Mabsadd L
.05782 .01522 2.5 -2.5 Mabsadd L
.05782 .01522 -2.5 -2.5 Mabsadd L
.05782 .01522 -2.5 2.5 Mabsadd L closepath F
.09184 .01604 -2.5 2.5 Mabsadd m
.09184 .01604 2.5 2.5 Mabsadd L
.09184 .01604 2.5 -2.5 Mabsadd L
.09184 .01604 -2.5 -2.5 Mabsadd L
.09184 .01604 -2.5 2.5 Mabsadd L closepath F
.12585 .02009 -2.5 2.5 Mabsadd m
.12585 .02009 2.5 2.5 Mabsadd L
.12585 .02009 2.5 -2.5 Mabsadd L
.12585 .02009 -2.5 -2.5 Mabsadd L
.12585 .02009 -2.5 2.5 Mabsadd L closepath F
.15986 .03515 -2.5 2.5 Mabsadd m
.15986 .03515 2.5 2.5 Mabsadd L
.15986 .03515 2.5 -2.5 Mabsadd L
.15986 .03515 -2.5 -2.5 Mabsadd L
.15986 .03515 -2.5 2.5 Mabsadd L closepath F
.19388 .07025 -2.5 2.5 Mabsadd m
.19388 .07025 2.5 2.5 Mabsadd L
.19388 .07025 2.5 -2.5 Mabsadd L
.19388 .07025 -2.5 -2.5 Mabsadd L
.19388 .07025 -2.5 2.5 Mabsadd L closepath F
.22789 .12124 -2.5 2.5 Mabsadd m
.22789 .12124 2.5 2.5 Mabsadd L
.22789 .12124 2.5 -2.5 Mabsadd L
.22789 .12124 -2.5 -2.5 Mabsadd L
.22789 .12124 -2.5 2.5 Mabsadd L closepath F
.2619 .15268 -2.5 2.5 Mabsadd m
.2619 .15268 2.5 2.5 Mabsadd L
.2619 .15268 2.5 -2.5 Mabsadd L
.2619 .15268 -2.5 -2.5 Mabsadd L
.2619 .15268 -2.5 2.5 Mabsadd L closepath F
.29592 .12788 -2.5 2.5 Mabsadd m
.29592 .12788 2.5 2.5 Mabsadd L
.29592 .12788 2.5 -2.5 Mabsadd L
.29592 .12788 -2.5 -2.5 Mabsadd L
.29592 .12788 -2.5 2.5 Mabsadd L closepath F
.32993 .08923 -2.5 2.5 Mabsadd m
.32993 .08923 2.5 2.5 Mabsadd L
.32993 .08923 2.5 -2.5 Mabsadd L
.32993 .08923 -2.5 -2.5 Mabsadd L
.32993 .08923 -2.5 2.5 Mabsadd L closepath F
.36395 .0559 -2.5 2.5 Mabsadd m
.36395 .0559 2.5 2.5 Mabsadd L
.36395 .0559 2.5 -2.5 Mabsadd L
.36395 .0559 -2.5 -2.5 Mabsadd L
.36395 .0559 -2.5 2.5 Mabsadd L closepath F
.39796 .03508 -2.5 2.5 Mabsadd m
.39796 .03508 2.5 2.5 Mabsadd L
.39796 .03508 2.5 -2.5 Mabsadd L
.39796 .03508 -2.5 -2.5 Mabsadd L
.39796 .03508 -2.5 2.5 Mabsadd L closepath F
.43197 .0225 -2.5 2.5 Mabsadd m
.43197 .0225 2.5 2.5 Mabsadd L
.43197 .0225 2.5 -2.5 Mabsadd L
.43197 .0225 -2.5 -2.5 Mabsadd L
.43197 .0225 -2.5 2.5 Mabsadd L closepath F
.46599 .018 -2.5 2.5 Mabsadd m
.46599 .018 2.5 2.5 Mabsadd L
.46599 .018 2.5 -2.5 Mabsadd L
.46599 .018 -2.5 -2.5 Mabsadd L
.46599 .018 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50007
ool50006ool50008ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool2000:ool20008ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003oo`0000D0
00Goo`D000;oo`03003ooooo00;oo`D000Soo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<0
00Woo`8000Woo`<000Ooo`D000Koo`D000;oo`8000?oo`D000Koo`D000Ooo`D000?oo`T000Koo`D0
00Koo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D0
0:goo`00:Ooo00<00?ooool01_oo1@001ooo1@000ooo0P0000?oo`00000010001Ooo1P002Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01_oo1P000ooo1`001ooo1@001_oo1@001ooo1@00
1_oo1@0000?oo`0000002@001_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@00
1_oo1@001ooo1@001_oo1@00[Ooo000Yool00`00ooooo`06ool50007ool50006ool50003ool00`00
ooooo`060008ool2001Hool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5
0006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]ool0
02Woo`03003ooooo02Woo`D00006ool00000003oo`000_oo0P002Ooo0`00B_oo1`001_oo1@00=_oo
1000oooo8?oo000Yool00`00ooooo`0[ool00`00ooooo`03ool00`00ooooo`0500001?oo003ooooo
0P000_oo0P002_oo0P00=Ooo1@000ooo0P000_oo1@00AOoo00<00?ooool0oooo7Ooo000Yool00`00
ooooo`0dool50007ool60002ool00`00ooooo`03000:ool00`00ooooo`0Yool6001Aool2003ooolM
ool002Woo`03003ooooo03Coo`D000Woo`03003ooooo00Koo`D000;oo`03003ooooo00800003ool0
000002[oo`D005Coo`800?oooa_oo`00:Ooo00<00?ooool0=?oo1@007_oo100000?oo`0000000_oo
00<00?ooool00P007ooo1@00E_oo00@00?ooool00?oooaOoo`00:Ooo00<00?ooool0=?oo1P007ooo
00<00?ooool01_oo1P000_oo0P000_oo0`004_oo1P00Eooo1000oooo5_oo000Yool00`00ooooo`1T
ool00`00ooooo`07ool50002ool00`00ooooo`040005ool2001Nool3003ooolFool002Woo`<007Wo
o`D00003ool0000000;oo`03003ooooo008005[oo`800?oooaKoo`00:Ooo00<00?ooool0??oo00<0
0?ooool0>_oo1@001ooo100000Coo`00ooooo`8000;oo`<004ooo`03003ooooo0?oooaCoo`00:Ooo
00<00?ooool0NOoo1@001_oo1@002?oo0P0000?oo`0000000_oo00<00?ooool00_oo0P00AOoo00<0
0?ooool0oooo4ooo000Yool00`00ooooo`1iool5000Bool50006ool50002ool20004ool30009ool2
0009ool30009ool20009ool2000:ool200000ooo003oo`06ool20009ool30009ool20009ool30009
ool20009ool30009ool20009ool30009ool2002^ool002Woo`03003ooooo03ooo`03003ooooo03Oo
o`D001goo`D000Koo`03003oo`00008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03
003ooooo00<00004ool00?ooool20002ool00`00ool000020002ool00`00ooooo`0200000ooo0000
0002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`050002
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool200000ooo00000002ool00`00oooo
o`050002ool20002ool00`00ool000020002ool00`00ooooo`020002ool200000ooo00000002ool0
0`00ooooo`0300001?oo003ooooo0P000_oo00<00?oo0000[ooo000Yool00`00ooooo`10ool00`00
ooooo`0fool5000Yool50006ool50007ool40007ool50007ool40007ool500000ooo003oo`04ool4
0007ool50006ool50007ool50006ool50007ool50006ool50007ool40007ool5002]ool002Woo`03
003ooooo043oo`D003?oo`03003ooooo06coo`03003ooooo0?oooa3oo`00:Ooo00<00?ooool0@?oo
1@00<_oo00<00?ooool0KOoo00<00?ooool0oooo4?oo000Yool00`00ooooo`10ool5000aool00`00
ooooo`1_ool00`00ooooo`3oool?ool002Woo`03003ooooo043oo`D00:Coo`03003ooooo0?ooo`ko
o`00:Ooo0`00@?oo1@00Y?oo00<00?ooool0N?ooR0003Ooo000Yool00`00ooooo`14ool00`00oooo
o`0/ool00`00ooooo`1dool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Goo`03003ooooo0:?oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0KOoo1@00NOoo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1]ool5001jool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Ooo`03003ooooo02?oo`D007_oo`03003ooooo07Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0B?oo00<00?ooool08_oo1@00Nooo0P00MOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`0Rool5001jool4001dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo023oo`03003ooooo07koo`<0
07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo00<00?ooool0XOoo0P00
M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<006[oo`03003ooooo08;oo`03003ooooo07;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo00<00?ooool0XOoo00<00?ooool0LOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool5002Pool00`00ooooo`1aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_oo`D001Ooo`03003ooooo08Koo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo1@005_oo00<0
0?ooool0Qooo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;
ool5000Bool5002:ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04_oo`H0017oo`D008[oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0DOoo00<00?ooool03_oo1@00R_oo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Bool00`00ooooo`0=ool5002;ool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo063oo`03
003oo`0000@008_oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0H?oo00<0
0?ooool0Sooo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001Dool2002Lool00`00oooo
o`1^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05coo`8009Goo`03003ooooo06koo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Eooo1@00Uooo00<00?ooool0K_oo00<00?ooool0I_oo
0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Eooo1@00Uooo00<00?ooool0K_oo00<0
0?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`1Gool5002Hool00`00ooooo`1]ool00`00
ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo
0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool0
0?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`D009Soo`03
003ooooo06goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Eooo1@00V?oo00<00?ooool0KOoo00<00?ooool01?oo0P00
0ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0mOoo00<00?ooool0K?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo
06coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00m_oo00<00?ooool0Jooo00<0
0?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00
ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ko
o`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?oo
ool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3hool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`@006Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo0`00JOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3iool2001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo
00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00oooo
o`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03
003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?goo`03
003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`03003ooooo06;oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00oooo
o`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003
ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool3003oool2ool00`00ooooo`1Pool00`00
ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;o
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03
003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo
00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00
ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo
05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool5ool00`00ooooo`1Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool5ool3001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Coo`@005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo
0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo
00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00
ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`[oo`03003ooooo05Ooo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`co
o`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ko
o`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3_oo00<00?ooool0
E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003o
oooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool05ooo0`006_oo00@00?ooool000;o
o`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`03
003ooooo05?oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo
00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<0
0?ooool0D_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0<ooo10004_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`18
ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`8005?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo0`00D_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003oool?ool4001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oa3oo`8005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?oo
ool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`03003ooooo04ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolDool00`00ooooo`1>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo5Ooo00<00?ooool0COoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooolEool00`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?oooaKoo`03003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolGool00`00ooooo`1;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oaOoo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6?oo
00<00?ooool0B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolHool00`00
ooooo`1:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaWoo`03003ooooo
04Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool0BOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolJool00`00ooooo`18ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
oa[oo`03003ooooo04Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa_oo`03003ooooo
04OoohP000goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00?oooa[oo`03003ooooo0=coo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7?oo0P00
g?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo7?oo0`00fooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3o
oolKool4003Kool002Woo`03003ooooo0?oooacoo`<00=_oo`00:Ooo00<00?ooool0oooo7ooo00<0
0?ooool0f?oo000Yool00`00ooooo`3ooolOool00`00ooooo`3Hool002Woo`03003ooooo0?ooob3o
o`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3o
oolRool00`00ooooo`3Eool002Woo`<00?ooob;oo`03003ooooo0=Goo`00:Ooo00<00?ooool0oooo
8ooo00<00?ooool0e?oo000Yool00`00ooooo`3ooolTool00`00ooooo`3Cool002Woo`03003ooooo
0?ooobGoo`03003ooooo0=;oo`00:Ooo00<00?ooool0oooo9_oo00<00?ooool0dOoo000Yool00`00
ooooo`3ooolVool00`00ool0003Aool002Woo`03003ooooo0?ooobOoo`<00=3oo`00:Ooo00<00?oo
ool0oooo9_oo1000d?oo000Yool00`00ooooo`3ooolWool4003?ool002Woo`03003ooooo0?ooob_o
o`800<goo`00:Ooo00<00?ooool0oooo;Ooo0P00booo000Yool3003oool_ool20039ool002Woo`03
003ooooo0?oooc7oo`@00<Goo`00:Ooo00<00?ooool0oooo<_oo1000a?oo000Yool00`00ooooo`3o
oolcool70030ool002Woo`03003ooooo0?ooocCoo`03003ooooo00?oo`H00;[oo`00:Ooo00<00?oo
ool0oooo?Ooo20001Ooo0P00[_oo000Yool00`00ooooo`3ooolnool30004ool7002^ool002Woo`03
003ooooo0?ooocooo`03003ooooo00Soo`800:koo`00:Ooo00<00?ooool0ooooBooo00<00?ooool0
[?oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1154.43, 0.0873109, 46.9477}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9305, 695}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.32703e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14126 -24 -4.5 ]
[-0.0227 .14126 0 4.5 ]
[-0.0227 .2678 -24 -4.5 ]
[-0.0227 .2678 0 4.5 ]
[-0.0227 .39434 -24 -4.5 ]
[-0.0227 .39434 0 4.5 ]
[-0.0227 .52088 -24 -4.5 ]
[-0.0227 .52088 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14126 m
-0.00395 .14126 L
s
[(2000)] -0.0227 .14126 1 0 Mshowa
-0.0102 .2678 m
-0.00395 .2678 L
s
[(4000)] -0.0227 .2678 1 0 Mshowa
-0.0102 .39434 m
-0.00395 .39434 L
s
[(6000)] -0.0227 .39434 1 0 Mshowa
-0.0102 .52088 m
-0.00395 .52088 L
s
[(8000)] -0.0227 .52088 1 0 Mshowa
.125 Mabswid
-0.0102 .04635 m
-0.00645 .04635 L
s
-0.0102 .07799 m
-0.00645 .07799 L
s
-0.0102 .10962 m
-0.00645 .10962 L
s
-0.0102 .17289 m
-0.00645 .17289 L
s
-0.0102 .20453 m
-0.00645 .20453 L
s
-0.0102 .23616 m
-0.00645 .23616 L
s
-0.0102 .29943 m
-0.00645 .29943 L
s
-0.0102 .33107 m
-0.00645 .33107 L
s
-0.0102 .3627 m
-0.00645 .3627 L
s
-0.0102 .42597 m
-0.00645 .42597 L
s
-0.0102 .45761 m
-0.00645 .45761 L
s
-0.0102 .48924 m
-0.00645 .48924 L
s
-0.0102 .55251 m
-0.00645 .55251 L
s
-0.0102 .58415 m
-0.00645 .58415 L
s
-0.0102 .61578 m
-0.00645 .61578 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .01611 L
.60204 .01807 L
.63605 .02376 L
.67007 .04591 L
.70408 .10677 L
.7381 .21395 L
.77211 .34758 L
.80612 .46185 L
.84014 .53511 L
.87415 .57428 L
.90816 .59256 L
.94218 .60047 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .01611 -1.875 0 Mabsadd m
.56803 .01611 0 2.5 Mabsadd L
.56803 .01611 1.875 0 Mabsadd L
.56803 .01611 0 -2.5 Mabsadd L
.56803 .01611 -1.875 0 Mabsadd L closepath F
.60204 .01807 -1.875 0 Mabsadd m
.60204 .01807 0 2.5 Mabsadd L
.60204 .01807 1.875 0 Mabsadd L
.60204 .01807 0 -2.5 Mabsadd L
.60204 .01807 -1.875 0 Mabsadd L closepath F
.63605 .02376 -1.875 0 Mabsadd m
.63605 .02376 0 2.5 Mabsadd L
.63605 .02376 1.875 0 Mabsadd L
.63605 .02376 0 -2.5 Mabsadd L
.63605 .02376 -1.875 0 Mabsadd L closepath F
.67007 .04591 -1.875 0 Mabsadd m
.67007 .04591 0 2.5 Mabsadd L
.67007 .04591 1.875 0 Mabsadd L
.67007 .04591 0 -2.5 Mabsadd L
.67007 .04591 -1.875 0 Mabsadd L closepath F
.70408 .10677 -1.875 0 Mabsadd m
.70408 .10677 0 2.5 Mabsadd L
.70408 .10677 1.875 0 Mabsadd L
.70408 .10677 0 -2.5 Mabsadd L
.70408 .10677 -1.875 0 Mabsadd L closepath F
.7381 .21395 -1.875 0 Mabsadd m
.7381 .21395 0 2.5 Mabsadd L
.7381 .21395 1.875 0 Mabsadd L
.7381 .21395 0 -2.5 Mabsadd L
.7381 .21395 -1.875 0 Mabsadd L closepath F
.77211 .34758 -1.875 0 Mabsadd m
.77211 .34758 0 2.5 Mabsadd L
.77211 .34758 1.875 0 Mabsadd L
.77211 .34758 0 -2.5 Mabsadd L
.77211 .34758 -1.875 0 Mabsadd L closepath F
.80612 .46185 -1.875 0 Mabsadd m
.80612 .46185 0 2.5 Mabsadd L
.80612 .46185 1.875 0 Mabsadd L
.80612 .46185 0 -2.5 Mabsadd L
.80612 .46185 -1.875 0 Mabsadd L closepath F
.84014 .53511 -1.875 0 Mabsadd m
.84014 .53511 0 2.5 Mabsadd L
.84014 .53511 1.875 0 Mabsadd L
.84014 .53511 0 -2.5 Mabsadd L
.84014 .53511 -1.875 0 Mabsadd L closepath F
.87415 .57428 -1.875 0 Mabsadd m
.87415 .57428 0 2.5 Mabsadd L
.87415 .57428 1.875 0 Mabsadd L
.87415 .57428 0 -2.5 Mabsadd L
.87415 .57428 -1.875 0 Mabsadd L closepath F
.90816 .59256 -1.875 0 Mabsadd m
.90816 .59256 0 2.5 Mabsadd L
.90816 .59256 1.875 0 Mabsadd L
.90816 .59256 0 -2.5 Mabsadd L
.90816 .59256 -1.875 0 Mabsadd L closepath F
.94218 .60047 -1.875 0 Mabsadd m
.94218 .60047 0 2.5 Mabsadd L
.94218 .60047 1.875 0 Mabsadd L
.94218 .60047 0 -2.5 Mabsadd L
.94218 .60047 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01788 L
.09184 .02104 L
.12585 .02421 L
.15986 .02737 L
.19388 .03053 L
.22789 .0337 L
.2619 .03686 L
.29592 .04002 L
.32993 .04319 L
.36395 .04635 L
.39796 .04951 L
.43197 .05268 L
.46599 .05584 L
.5 .05881 L
.53401 .05881 L
.56803 .05881 L
.60204 .05881 L
.63605 .05881 L
.67007 .05881 L
.70408 .05881 L
.7381 .05881 L
.77211 .05881 L
.80612 .05881 L
.84014 .05881 L
.87415 .05881 L
.90816 .05881 L
.94218 .05881 L
.97619 .05881 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01788 0 2.5 Mabsadd m
.05782 .01788 -0.56518 .7779 Mabsadd L
.05782 .01788 -2.37764 .77254 Mabsadd L
.05782 .01788 -0.91448 -0.29713 Mabsadd L
.05782 .01788 -1.46946 -2.02254 Mabsadd L
.05782 .01788 0 -0.96154 Mabsadd L
.05782 .01788 1.46946 -2.02254 Mabsadd L
.05782 .01788 .91448 -0.29713 Mabsadd L
.05782 .01788 2.37764 .77254 Mabsadd L
.05782 .01788 .56518 .7779 Mabsadd L
.05782 .01788 0 2.5 Mabsadd L closepath F
.09184 .02104 0 2.5 Mabsadd m
.09184 .02104 -0.56518 .7779 Mabsadd L
.09184 .02104 -2.37764 .77254 Mabsadd L
.09184 .02104 -0.91448 -0.29713 Mabsadd L
.09184 .02104 -1.46946 -2.02254 Mabsadd L
.09184 .02104 0 -0.96154 Mabsadd L
.09184 .02104 1.46946 -2.02254 Mabsadd L
.09184 .02104 .91448 -0.29713 Mabsadd L
.09184 .02104 2.37764 .77254 Mabsadd L
.09184 .02104 .56518 .7779 Mabsadd L
.09184 .02104 0 2.5 Mabsadd L closepath F
.12585 .02421 0 2.5 Mabsadd m
.12585 .02421 -0.56518 .7779 Mabsadd L
.12585 .02421 -2.37764 .77254 Mabsadd L
.12585 .02421 -0.91448 -0.29713 Mabsadd L
.12585 .02421 -1.46946 -2.02254 Mabsadd L
.12585 .02421 0 -0.96154 Mabsadd L
.12585 .02421 1.46946 -2.02254 Mabsadd L
.12585 .02421 .91448 -0.29713 Mabsadd L
.12585 .02421 2.37764 .77254 Mabsadd L
.12585 .02421 .56518 .7779 Mabsadd L
.12585 .02421 0 2.5 Mabsadd L closepath F
.15986 .02737 0 2.5 Mabsadd m
.15986 .02737 -0.56518 .7779 Mabsadd L
.15986 .02737 -2.37764 .77254 Mabsadd L
.15986 .02737 -0.91448 -0.29713 Mabsadd L
.15986 .02737 -1.46946 -2.02254 Mabsadd L
.15986 .02737 0 -0.96154 Mabsadd L
.15986 .02737 1.46946 -2.02254 Mabsadd L
.15986 .02737 .91448 -0.29713 Mabsadd L
.15986 .02737 2.37764 .77254 Mabsadd L
.15986 .02737 .56518 .7779 Mabsadd L
.15986 .02737 0 2.5 Mabsadd L closepath F
.19388 .03053 0 2.5 Mabsadd m
.19388 .03053 -0.56518 .7779 Mabsadd L
.19388 .03053 -2.37764 .77254 Mabsadd L
.19388 .03053 -0.91448 -0.29713 Mabsadd L
.19388 .03053 -1.46946 -2.02254 Mabsadd L
.19388 .03053 0 -0.96154 Mabsadd L
.19388 .03053 1.46946 -2.02254 Mabsadd L
.19388 .03053 .91448 -0.29713 Mabsadd L
.19388 .03053 2.37764 .77254 Mabsadd L
.19388 .03053 .56518 .7779 Mabsadd L
.19388 .03053 0 2.5 Mabsadd L closepath F
.22789 .0337 0 2.5 Mabsadd m
.22789 .0337 -0.56518 .7779 Mabsadd L
.22789 .0337 -2.37764 .77254 Mabsadd L
.22789 .0337 -0.91448 -0.29713 Mabsadd L
.22789 .0337 -1.46946 -2.02254 Mabsadd L
.22789 .0337 0 -0.96154 Mabsadd L
.22789 .0337 1.46946 -2.02254 Mabsadd L
.22789 .0337 .91448 -0.29713 Mabsadd L
.22789 .0337 2.37764 .77254 Mabsadd L
.22789 .0337 .56518 .7779 Mabsadd L
.22789 .0337 0 2.5 Mabsadd L closepath F
.2619 .03686 0 2.5 Mabsadd m
.2619 .03686 -0.56518 .7779 Mabsadd L
.2619 .03686 -2.37764 .77254 Mabsadd L
.2619 .03686 -0.91448 -0.29713 Mabsadd L
.2619 .03686 -1.46946 -2.02254 Mabsadd L
.2619 .03686 0 -0.96154 Mabsadd L
.2619 .03686 1.46946 -2.02254 Mabsadd L
.2619 .03686 .91448 -0.29713 Mabsadd L
.2619 .03686 2.37764 .77254 Mabsadd L
.2619 .03686 .56518 .7779 Mabsadd L
.2619 .03686 0 2.5 Mabsadd L closepath F
.29592 .04002 0 2.5 Mabsadd m
.29592 .04002 -0.56518 .7779 Mabsadd L
.29592 .04002 -2.37764 .77254 Mabsadd L
.29592 .04002 -0.91448 -0.29713 Mabsadd L
.29592 .04002 -1.46946 -2.02254 Mabsadd L
.29592 .04002 0 -0.96154 Mabsadd L
.29592 .04002 1.46946 -2.02254 Mabsadd L
.29592 .04002 .91448 -0.29713 Mabsadd L
.29592 .04002 2.37764 .77254 Mabsadd L
.29592 .04002 .56518 .7779 Mabsadd L
.29592 .04002 0 2.5 Mabsadd L closepath F
.32993 .04319 0 2.5 Mabsadd m
.32993 .04319 -0.56518 .7779 Mabsadd L
.32993 .04319 -2.37764 .77254 Mabsadd L
.32993 .04319 -0.91448 -0.29713 Mabsadd L
.32993 .04319 -1.46946 -2.02254 Mabsadd L
.32993 .04319 0 -0.96154 Mabsadd L
.32993 .04319 1.46946 -2.02254 Mabsadd L
.32993 .04319 .91448 -0.29713 Mabsadd L
.32993 .04319 2.37764 .77254 Mabsadd L
.32993 .04319 .56518 .7779 Mabsadd L
.32993 .04319 0 2.5 Mabsadd L closepath F
.36395 .04635 0 2.5 Mabsadd m
.36395 .04635 -0.56518 .7779 Mabsadd L
.36395 .04635 -2.37764 .77254 Mabsadd L
.36395 .04635 -0.91448 -0.29713 Mabsadd L
.36395 .04635 -1.46946 -2.02254 Mabsadd L
.36395 .04635 0 -0.96154 Mabsadd L
.36395 .04635 1.46946 -2.02254 Mabsadd L
.36395 .04635 .91448 -0.29713 Mabsadd L
.36395 .04635 2.37764 .77254 Mabsadd L
.36395 .04635 .56518 .7779 Mabsadd L
.36395 .04635 0 2.5 Mabsadd L closepath F
.39796 .04951 0 2.5 Mabsadd m
.39796 .04951 -0.56518 .7779 Mabsadd L
.39796 .04951 -2.37764 .77254 Mabsadd L
.39796 .04951 -0.91448 -0.29713 Mabsadd L
.39796 .04951 -1.46946 -2.02254 Mabsadd L
.39796 .04951 0 -0.96154 Mabsadd L
.39796 .04951 1.46946 -2.02254 Mabsadd L
.39796 .04951 .91448 -0.29713 Mabsadd L
.39796 .04951 2.37764 .77254 Mabsadd L
.39796 .04951 .56518 .7779 Mabsadd L
.39796 .04951 0 2.5 Mabsadd L closepath F
.43197 .05268 0 2.5 Mabsadd m
.43197 .05268 -0.56518 .7779 Mabsadd L
.43197 .05268 -2.37764 .77254 Mabsadd L
.43197 .05268 -0.91448 -0.29713 Mabsadd L
.43197 .05268 -1.46946 -2.02254 Mabsadd L
.43197 .05268 0 -0.96154 Mabsadd L
.43197 .05268 1.46946 -2.02254 Mabsadd L
.43197 .05268 .91448 -0.29713 Mabsadd L
.43197 .05268 2.37764 .77254 Mabsadd L
.43197 .05268 .56518 .7779 Mabsadd L
.43197 .05268 0 2.5 Mabsadd L closepath F
.46599 .05584 0 2.5 Mabsadd m
.46599 .05584 -0.56518 .7779 Mabsadd L
.46599 .05584 -2.37764 .77254 Mabsadd L
.46599 .05584 -0.91448 -0.29713 Mabsadd L
.46599 .05584 -1.46946 -2.02254 Mabsadd L
.46599 .05584 0 -0.96154 Mabsadd L
.46599 .05584 1.46946 -2.02254 Mabsadd L
.46599 .05584 .91448 -0.29713 Mabsadd L
.46599 .05584 2.37764 .77254 Mabsadd L
.46599 .05584 .56518 .7779 Mabsadd L
.46599 .05584 0 2.5 Mabsadd L closepath F
.5 .05881 0 2.5 Mabsadd m
.5 .05881 -0.56518 .7779 Mabsadd L
.5 .05881 -2.37764 .77254 Mabsadd L
.5 .05881 -0.91448 -0.29713 Mabsadd L
.5 .05881 -1.46946 -2.02254 Mabsadd L
.5 .05881 0 -0.96154 Mabsadd L
.5 .05881 1.46946 -2.02254 Mabsadd L
.5 .05881 .91448 -0.29713 Mabsadd L
.5 .05881 2.37764 .77254 Mabsadd L
.5 .05881 .56518 .7779 Mabsadd L
.5 .05881 0 2.5 Mabsadd L closepath F
.53401 .05881 0 2.5 Mabsadd m
.53401 .05881 -0.56518 .7779 Mabsadd L
.53401 .05881 -2.37764 .77254 Mabsadd L
.53401 .05881 -0.91448 -0.29713 Mabsadd L
.53401 .05881 -1.46946 -2.02254 Mabsadd L
.53401 .05881 0 -0.96154 Mabsadd L
.53401 .05881 1.46946 -2.02254 Mabsadd L
.53401 .05881 .91448 -0.29713 Mabsadd L
.53401 .05881 2.37764 .77254 Mabsadd L
.53401 .05881 .56518 .7779 Mabsadd L
.53401 .05881 0 2.5 Mabsadd L closepath F
.56803 .05881 0 2.5 Mabsadd m
.56803 .05881 -0.56518 .7779 Mabsadd L
.56803 .05881 -2.37764 .77254 Mabsadd L
.56803 .05881 -0.91448 -0.29713 Mabsadd L
.56803 .05881 -1.46946 -2.02254 Mabsadd L
.56803 .05881 0 -0.96154 Mabsadd L
.56803 .05881 1.46946 -2.02254 Mabsadd L
.56803 .05881 .91448 -0.29713 Mabsadd L
.56803 .05881 2.37764 .77254 Mabsadd L
.56803 .05881 .56518 .7779 Mabsadd L
.56803 .05881 0 2.5 Mabsadd L closepath F
.60204 .05881 0 2.5 Mabsadd m
.60204 .05881 -0.56518 .7779 Mabsadd L
.60204 .05881 -2.37764 .77254 Mabsadd L
.60204 .05881 -0.91448 -0.29713 Mabsadd L
.60204 .05881 -1.46946 -2.02254 Mabsadd L
.60204 .05881 0 -0.96154 Mabsadd L
.60204 .05881 1.46946 -2.02254 Mabsadd L
.60204 .05881 .91448 -0.29713 Mabsadd L
.60204 .05881 2.37764 .77254 Mabsadd L
.60204 .05881 .56518 .7779 Mabsadd L
.60204 .05881 0 2.5 Mabsadd L closepath F
.63605 .05881 0 2.5 Mabsadd m
.63605 .05881 -0.56518 .7779 Mabsadd L
.63605 .05881 -2.37764 .77254 Mabsadd L
.63605 .05881 -0.91448 -0.29713 Mabsadd L
.63605 .05881 -1.46946 -2.02254 Mabsadd L
.63605 .05881 0 -0.96154 Mabsadd L
.63605 .05881 1.46946 -2.02254 Mabsadd L
.63605 .05881 .91448 -0.29713 Mabsadd L
.63605 .05881 2.37764 .77254 Mabsadd L
.63605 .05881 .56518 .7779 Mabsadd L
.63605 .05881 0 2.5 Mabsadd L closepath F
.67007 .05881 0 2.5 Mabsadd m
.67007 .05881 -0.56518 .7779 Mabsadd L
.67007 .05881 -2.37764 .77254 Mabsadd L
.67007 .05881 -0.91448 -0.29713 Mabsadd L
.67007 .05881 -1.46946 -2.02254 Mabsadd L
.67007 .05881 0 -0.96154 Mabsadd L
.67007 .05881 1.46946 -2.02254 Mabsadd L
.67007 .05881 .91448 -0.29713 Mabsadd L
.67007 .05881 2.37764 .77254 Mabsadd L
.67007 .05881 .56518 .7779 Mabsadd L
.67007 .05881 0 2.5 Mabsadd L closepath F
.70408 .05881 0 2.5 Mabsadd m
.70408 .05881 -0.56518 .7779 Mabsadd L
.70408 .05881 -2.37764 .77254 Mabsadd L
.70408 .05881 -0.91448 -0.29713 Mabsadd L
.70408 .05881 -1.46946 -2.02254 Mabsadd L
.70408 .05881 0 -0.96154 Mabsadd L
.70408 .05881 1.46946 -2.02254 Mabsadd L
.70408 .05881 .91448 -0.29713 Mabsadd L
.70408 .05881 2.37764 .77254 Mabsadd L
.70408 .05881 .56518 .7779 Mabsadd L
.70408 .05881 0 2.5 Mabsadd L closepath F
.7381 .05881 0 2.5 Mabsadd m
.7381 .05881 -0.56518 .7779 Mabsadd L
.7381 .05881 -2.37764 .77254 Mabsadd L
.7381 .05881 -0.91448 -0.29713 Mabsadd L
.7381 .05881 -1.46946 -2.02254 Mabsadd L
.7381 .05881 0 -0.96154 Mabsadd L
.7381 .05881 1.46946 -2.02254 Mabsadd L
.7381 .05881 .91448 -0.29713 Mabsadd L
.7381 .05881 2.37764 .77254 Mabsadd L
.7381 .05881 .56518 .7779 Mabsadd L
.7381 .05881 0 2.5 Mabsadd L closepath F
.77211 .05881 0 2.5 Mabsadd m
.77211 .05881 -0.56518 .7779 Mabsadd L
.77211 .05881 -2.37764 .77254 Mabsadd L
.77211 .05881 -0.91448 -0.29713 Mabsadd L
.77211 .05881 -1.46946 -2.02254 Mabsadd L
.77211 .05881 0 -0.96154 Mabsadd L
.77211 .05881 1.46946 -2.02254 Mabsadd L
.77211 .05881 .91448 -0.29713 Mabsadd L
.77211 .05881 2.37764 .77254 Mabsadd L
.77211 .05881 .56518 .7779 Mabsadd L
.77211 .05881 0 2.5 Mabsadd L closepath F
.80612 .05881 0 2.5 Mabsadd m
.80612 .05881 -0.56518 .7779 Mabsadd L
.80612 .05881 -2.37764 .77254 Mabsadd L
.80612 .05881 -0.91448 -0.29713 Mabsadd L
.80612 .05881 -1.46946 -2.02254 Mabsadd L
.80612 .05881 0 -0.96154 Mabsadd L
.80612 .05881 1.46946 -2.02254 Mabsadd L
.80612 .05881 .91448 -0.29713 Mabsadd L
.80612 .05881 2.37764 .77254 Mabsadd L
.80612 .05881 .56518 .7779 Mabsadd L
.80612 .05881 0 2.5 Mabsadd L closepath F
.84014 .05881 0 2.5 Mabsadd m
.84014 .05881 -0.56518 .7779 Mabsadd L
.84014 .05881 -2.37764 .77254 Mabsadd L
.84014 .05881 -0.91448 -0.29713 Mabsadd L
.84014 .05881 -1.46946 -2.02254 Mabsadd L
.84014 .05881 0 -0.96154 Mabsadd L
.84014 .05881 1.46946 -2.02254 Mabsadd L
.84014 .05881 .91448 -0.29713 Mabsadd L
.84014 .05881 2.37764 .77254 Mabsadd L
.84014 .05881 .56518 .7779 Mabsadd L
.84014 .05881 0 2.5 Mabsadd L closepath F
.87415 .05881 0 2.5 Mabsadd m
.87415 .05881 -0.56518 .7779 Mabsadd L
.87415 .05881 -2.37764 .77254 Mabsadd L
.87415 .05881 -0.91448 -0.29713 Mabsadd L
.87415 .05881 -1.46946 -2.02254 Mabsadd L
.87415 .05881 0 -0.96154 Mabsadd L
.87415 .05881 1.46946 -2.02254 Mabsadd L
.87415 .05881 .91448 -0.29713 Mabsadd L
.87415 .05881 2.37764 .77254 Mabsadd L
.87415 .05881 .56518 .7779 Mabsadd L
.87415 .05881 0 2.5 Mabsadd L closepath F
.90816 .05881 0 2.5 Mabsadd m
.90816 .05881 -0.56518 .7779 Mabsadd L
.90816 .05881 -2.37764 .77254 Mabsadd L
.90816 .05881 -0.91448 -0.29713 Mabsadd L
.90816 .05881 -1.46946 -2.02254 Mabsadd L
.90816 .05881 0 -0.96154 Mabsadd L
.90816 .05881 1.46946 -2.02254 Mabsadd L
.90816 .05881 .91448 -0.29713 Mabsadd L
.90816 .05881 2.37764 .77254 Mabsadd L
.90816 .05881 .56518 .7779 Mabsadd L
.90816 .05881 0 2.5 Mabsadd L closepath F
.94218 .05881 0 2.5 Mabsadd m
.94218 .05881 -0.56518 .7779 Mabsadd L
.94218 .05881 -2.37764 .77254 Mabsadd L
.94218 .05881 -0.91448 -0.29713 Mabsadd L
.94218 .05881 -1.46946 -2.02254 Mabsadd L
.94218 .05881 0 -0.96154 Mabsadd L
.94218 .05881 1.46946 -2.02254 Mabsadd L
.94218 .05881 .91448 -0.29713 Mabsadd L
.94218 .05881 2.37764 .77254 Mabsadd L
.94218 .05881 .56518 .7779 Mabsadd L
.94218 .05881 0 2.5 Mabsadd L closepath F
.97619 .05881 0 2.5 Mabsadd m
.97619 .05881 -0.56518 .7779 Mabsadd L
.97619 .05881 -2.37764 .77254 Mabsadd L
.97619 .05881 -0.91448 -0.29713 Mabsadd L
.97619 .05881 -1.46946 -2.02254 Mabsadd L
.97619 .05881 0 -0.96154 Mabsadd L
.97619 .05881 1.46946 -2.02254 Mabsadd L
.97619 .05881 .91448 -0.29713 Mabsadd L
.97619 .05881 2.37764 .77254 Mabsadd L
.97619 .05881 .56518 .7779 Mabsadd L
.97619 .05881 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .01547 L
.09184 .01668 L
.12585 .02041 L
.15986 .03686 L
.19388 .07558 L
.22789 .1219 L
.2619 .14834 L
.29592 .12898 L
.32993 .08798 L
.36395 .05388 L
.39796 .033 L
.43197 .02262 L
.46599 .01756 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .01547 -2.5 2.5 Mabsadd m
.05782 .01547 2.5 2.5 Mabsadd L
.05782 .01547 2.5 -2.5 Mabsadd L
.05782 .01547 -2.5 -2.5 Mabsadd L
.05782 .01547 -2.5 2.5 Mabsadd L closepath F
.09184 .01668 -2.5 2.5 Mabsadd m
.09184 .01668 2.5 2.5 Mabsadd L
.09184 .01668 2.5 -2.5 Mabsadd L
.09184 .01668 -2.5 -2.5 Mabsadd L
.09184 .01668 -2.5 2.5 Mabsadd L closepath F
.12585 .02041 -2.5 2.5 Mabsadd m
.12585 .02041 2.5 2.5 Mabsadd L
.12585 .02041 2.5 -2.5 Mabsadd L
.12585 .02041 -2.5 -2.5 Mabsadd L
.12585 .02041 -2.5 2.5 Mabsadd L closepath F
.15986 .03686 -2.5 2.5 Mabsadd m
.15986 .03686 2.5 2.5 Mabsadd L
.15986 .03686 2.5 -2.5 Mabsadd L
.15986 .03686 -2.5 -2.5 Mabsadd L
.15986 .03686 -2.5 2.5 Mabsadd L closepath F
.19388 .07558 -2.5 2.5 Mabsadd m
.19388 .07558 2.5 2.5 Mabsadd L
.19388 .07558 2.5 -2.5 Mabsadd L
.19388 .07558 -2.5 -2.5 Mabsadd L
.19388 .07558 -2.5 2.5 Mabsadd L closepath F
.22789 .1219 -2.5 2.5 Mabsadd m
.22789 .1219 2.5 2.5 Mabsadd L
.22789 .1219 2.5 -2.5 Mabsadd L
.22789 .1219 -2.5 -2.5 Mabsadd L
.22789 .1219 -2.5 2.5 Mabsadd L closepath F
.2619 .14834 -2.5 2.5 Mabsadd m
.2619 .14834 2.5 2.5 Mabsadd L
.2619 .14834 2.5 -2.5 Mabsadd L
.2619 .14834 -2.5 -2.5 Mabsadd L
.2619 .14834 -2.5 2.5 Mabsadd L closepath F
.29592 .12898 -2.5 2.5 Mabsadd m
.29592 .12898 2.5 2.5 Mabsadd L
.29592 .12898 2.5 -2.5 Mabsadd L
.29592 .12898 -2.5 -2.5 Mabsadd L
.29592 .12898 -2.5 2.5 Mabsadd L closepath F
.32993 .08798 -2.5 2.5 Mabsadd m
.32993 .08798 2.5 2.5 Mabsadd L
.32993 .08798 2.5 -2.5 Mabsadd L
.32993 .08798 -2.5 -2.5 Mabsadd L
.32993 .08798 -2.5 2.5 Mabsadd L closepath F
.36395 .05388 -2.5 2.5 Mabsadd m
.36395 .05388 2.5 2.5 Mabsadd L
.36395 .05388 2.5 -2.5 Mabsadd L
.36395 .05388 -2.5 -2.5 Mabsadd L
.36395 .05388 -2.5 2.5 Mabsadd L closepath F
.39796 .033 -2.5 2.5 Mabsadd m
.39796 .033 2.5 2.5 Mabsadd L
.39796 .033 2.5 -2.5 Mabsadd L
.39796 .033 -2.5 -2.5 Mabsadd L
.39796 .033 -2.5 2.5 Mabsadd L closepath F
.43197 .02262 -2.5 2.5 Mabsadd m
.43197 .02262 2.5 2.5 Mabsadd L
.43197 .02262 2.5 -2.5 Mabsadd L
.43197 .02262 -2.5 -2.5 Mabsadd L
.43197 .02262 -2.5 2.5 Mabsadd L closepath F
.46599 .01756 -2.5 2.5 Mabsadd m
.46599 .01756 2.5 2.5 Mabsadd L
.46599 .01756 2.5 -2.5 Mabsadd L
.46599 .01756 -2.5 -2.5 Mabsadd L
.46599 .01756 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50007
ool50006ool50008ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool20008ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003oo`0000D0
00?oo`L000;oo`03003ooooo00;oo`D000Soo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<0
00Woo`8000Woo`<000Ooo`D000Koo`H000Koo`D000Koo`D000Ooo`D000?oo`T000Koo`D000Koo`D0
00Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:goo`00
:Ooo00<00?ooool01_oo1@001ooo1@000ooo0P0000?oo`00000010001Ooo1P002Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool01_oo1@000_oo00@00?ooooooo`D000Ooo`D000Koo`D000Oo
o`D000Koo`D00003ool0000000T000Koo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Oo
o`D000Koo`D000Ooo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@001ooo1@001_oo1@000ooo
00<00?ooool01P002?oo0P00F?oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@00
1_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00
[Ooo000Yool00`00ooooo`0Yool500000ooo00000002ool00`00ooooo`020009ool3001:ool70011
ool4003ooolPool002Woo`03003ooooo02_oo`03003ooooo00?oo`03003ooooo00D00004ool00?oo
ool20002ool2000:ool2000eool500000ooo003oo`04ool50012ool01000ooooo`00oooo7ooo000Y
ool00`00ooooo`0dool50007ool60002ool00`00ooooo`03000:ool00`00ooooo`0Yool5001Bool0
0`00ooooo`3ooolLool002Woo`03003ooooo03Coo`D000Woo`03003ooooo00Koo`D000;oo`03003o
oooo00800003ool0000002[oo`D005?oo`800?oooacoo`00:Ooo00<00?ooool0=?oo1@007_oo1000
00?oo`0000000_oo00<00?ooool00P007_oo1P00EOoo00<00?ooool0oooo6Ooo000Yool00`00oooo
o`0dool5000Pool00`00ooooo`06ool60002ool20002ool3000Aool00`00ool00004001Fool01000
ooooo`00oooo5ooo000Yool00`00ooooo`0dool6000Zool00`00ooooo`07ool50002ool00`00oooo
o`04001Tool4003ooolFool002Woo`<007Woo`D00003ool0000000;oo`03003ooooo008005Woo`<0
0?oooaKoo`00:Ooo00<00?ooool0NOoo1P001_oo100000Coo`00ooooo`8000;oo`<004koo`800?oo
oaKoo`00:Ooo00<00?ooool0>ooo00<00?ooool0>ooo1@001_oo1@002?oo0P0000?oo`0000000_oo
00<00?ooool00_oo0P00A?oo00<00?ooool0oooo5?oo000Yool00`00ooooo`1iool5000Bool50006
ool50002ool20004ool30009ool20009ool30009ool20009ool2000:ool30008ool20009ool30009
ool20009ool30009ool20009ool30009ool20009ool30009ool2002^ool002Woo`03003ooooo07Wo
o`D001goo`D000Koo`03003oo`00008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03
003ooooo00<00004ool00?ooool20002ool00`00ool000020002ool00`00ooooo`0200000ooo0000
0002ool20002ool00`00ooooo`0200000ooo00000002ool20002ool50002ool00`00ooooo`050002
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool200000ooo00000002ool00`00oooo
o`050002ool20002ool00`00ool000020002ool00`00ooooo`020002ool200000ooo00000002ool0
0`00ooooo`0300001?oo003ooooo0P000_oo00<00?oo0000[ooo000Yool00`00ooooo`0nool00`00
ooooo`0hool5000Yool50006ool50007ool40007ool50007ool40007ool60006ool40007ool50006
ool50007ool50006ool50007ool50006ool50007ool40007ool5002]ool002Woo`03003ooooo03oo
o`03003ooooo03Koo`03003ooooo06_oo`03003ooooo0?oooa7oo`00:Ooo00<00?ooool0?ooo00<0
0?ooool0=Ooo00<00?ooool0K?oo00<00?ooool0oooo4Ooo000Yool00`00ooooo`10ool5002Rool0
0`00ooooo`3oool@ool002Woo`03003ooooo043oo`D002ooo`03003ooooo073oo`03003ooooo0?oo
oa3oo`00:Ooo0`00@?oo1@00;ooo00<00?ooool0LOoo00<00?ooool0NOooR0003Ooo000Yool00`00
ooooo`10ool5002Tool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo043oo`D002Soo`D007Ooo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0KOoo1@00N?oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1]ool5001hool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06goo`D007Woo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Aooo00<00?ooool08ooo1@00N_oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`17ool00`00ooooo`2Rool00`00ooooo`1eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04Soo`03003ooooo0:;oo`03003ooooo07Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo00<00?ooool08?oo00<00?ooool0Oooo0P00MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00ooooo`0Oool00`00oooo
o`1nool4001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>goo`<007Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1<ool00`00ooooo`0Iool00`00ooooo`24ool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_oo`D001Ooo`03003ooooo08Goo`03003o
oooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo1@005ooo00<00?oo
ool0Q_oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool5
000Bool50029ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04_oo`H0017oo`D008Woo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Booo1@0000?oo`0000003ooo1@00ROoo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Cool00`00ooooo`0;ool6002:ool00`00ooooo`1`ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo06;oo`D0
08[oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0G_oo00<00?ooool0T?oo
00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4001Eool00`00ooooo`03ool2002Dool00`00
ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Ooo`D009Koo`03003ooooo06oo
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Eooo1@00U_oo00<00?ooool0Kooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Eooo1@00Uooo00<00?ooool0K_oo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Gool5002Gool00`00ooooo`1^ool0
0`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P00
1Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004
ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`D009Oo
o`03003ooooo06koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool01?oo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00oooo
o`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
m?oo00<00?ooool0KOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool2
0004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo
00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06go
o`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Go
o`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00mOoo00<00?ooool0K?oo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03
003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3h
ool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool2001Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Ooo`@006Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n?oo0`00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool2001Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003k
ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003o
oooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?goo`03003o
oooo06?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0Ooo00<00?ooool0HOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`80
00?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool05ooo0`00
6_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000Yool3003oool2ool00`00ooooo`1Pool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3oool2
ool00`00ooooo`1Pool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool0
0`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003o
oooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0
G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Goo`8005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1?oo1000GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool3001Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`8005goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool0
0`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003o
oooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0
FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`[oo`03003o
oooo05Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`[oo`03003ooooo05Ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`_oo`03003ooooo
05Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo
00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00
ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo
05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool>ool00`00ooooo`1Dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo01Ooo`80
01[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo00CoobT000Ooo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3_oo00<00?ooool0E?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`03003ooooo05?o
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo
00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`18ool2000jool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool@ool2001Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?oooa3oo`<005;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo1000
D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool2001Cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa;oo`03003ooooo053oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooolCool00`00ooooo`1?ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooolDool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?oooaGoo`03003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo
5Ooo00<00?ooool0COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolFool0
0`00ooooo`1<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03003o
oooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0
Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolGool00`00ooooo`1;ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaSoo`03003ooooo04[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0B_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolIool00`00ooooo`19ool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaWoo`03003o
oooo04Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa[oo`03003ooooo04SoohP000go
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0?oooaWoo`03003ooooo0=goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo6ooo00<00?ooool0g?oo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo6ooo00<00?ooool0g?oo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo7?oo00<00?ooool0fooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3ooolLool2003Lool002Woo`03003ooooo0?oooa_oo`@00=_oo`00:Ooo00<00?ooool0oooo7?oo
0`00fooo000Yool00`00ooooo`3ooolMool00`00ool0003Jool002Woo`03003ooooo0?ooob3oo`03
003ooooo0=Ooo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo000Yool00`00ooooo`3ooolQ
ool00`00ooooo`3Fool002Woo`<00?ooob;oo`03003ooooo0=Goo`00:Ooo00<00?ooool0oooo8ooo
00<00?ooool0e?oo000Yool00`00ooooo`3ooolTool00`00ooooo`3Cool002Woo`03003ooooo0?oo
obGoo`03003ooooo0=;oo`00:Ooo00<00?ooool0oooo9Ooo00<00?ooool0d_oo000Yool00`00oooo
o`3ooolVool00`00ooooo`3Aool002Woo`03003ooooo0?ooobOoo`800=7oo`00:Ooo00<00?ooool0
oooo9_oo1000d?oo000Yool00`00ooooo`3ooolWool4003?ool002Woo`03003ooooo0?ooobSoo`03
003ooooo00800<goo`00:Ooo00<00?ooool0oooo;Ooo00<00?ooool0b_oo000Yool3003oool^ool2
003:ool002Woo`03003ooooo0?oooc3oo`8000;oo`03003ooooo0<?oo`00:Ooo00<00?ooool0oooo
<_oo1000a?oo000Yool00`00ooooo`3ooolbool50033ool002Woo`03003ooooo0?oooc?oo`8000;o
o`H00003ool000000;[oo`00:Ooo00<00?ooool0oooo?Ooo20001Ooo0P00[_oo000Yool00`00oooo
o`3ooolnool30004ool7002^ool002Woo`03003ooooo0?ooocooo`03003ooooo00Soo`800:koo`00
:Ooo00<00?ooool0ooooBooo00<00?ooool0[?oo000Yool00`00ooooo`3oooojool002Woo`<00?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1154.19, 0.0873109, 46.9376}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9303, 697}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 6.33725e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .14146 -24 -4.5 ]
[-0.02153 .14146 0 4.5 ]
[-0.02153 .26821 -24 -4.5 ]
[-0.02153 .26821 0 4.5 ]
[-0.02153 .39495 -24 -4.5 ]
[-0.02153 .39495 0 4.5 ]
[-0.02153 .5217 -24 -4.5 ]
[-0.02153 .5217 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .14146 m
-0.00278 .14146 L
s
[(2000)] -0.02153 .14146 1 0 Mshowa
-0.00903 .26821 m
-0.00278 .26821 L
s
[(4000)] -0.02153 .26821 1 0 Mshowa
-0.00903 .39495 m
-0.00278 .39495 L
s
[(6000)] -0.02153 .39495 1 0 Mshowa
-0.00903 .5217 m
-0.00278 .5217 L
s
[(8000)] -0.02153 .5217 1 0 Mshowa
.125 Mabswid
-0.00903 .0464 m
-0.00528 .0464 L
s
-0.00903 .07809 m
-0.00528 .07809 L
s
-0.00903 .10977 m
-0.00528 .10977 L
s
-0.00903 .17315 m
-0.00528 .17315 L
s
-0.00903 .20483 m
-0.00528 .20483 L
s
-0.00903 .23652 m
-0.00528 .23652 L
s
-0.00903 .29989 m
-0.00528 .29989 L
s
-0.00903 .33158 m
-0.00528 .33158 L
s
-0.00903 .36326 m
-0.00528 .36326 L
s
-0.00903 .42664 m
-0.00528 .42664 L
s
-0.00903 .45832 m
-0.00528 .45832 L
s
-0.00903 .49001 m
-0.00528 .49001 L
s
-0.00903 .55338 m
-0.00528 .55338 L
s
-0.00903 .58507 m
-0.00528 .58507 L
s
-0.00903 .61675 m
-0.00528 .61675 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01535 L
.54926 .01579 L
.5821 .01744 L
.61494 .02188 L
.64778 .03626 L
.68062 .08525 L
.71346 .18506 L
.74631 .31954 L
.77915 .44058 L
.81199 .52017 L
.84483 .56536 L
.87767 .58805 L
.91051 .59755 L
.94335 .6025 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01535 -1.875 0 Mabsadd m
.51642 .01535 0 2.5 Mabsadd L
.51642 .01535 1.875 0 Mabsadd L
.51642 .01535 0 -2.5 Mabsadd L
.51642 .01535 -1.875 0 Mabsadd L closepath F
.54926 .01579 -1.875 0 Mabsadd m
.54926 .01579 0 2.5 Mabsadd L
.54926 .01579 1.875 0 Mabsadd L
.54926 .01579 0 -2.5 Mabsadd L
.54926 .01579 -1.875 0 Mabsadd L closepath F
.5821 .01744 -1.875 0 Mabsadd m
.5821 .01744 0 2.5 Mabsadd L
.5821 .01744 1.875 0 Mabsadd L
.5821 .01744 0 -2.5 Mabsadd L
.5821 .01744 -1.875 0 Mabsadd L closepath F
.61494 .02188 -1.875 0 Mabsadd m
.61494 .02188 0 2.5 Mabsadd L
.61494 .02188 1.875 0 Mabsadd L
.61494 .02188 0 -2.5 Mabsadd L
.61494 .02188 -1.875 0 Mabsadd L closepath F
.64778 .03626 -1.875 0 Mabsadd m
.64778 .03626 0 2.5 Mabsadd L
.64778 .03626 1.875 0 Mabsadd L
.64778 .03626 0 -2.5 Mabsadd L
.64778 .03626 -1.875 0 Mabsadd L closepath F
.68062 .08525 -1.875 0 Mabsadd m
.68062 .08525 0 2.5 Mabsadd L
.68062 .08525 1.875 0 Mabsadd L
.68062 .08525 0 -2.5 Mabsadd L
.68062 .08525 -1.875 0 Mabsadd L closepath F
.71346 .18506 -1.875 0 Mabsadd m
.71346 .18506 0 2.5 Mabsadd L
.71346 .18506 1.875 0 Mabsadd L
.71346 .18506 0 -2.5 Mabsadd L
.71346 .18506 -1.875 0 Mabsadd L closepath F
.74631 .31954 -1.875 0 Mabsadd m
.74631 .31954 0 2.5 Mabsadd L
.74631 .31954 1.875 0 Mabsadd L
.74631 .31954 0 -2.5 Mabsadd L
.74631 .31954 -1.875 0 Mabsadd L closepath F
.77915 .44058 -1.875 0 Mabsadd m
.77915 .44058 0 2.5 Mabsadd L
.77915 .44058 1.875 0 Mabsadd L
.77915 .44058 0 -2.5 Mabsadd L
.77915 .44058 -1.875 0 Mabsadd L closepath F
.81199 .52017 -1.875 0 Mabsadd m
.81199 .52017 0 2.5 Mabsadd L
.81199 .52017 1.875 0 Mabsadd L
.81199 .52017 0 -2.5 Mabsadd L
.81199 .52017 -1.875 0 Mabsadd L closepath F
.84483 .56536 -1.875 0 Mabsadd m
.84483 .56536 0 2.5 Mabsadd L
.84483 .56536 1.875 0 Mabsadd L
.84483 .56536 0 -2.5 Mabsadd L
.84483 .56536 -1.875 0 Mabsadd L closepath F
.87767 .58805 -1.875 0 Mabsadd m
.87767 .58805 0 2.5 Mabsadd L
.87767 .58805 1.875 0 Mabsadd L
.87767 .58805 0 -2.5 Mabsadd L
.87767 .58805 -1.875 0 Mabsadd L closepath F
.91051 .59755 -1.875 0 Mabsadd m
.91051 .59755 0 2.5 Mabsadd L
.91051 .59755 1.875 0 Mabsadd L
.91051 .59755 0 -2.5 Mabsadd L
.91051 .59755 -1.875 0 Mabsadd L closepath F
.94335 .6025 -1.875 0 Mabsadd m
.94335 .6025 0 2.5 Mabsadd L
.94335 .6025 1.875 0 Mabsadd L
.94335 .6025 0 -2.5 Mabsadd L
.94335 .6025 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01788 L
.08949 .02105 L
.12233 .02422 L
.15517 .02739 L
.18801 .03056 L
.22085 .03373 L
.25369 .0369 L
.28654 .04006 L
.31938 .04323 L
.35222 .0464 L
.38506 .04957 L
.4179 .05274 L
.45074 .05591 L
.48358 .05908 L
.51642 .05984 L
.54926 .05984 L
.5821 .05984 L
.61494 .05984 L
.64778 .05984 L
.68062 .05984 L
.71346 .05984 L
.74631 .05984 L
.77915 .05984 L
.81199 .05984 L
.84483 .05984 L
.87767 .05984 L
.91051 .05984 L
.94335 .05984 L
.97619 .05984 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01788 0 2.5 Mabsadd m
.05665 .01788 -0.56518 .7779 Mabsadd L
.05665 .01788 -2.37764 .77254 Mabsadd L
.05665 .01788 -0.91448 -0.29713 Mabsadd L
.05665 .01788 -1.46946 -2.02254 Mabsadd L
.05665 .01788 0 -0.96154 Mabsadd L
.05665 .01788 1.46946 -2.02254 Mabsadd L
.05665 .01788 .91448 -0.29713 Mabsadd L
.05665 .01788 2.37764 .77254 Mabsadd L
.05665 .01788 .56518 .7779 Mabsadd L
.05665 .01788 0 2.5 Mabsadd L closepath F
.08949 .02105 0 2.5 Mabsadd m
.08949 .02105 -0.56518 .7779 Mabsadd L
.08949 .02105 -2.37764 .77254 Mabsadd L
.08949 .02105 -0.91448 -0.29713 Mabsadd L
.08949 .02105 -1.46946 -2.02254 Mabsadd L
.08949 .02105 0 -0.96154 Mabsadd L
.08949 .02105 1.46946 -2.02254 Mabsadd L
.08949 .02105 .91448 -0.29713 Mabsadd L
.08949 .02105 2.37764 .77254 Mabsadd L
.08949 .02105 .56518 .7779 Mabsadd L
.08949 .02105 0 2.5 Mabsadd L closepath F
.12233 .02422 0 2.5 Mabsadd m
.12233 .02422 -0.56518 .7779 Mabsadd L
.12233 .02422 -2.37764 .77254 Mabsadd L
.12233 .02422 -0.91448 -0.29713 Mabsadd L
.12233 .02422 -1.46946 -2.02254 Mabsadd L
.12233 .02422 0 -0.96154 Mabsadd L
.12233 .02422 1.46946 -2.02254 Mabsadd L
.12233 .02422 .91448 -0.29713 Mabsadd L
.12233 .02422 2.37764 .77254 Mabsadd L
.12233 .02422 .56518 .7779 Mabsadd L
.12233 .02422 0 2.5 Mabsadd L closepath F
.15517 .02739 0 2.5 Mabsadd m
.15517 .02739 -0.56518 .7779 Mabsadd L
.15517 .02739 -2.37764 .77254 Mabsadd L
.15517 .02739 -0.91448 -0.29713 Mabsadd L
.15517 .02739 -1.46946 -2.02254 Mabsadd L
.15517 .02739 0 -0.96154 Mabsadd L
.15517 .02739 1.46946 -2.02254 Mabsadd L
.15517 .02739 .91448 -0.29713 Mabsadd L
.15517 .02739 2.37764 .77254 Mabsadd L
.15517 .02739 .56518 .7779 Mabsadd L
.15517 .02739 0 2.5 Mabsadd L closepath F
.18801 .03056 0 2.5 Mabsadd m
.18801 .03056 -0.56518 .7779 Mabsadd L
.18801 .03056 -2.37764 .77254 Mabsadd L
.18801 .03056 -0.91448 -0.29713 Mabsadd L
.18801 .03056 -1.46946 -2.02254 Mabsadd L
.18801 .03056 0 -0.96154 Mabsadd L
.18801 .03056 1.46946 -2.02254 Mabsadd L
.18801 .03056 .91448 -0.29713 Mabsadd L
.18801 .03056 2.37764 .77254 Mabsadd L
.18801 .03056 .56518 .7779 Mabsadd L
.18801 .03056 0 2.5 Mabsadd L closepath F
.22085 .03373 0 2.5 Mabsadd m
.22085 .03373 -0.56518 .7779 Mabsadd L
.22085 .03373 -2.37764 .77254 Mabsadd L
.22085 .03373 -0.91448 -0.29713 Mabsadd L
.22085 .03373 -1.46946 -2.02254 Mabsadd L
.22085 .03373 0 -0.96154 Mabsadd L
.22085 .03373 1.46946 -2.02254 Mabsadd L
.22085 .03373 .91448 -0.29713 Mabsadd L
.22085 .03373 2.37764 .77254 Mabsadd L
.22085 .03373 .56518 .7779 Mabsadd L
.22085 .03373 0 2.5 Mabsadd L closepath F
.25369 .0369 0 2.5 Mabsadd m
.25369 .0369 -0.56518 .7779 Mabsadd L
.25369 .0369 -2.37764 .77254 Mabsadd L
.25369 .0369 -0.91448 -0.29713 Mabsadd L
.25369 .0369 -1.46946 -2.02254 Mabsadd L
.25369 .0369 0 -0.96154 Mabsadd L
.25369 .0369 1.46946 -2.02254 Mabsadd L
.25369 .0369 .91448 -0.29713 Mabsadd L
.25369 .0369 2.37764 .77254 Mabsadd L
.25369 .0369 .56518 .7779 Mabsadd L
.25369 .0369 0 2.5 Mabsadd L closepath F
.28654 .04006 0 2.5 Mabsadd m
.28654 .04006 -0.56518 .7779 Mabsadd L
.28654 .04006 -2.37764 .77254 Mabsadd L
.28654 .04006 -0.91448 -0.29713 Mabsadd L
.28654 .04006 -1.46946 -2.02254 Mabsadd L
.28654 .04006 0 -0.96154 Mabsadd L
.28654 .04006 1.46946 -2.02254 Mabsadd L
.28654 .04006 .91448 -0.29713 Mabsadd L
.28654 .04006 2.37764 .77254 Mabsadd L
.28654 .04006 .56518 .7779 Mabsadd L
.28654 .04006 0 2.5 Mabsadd L closepath F
.31938 .04323 0 2.5 Mabsadd m
.31938 .04323 -0.56518 .7779 Mabsadd L
.31938 .04323 -2.37764 .77254 Mabsadd L
.31938 .04323 -0.91448 -0.29713 Mabsadd L
.31938 .04323 -1.46946 -2.02254 Mabsadd L
.31938 .04323 0 -0.96154 Mabsadd L
.31938 .04323 1.46946 -2.02254 Mabsadd L
.31938 .04323 .91448 -0.29713 Mabsadd L
.31938 .04323 2.37764 .77254 Mabsadd L
.31938 .04323 .56518 .7779 Mabsadd L
.31938 .04323 0 2.5 Mabsadd L closepath F
.35222 .0464 0 2.5 Mabsadd m
.35222 .0464 -0.56518 .7779 Mabsadd L
.35222 .0464 -2.37764 .77254 Mabsadd L
.35222 .0464 -0.91448 -0.29713 Mabsadd L
.35222 .0464 -1.46946 -2.02254 Mabsadd L
.35222 .0464 0 -0.96154 Mabsadd L
.35222 .0464 1.46946 -2.02254 Mabsadd L
.35222 .0464 .91448 -0.29713 Mabsadd L
.35222 .0464 2.37764 .77254 Mabsadd L
.35222 .0464 .56518 .7779 Mabsadd L
.35222 .0464 0 2.5 Mabsadd L closepath F
.38506 .04957 0 2.5 Mabsadd m
.38506 .04957 -0.56518 .7779 Mabsadd L
.38506 .04957 -2.37764 .77254 Mabsadd L
.38506 .04957 -0.91448 -0.29713 Mabsadd L
.38506 .04957 -1.46946 -2.02254 Mabsadd L
.38506 .04957 0 -0.96154 Mabsadd L
.38506 .04957 1.46946 -2.02254 Mabsadd L
.38506 .04957 .91448 -0.29713 Mabsadd L
.38506 .04957 2.37764 .77254 Mabsadd L
.38506 .04957 .56518 .7779 Mabsadd L
.38506 .04957 0 2.5 Mabsadd L closepath F
.4179 .05274 0 2.5 Mabsadd m
.4179 .05274 -0.56518 .7779 Mabsadd L
.4179 .05274 -2.37764 .77254 Mabsadd L
.4179 .05274 -0.91448 -0.29713 Mabsadd L
.4179 .05274 -1.46946 -2.02254 Mabsadd L
.4179 .05274 0 -0.96154 Mabsadd L
.4179 .05274 1.46946 -2.02254 Mabsadd L
.4179 .05274 .91448 -0.29713 Mabsadd L
.4179 .05274 2.37764 .77254 Mabsadd L
.4179 .05274 .56518 .7779 Mabsadd L
.4179 .05274 0 2.5 Mabsadd L closepath F
.45074 .05591 0 2.5 Mabsadd m
.45074 .05591 -0.56518 .7779 Mabsadd L
.45074 .05591 -2.37764 .77254 Mabsadd L
.45074 .05591 -0.91448 -0.29713 Mabsadd L
.45074 .05591 -1.46946 -2.02254 Mabsadd L
.45074 .05591 0 -0.96154 Mabsadd L
.45074 .05591 1.46946 -2.02254 Mabsadd L
.45074 .05591 .91448 -0.29713 Mabsadd L
.45074 .05591 2.37764 .77254 Mabsadd L
.45074 .05591 .56518 .7779 Mabsadd L
.45074 .05591 0 2.5 Mabsadd L closepath F
.48358 .05908 0 2.5 Mabsadd m
.48358 .05908 -0.56518 .7779 Mabsadd L
.48358 .05908 -2.37764 .77254 Mabsadd L
.48358 .05908 -0.91448 -0.29713 Mabsadd L
.48358 .05908 -1.46946 -2.02254 Mabsadd L
.48358 .05908 0 -0.96154 Mabsadd L
.48358 .05908 1.46946 -2.02254 Mabsadd L
.48358 .05908 .91448 -0.29713 Mabsadd L
.48358 .05908 2.37764 .77254 Mabsadd L
.48358 .05908 .56518 .7779 Mabsadd L
.48358 .05908 0 2.5 Mabsadd L closepath F
.51642 .05984 0 2.5 Mabsadd m
.51642 .05984 -0.56518 .7779 Mabsadd L
.51642 .05984 -2.37764 .77254 Mabsadd L
.51642 .05984 -0.91448 -0.29713 Mabsadd L
.51642 .05984 -1.46946 -2.02254 Mabsadd L
.51642 .05984 0 -0.96154 Mabsadd L
.51642 .05984 1.46946 -2.02254 Mabsadd L
.51642 .05984 .91448 -0.29713 Mabsadd L
.51642 .05984 2.37764 .77254 Mabsadd L
.51642 .05984 .56518 .7779 Mabsadd L
.51642 .05984 0 2.5 Mabsadd L closepath F
.54926 .05984 0 2.5 Mabsadd m
.54926 .05984 -0.56518 .7779 Mabsadd L
.54926 .05984 -2.37764 .77254 Mabsadd L
.54926 .05984 -0.91448 -0.29713 Mabsadd L
.54926 .05984 -1.46946 -2.02254 Mabsadd L
.54926 .05984 0 -0.96154 Mabsadd L
.54926 .05984 1.46946 -2.02254 Mabsadd L
.54926 .05984 .91448 -0.29713 Mabsadd L
.54926 .05984 2.37764 .77254 Mabsadd L
.54926 .05984 .56518 .7779 Mabsadd L
.54926 .05984 0 2.5 Mabsadd L closepath F
.5821 .05984 0 2.5 Mabsadd m
.5821 .05984 -0.56518 .7779 Mabsadd L
.5821 .05984 -2.37764 .77254 Mabsadd L
.5821 .05984 -0.91448 -0.29713 Mabsadd L
.5821 .05984 -1.46946 -2.02254 Mabsadd L
.5821 .05984 0 -0.96154 Mabsadd L
.5821 .05984 1.46946 -2.02254 Mabsadd L
.5821 .05984 .91448 -0.29713 Mabsadd L
.5821 .05984 2.37764 .77254 Mabsadd L
.5821 .05984 .56518 .7779 Mabsadd L
.5821 .05984 0 2.5 Mabsadd L closepath F
.61494 .05984 0 2.5 Mabsadd m
.61494 .05984 -0.56518 .7779 Mabsadd L
.61494 .05984 -2.37764 .77254 Mabsadd L
.61494 .05984 -0.91448 -0.29713 Mabsadd L
.61494 .05984 -1.46946 -2.02254 Mabsadd L
.61494 .05984 0 -0.96154 Mabsadd L
.61494 .05984 1.46946 -2.02254 Mabsadd L
.61494 .05984 .91448 -0.29713 Mabsadd L
.61494 .05984 2.37764 .77254 Mabsadd L
.61494 .05984 .56518 .7779 Mabsadd L
.61494 .05984 0 2.5 Mabsadd L closepath F
.64778 .05984 0 2.5 Mabsadd m
.64778 .05984 -0.56518 .7779 Mabsadd L
.64778 .05984 -2.37764 .77254 Mabsadd L
.64778 .05984 -0.91448 -0.29713 Mabsadd L
.64778 .05984 -1.46946 -2.02254 Mabsadd L
.64778 .05984 0 -0.96154 Mabsadd L
.64778 .05984 1.46946 -2.02254 Mabsadd L
.64778 .05984 .91448 -0.29713 Mabsadd L
.64778 .05984 2.37764 .77254 Mabsadd L
.64778 .05984 .56518 .7779 Mabsadd L
.64778 .05984 0 2.5 Mabsadd L closepath F
.68062 .05984 0 2.5 Mabsadd m
.68062 .05984 -0.56518 .7779 Mabsadd L
.68062 .05984 -2.37764 .77254 Mabsadd L
.68062 .05984 -0.91448 -0.29713 Mabsadd L
.68062 .05984 -1.46946 -2.02254 Mabsadd L
.68062 .05984 0 -0.96154 Mabsadd L
.68062 .05984 1.46946 -2.02254 Mabsadd L
.68062 .05984 .91448 -0.29713 Mabsadd L
.68062 .05984 2.37764 .77254 Mabsadd L
.68062 .05984 .56518 .7779 Mabsadd L
.68062 .05984 0 2.5 Mabsadd L closepath F
.71346 .05984 0 2.5 Mabsadd m
.71346 .05984 -0.56518 .7779 Mabsadd L
.71346 .05984 -2.37764 .77254 Mabsadd L
.71346 .05984 -0.91448 -0.29713 Mabsadd L
.71346 .05984 -1.46946 -2.02254 Mabsadd L
.71346 .05984 0 -0.96154 Mabsadd L
.71346 .05984 1.46946 -2.02254 Mabsadd L
.71346 .05984 .91448 -0.29713 Mabsadd L
.71346 .05984 2.37764 .77254 Mabsadd L
.71346 .05984 .56518 .7779 Mabsadd L
.71346 .05984 0 2.5 Mabsadd L closepath F
.74631 .05984 0 2.5 Mabsadd m
.74631 .05984 -0.56518 .7779 Mabsadd L
.74631 .05984 -2.37764 .77254 Mabsadd L
.74631 .05984 -0.91448 -0.29713 Mabsadd L
.74631 .05984 -1.46946 -2.02254 Mabsadd L
.74631 .05984 0 -0.96154 Mabsadd L
.74631 .05984 1.46946 -2.02254 Mabsadd L
.74631 .05984 .91448 -0.29713 Mabsadd L
.74631 .05984 2.37764 .77254 Mabsadd L
.74631 .05984 .56518 .7779 Mabsadd L
.74631 .05984 0 2.5 Mabsadd L closepath F
.77915 .05984 0 2.5 Mabsadd m
.77915 .05984 -0.56518 .7779 Mabsadd L
.77915 .05984 -2.37764 .77254 Mabsadd L
.77915 .05984 -0.91448 -0.29713 Mabsadd L
.77915 .05984 -1.46946 -2.02254 Mabsadd L
.77915 .05984 0 -0.96154 Mabsadd L
.77915 .05984 1.46946 -2.02254 Mabsadd L
.77915 .05984 .91448 -0.29713 Mabsadd L
.77915 .05984 2.37764 .77254 Mabsadd L
.77915 .05984 .56518 .7779 Mabsadd L
.77915 .05984 0 2.5 Mabsadd L closepath F
.81199 .05984 0 2.5 Mabsadd m
.81199 .05984 -0.56518 .7779 Mabsadd L
.81199 .05984 -2.37764 .77254 Mabsadd L
.81199 .05984 -0.91448 -0.29713 Mabsadd L
.81199 .05984 -1.46946 -2.02254 Mabsadd L
.81199 .05984 0 -0.96154 Mabsadd L
.81199 .05984 1.46946 -2.02254 Mabsadd L
.81199 .05984 .91448 -0.29713 Mabsadd L
.81199 .05984 2.37764 .77254 Mabsadd L
.81199 .05984 .56518 .7779 Mabsadd L
.81199 .05984 0 2.5 Mabsadd L closepath F
.84483 .05984 0 2.5 Mabsadd m
.84483 .05984 -0.56518 .7779 Mabsadd L
.84483 .05984 -2.37764 .77254 Mabsadd L
.84483 .05984 -0.91448 -0.29713 Mabsadd L
.84483 .05984 -1.46946 -2.02254 Mabsadd L
.84483 .05984 0 -0.96154 Mabsadd L
.84483 .05984 1.46946 -2.02254 Mabsadd L
.84483 .05984 .91448 -0.29713 Mabsadd L
.84483 .05984 2.37764 .77254 Mabsadd L
.84483 .05984 .56518 .7779 Mabsadd L
.84483 .05984 0 2.5 Mabsadd L closepath F
.87767 .05984 0 2.5 Mabsadd m
.87767 .05984 -0.56518 .7779 Mabsadd L
.87767 .05984 -2.37764 .77254 Mabsadd L
.87767 .05984 -0.91448 -0.29713 Mabsadd L
.87767 .05984 -1.46946 -2.02254 Mabsadd L
.87767 .05984 0 -0.96154 Mabsadd L
.87767 .05984 1.46946 -2.02254 Mabsadd L
.87767 .05984 .91448 -0.29713 Mabsadd L
.87767 .05984 2.37764 .77254 Mabsadd L
.87767 .05984 .56518 .7779 Mabsadd L
.87767 .05984 0 2.5 Mabsadd L closepath F
.91051 .05984 0 2.5 Mabsadd m
.91051 .05984 -0.56518 .7779 Mabsadd L
.91051 .05984 -2.37764 .77254 Mabsadd L
.91051 .05984 -0.91448 -0.29713 Mabsadd L
.91051 .05984 -1.46946 -2.02254 Mabsadd L
.91051 .05984 0 -0.96154 Mabsadd L
.91051 .05984 1.46946 -2.02254 Mabsadd L
.91051 .05984 .91448 -0.29713 Mabsadd L
.91051 .05984 2.37764 .77254 Mabsadd L
.91051 .05984 .56518 .7779 Mabsadd L
.91051 .05984 0 2.5 Mabsadd L closepath F
.94335 .05984 0 2.5 Mabsadd m
.94335 .05984 -0.56518 .7779 Mabsadd L
.94335 .05984 -2.37764 .77254 Mabsadd L
.94335 .05984 -0.91448 -0.29713 Mabsadd L
.94335 .05984 -1.46946 -2.02254 Mabsadd L
.94335 .05984 0 -0.96154 Mabsadd L
.94335 .05984 1.46946 -2.02254 Mabsadd L
.94335 .05984 .91448 -0.29713 Mabsadd L
.94335 .05984 2.37764 .77254 Mabsadd L
.94335 .05984 .56518 .7779 Mabsadd L
.94335 .05984 0 2.5 Mabsadd L closepath F
.97619 .05984 0 2.5 Mabsadd m
.97619 .05984 -0.56518 .7779 Mabsadd L
.97619 .05984 -2.37764 .77254 Mabsadd L
.97619 .05984 -0.91448 -0.29713 Mabsadd L
.97619 .05984 -1.46946 -2.02254 Mabsadd L
.97619 .05984 0 -0.96154 Mabsadd L
.97619 .05984 1.46946 -2.02254 Mabsadd L
.97619 .05984 .91448 -0.29713 Mabsadd L
.97619 .05984 2.37764 .77254 Mabsadd L
.97619 .05984 .56518 .7779 Mabsadd L
.97619 .05984 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05665 .01516 L
.08949 .01636 L
.12233 .01915 L
.15517 .0291 L
.18801 .0637 L
.22085 .11453 L
.25369 .14919 L
.28654 .13576 L
.31938 .09431 L
.35222 .0599 L
.38506 .0374 L
.4179 .02422 L
.45074 .01966 L
.48358 .01554 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05665 .01516 -2.5 2.5 Mabsadd m
.05665 .01516 2.5 2.5 Mabsadd L
.05665 .01516 2.5 -2.5 Mabsadd L
.05665 .01516 -2.5 -2.5 Mabsadd L
.05665 .01516 -2.5 2.5 Mabsadd L closepath F
.08949 .01636 -2.5 2.5 Mabsadd m
.08949 .01636 2.5 2.5 Mabsadd L
.08949 .01636 2.5 -2.5 Mabsadd L
.08949 .01636 -2.5 -2.5 Mabsadd L
.08949 .01636 -2.5 2.5 Mabsadd L closepath F
.12233 .01915 -2.5 2.5 Mabsadd m
.12233 .01915 2.5 2.5 Mabsadd L
.12233 .01915 2.5 -2.5 Mabsadd L
.12233 .01915 -2.5 -2.5 Mabsadd L
.12233 .01915 -2.5 2.5 Mabsadd L closepath F
.15517 .0291 -2.5 2.5 Mabsadd m
.15517 .0291 2.5 2.5 Mabsadd L
.15517 .0291 2.5 -2.5 Mabsadd L
.15517 .0291 -2.5 -2.5 Mabsadd L
.15517 .0291 -2.5 2.5 Mabsadd L closepath F
.18801 .0637 -2.5 2.5 Mabsadd m
.18801 .0637 2.5 2.5 Mabsadd L
.18801 .0637 2.5 -2.5 Mabsadd L
.18801 .0637 -2.5 -2.5 Mabsadd L
.18801 .0637 -2.5 2.5 Mabsadd L closepath F
.22085 .11453 -2.5 2.5 Mabsadd m
.22085 .11453 2.5 2.5 Mabsadd L
.22085 .11453 2.5 -2.5 Mabsadd L
.22085 .11453 -2.5 -2.5 Mabsadd L
.22085 .11453 -2.5 2.5 Mabsadd L closepath F
.25369 .14919 -2.5 2.5 Mabsadd m
.25369 .14919 2.5 2.5 Mabsadd L
.25369 .14919 2.5 -2.5 Mabsadd L
.25369 .14919 -2.5 -2.5 Mabsadd L
.25369 .14919 -2.5 2.5 Mabsadd L closepath F
.28654 .13576 -2.5 2.5 Mabsadd m
.28654 .13576 2.5 2.5 Mabsadd L
.28654 .13576 2.5 -2.5 Mabsadd L
.28654 .13576 -2.5 -2.5 Mabsadd L
.28654 .13576 -2.5 2.5 Mabsadd L closepath F
.31938 .09431 -2.5 2.5 Mabsadd m
.31938 .09431 2.5 2.5 Mabsadd L
.31938 .09431 2.5 -2.5 Mabsadd L
.31938 .09431 -2.5 -2.5 Mabsadd L
.31938 .09431 -2.5 2.5 Mabsadd L closepath F
.35222 .0599 -2.5 2.5 Mabsadd m
.35222 .0599 2.5 2.5 Mabsadd L
.35222 .0599 2.5 -2.5 Mabsadd L
.35222 .0599 -2.5 -2.5 Mabsadd L
.35222 .0599 -2.5 2.5 Mabsadd L closepath F
.38506 .0374 -2.5 2.5 Mabsadd m
.38506 .0374 2.5 2.5 Mabsadd L
.38506 .0374 2.5 -2.5 Mabsadd L
.38506 .0374 -2.5 -2.5 Mabsadd L
.38506 .0374 -2.5 2.5 Mabsadd L closepath F
.4179 .02422 -2.5 2.5 Mabsadd m
.4179 .02422 2.5 2.5 Mabsadd L
.4179 .02422 2.5 -2.5 Mabsadd L
.4179 .02422 -2.5 -2.5 Mabsadd L
.4179 .02422 -2.5 2.5 Mabsadd L closepath F
.45074 .01966 -2.5 2.5 Mabsadd m
.45074 .01966 2.5 2.5 Mabsadd L
.45074 .01966 2.5 -2.5 Mabsadd L
.45074 .01966 -2.5 -2.5 Mabsadd L
.45074 .01966 -2.5 2.5 Mabsadd L closepath F
.48358 .01554 -2.5 2.5 Mabsadd m
.48358 .01554 2.5 2.5 Mabsadd L
.48358 .01554 2.5 -2.5 Mabsadd L
.48358 .01554 -2.5 -2.5 Mabsadd L
.48358 .01554 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool005ooo`<0037oo`@000?oo`8002koo`@000;oo`<002ooo`@000?o
o`8002koo`@000;oo`<0033oo`8000Coo`800:_oo`00H_oo00<00?ooool0<?oo00D00?ooooooo`00
00;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo02coo`03003ooooo00?oo`04003ooooo
000]ool00`00ooooo`06ool00`00ooooo`0/ool01000ooooo`000_oo00@00?ooool00:[oo`00H_oo
00<00?ooool0<?oo00D00?ooooooo`0000;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo
02goo`03003ooooo00;oo`04003ooooo000^ool00`00ooooo`05ool00`00ooooo`0_ool01000oooo
o`000_oo00<00?ooool0Z?oo001Oool3000cool01@00oooooooo00000_oo00<00?ooool0;Ooo00@0
0?ooooooo`<0037oo`05003oooooool00002ool00`00ooooo`0]ool01000oooooooo0`00<?oo0P00
0ooo00@00?ooool00:[oo`00Gooo00<00?ooool0<ooo00D00?ooooooo`0000;oo`03003ooooo02go
o`05003oooooool0000dool01000ooooo`000_oo00<00?ooool0;_oo00@00?ooool003Coo`04003o
oooo0002ool00`00ooooo`2Xool005ooo`03003ooooo037oo`<000?oo`04003ooooo000]ool30003
ool00`00ooooo`0_ool01000ooooo`000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`0_ool01000ooooo`000_oo00@00?ooool00:[oo`00:Ooo00<00?ooool0<ooo1000<_oo00<00?oo
ool00_oo0P00<?oo00@00?ooooooo`@002ooo`8000Coo`8002ooo`8000?oo`@002ooo`8000Coo`80
0:_oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Ko
o`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Ko
o`D000Koo`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@001_oo1@001_oo
1@002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo
0`002Ooo0P001ooo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001ooo
1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@00[Ooo000Yool00`00oooo
o`3o001D002Vool002Woo`03003ooooo00Koo`D000Coo`T000Coo`D000;oo`8000;oo`D000Soo`80
00Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Soo`D00004ool0
00000002ool50006ool50006ool50004ool;0002ool50006ool50006ool50006ool50007ool50006
ool50006ool50006ool50006ool50006ool50006ool50006ool5002]ool002Woo`03003ooooo00Ko
o`D000Koo`D000Coo`03003oo`0000D000Goo`L000Ooo`03003ooooo03Coo`03003ooooo01coo`D0
00Coo`P000Goo`D000Koo`D000Koo`D000Koo`D000Coo`L000Koo`D000Koo`D000Koo`D000Ooo`D0
00Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool0
1_oo1@001_oo1@001_oo1@000ooo0P0000?oo`00000010001Ooo1@00E?oo1P001Ooo1@001_oo1@00
:Ooo1@00oooo9_oo000Yool00`00ooooo`0Wool50003ool00`00ool000050008ool2001:ool50006
ool5000eool01000oooooooo0P00oooo9?oo000Yool00`00ooooo`0bool50002ool20002ool00`00
ool000020008ool2000lool00`00ooooo`050016ool2003ooolRool002Woo`03003ooooo03;oo`D0
00Koo`D000;oo`03003ooooo00800003ool0000000Woo`8002Woo`D000;oo`04003oooooool50018
ool4003ooolNool002Woo`03003ooooo03;oo`D001;oo`@00003ool0000000;oo`03003ooooo0080
00Woo`<001goo`D005Coo`@00?oooagoo`00:Ooo00<00?ooool0=ooo00<00?ooool06_oo100000Co
o`00ooooo`8000;oo`8001koo`D005Goo`<00?oooagoo`00:Ooo00<00?ooool0>?oo00<00?ooool0
6ooo00<00?ooool01_oo1P000_oo00<00?ooool00`004ooo1@00E_oo0P00oooo7Ooo000Yool00`00
ooooo`1Qool00`00ooooo`06ool50002ool00`00ooooo`040007ool6001Hool00`00ooooo`3ooolJ
ool002Woo`<003_oo`03003ooooo02koo`03003ooooo00Koo`D00003ool0000000;oo`04003oo`00
001Kool00`00ooooo`3ooolIool002Woo`03003ooooo03_oo`03003ooooo03Woo`03003ooooo00;o
o`04003oooooool500001?oo003ooooo0P0000Coo`00000004ooo`03003ooooo0?oooaWoo`00:Ooo
00<00?ooool0P_oo00<00?ooool01ooo0`0000?oo`0000000_oo00<00?ooool00`00AOoo00<00?oo
ool0oooo6?oo000Yool00`00ooooo`1eool5000Aool50007ool20002ool00`00ooooo`020003ool2
0009ool20009ool20009ool20009ool20009ool20004ool00`00ooooo`02ool20009ool20009ool3
0008ool30008ool30008ool30008ool30008ool30009ool20009ool2002^ool002Woo`03003ooooo
03goo`D003?oo`D001coo`D000Ooo`800003ool0000000;oo`03003ooooo00<00004ool00?ooool2
0002ool00`00ool000020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool200001?oo00000?oo0P000_oo0`0000Coo`00ooooo`8000;oo`D0
00;oo`03003ooooo00D000;oo`8000;oo`03003oo`00008000;oo`03003ooooo00800003ool00000
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003o
oooo00<00004ool00?ooool20002ool00`00ool000020002ool00`00ooooo`0200000ooo003oo`2^
ool002Woo`03003ooooo03goo`D003?oo`D002Ooo`D000Koo`D000Koo`D000Koo`D000Koo`D000Ko
o`D000Coo`03003ooooo00@000Ooo`@000Ooo`@000Ooo`@000Ooo`D000Koo`D000Koo`D000Koo`D0
00Koo`D000Koo`D00:goo`00:Ooo00<00?ooool0?Ooo1@00<ooo1@00Iooo00<00?ooool03Ooo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02?oo00<00?ooool0^?oo000Yool00`00ooooo`0mool5000cool5001X
ool00`00ooooo`3ooolEool002Woo`03003ooooo03goo`D00:7oo`03003ooooo0?oooaCoo`00:Ooo
00<00?ooool0hooo00<00?ooool0oooo5?oo000Yool3001aool2001aool00`00ooooo`1moon8000=
ool002Woo`03003ooooo04?oo`800:3oo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0iOoo0`00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool0
0`00ooooo`1bool4001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`D0
07Koo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool0
8Ooo1@00N?oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17
ool00`00ooooo`0Pool5001hool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Ooo`03003ooooo023oo`D007Soo`03003ooooo07[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0B?oo00<00?ooool07ooo1@00NOoo00<00?ooool0NOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00ooooo`2Lool00`00ooooo`1iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo07coo`03003ooooo
07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00B?oo1@00W?oo00<00?ooool0N?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool5002Lool00`00ooooo`1hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`D001Woo`03003ooooo083oo`03003o
oooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo1@006?oo00<00?oo
ool0P_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool5
000Hool00`00ooooo`22ool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04koo`03003ooooo01?oo`03003ooooo08?oo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Cooo00<00?ooool04Ooo00<00?ooool0QOoo00<00?ooool0
M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1@ool00`00ooooo`0<ool50027
ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo057oo`03003o
oooo00_oo`D008Ooo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0Gooo1@00R?oo00<00?ooool0MOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`1Oool50028ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
05?oo`03003ooooo00Coo`8000;oo`D008Soo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0Dooo1@0000?oo`000000T_oo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1Cool6002Dool00`00ooooo`1dool00`00ooooo`1Vool2000=ool20005ool20006
ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Cool5002Eool00`00ooooo`1dool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo05?oo`D009Koo`03003ooooo07?oo`03003ooooo01Koo`D001Soo`D0
0005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool20000
0ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo1@00U_oo00<00?ooool0Looo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool0
0`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`04ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo0>ooo`03003ooooo07;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0<ooo1@002Ooo
00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo
00<00?ooool02ooo000Yool3003`ool00`00ooooo`1aool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool2001bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>ooo`@0077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0l?oo0`00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00oooo
o`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3e
ool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Goo`03003ooooo06co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo
00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000mooo00<00?ooool0JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03
003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0
J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool0
0`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`0Gool3000Jool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`<00?[oo`03003ooooo06Ooo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003o
ooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nooo00<00?ooool0I_oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`80
00Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo
00<00?ooool0I_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0nooo0`00I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool4001V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`8006Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00
ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0Ooo
00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00
ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo
067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0ooo00<00?ooool0Gooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000oooo0ooo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool4ool0
0`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Coo`03003ooooo05koo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3oool5ool00`00oooo
o`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P00
00Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<0
0?ooool0Fooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool2001Lool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo1_oo1000Fooo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool7ool3001Kool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool2001Kool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03
003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>
ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03
003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo00<00?oo
ool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool?ool00`00ooooo`1Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?oooa;oo`03003ooooo053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3ooolBool2001Aoon8000=ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolAool4003U
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
003ooolAool3003Uool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooa?oo`800>Goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaGoo`03003ooooo0>;oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaKo
o`03003ooooo0>7oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5_oo00<0
0?ooool0hOoo000Yool00`00ooooo`3ooolGool00`00ooooo`3Pool002Woo`03003ooooo0?oooaSo
o`03003ooooo0=ooo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0gooo000Yool00`00ooooo`3o
oolIool00`00ooooo`3Nool002Woo`03003ooooo0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?oo
ool0oooo6ooo00<00?ooool0g?oo000Yool3003ooolKool00`00ooooo`3Lool002Woo`03003ooooo
0?oooacoo`03003ooooo0=_oo`00:Ooo00<00?ooool0oooo7Ooo0P00fooo000Yool00`00ooooo`3o
oolMool3003Jool002Woo`03003ooooo0?oooacoo`@00=[oo`00:Ooo00<00?ooool0oooo7Ooo1000
fOoo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooob;oo`800=Ko
o`00:Ooo00<00?ooool0oooo9?oo0P00e?oo000Yool00`00ooooo`3ooolVool00`00ooooo`3Aool0
02Woo`<00?ooobOoo`<00=3oo`00:Ooo00<00?ooool0oooo9ooo1000cooo000Yool00`00ooooo`3o
oolXool7003;ool002Woo`03003ooooo0?ooobWoo`03003ooooo00?oo`@00003ool00?oo0<Coo`00
:Ooo00<00?ooool0oooo<ooo1000`ooo000Yool00`00ooooo`3oooldool200000ooo000000040002
ool00`00ooooo`08ool2002^ool002Woo`03003ooooo0?ooocCoo`03003ooooo00Koo`l00:koo`00
:Ooo00<00?ooool0oooo?ooo0P002Ooo0P00[_oo000Yool00`00ooooo`3oooloool00`00ooooo`09
ool00`00ooooo`2/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool3
003oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.78489, \
-1145.67, 0.0903257, 46.8083}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({29, 9288, 712}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.29792e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14067 -24 -4.5 ]
[-0.0227 .14067 0 4.5 ]
[-0.0227 .26663 -24 -4.5 ]
[-0.0227 .26663 0 4.5 ]
[-0.0227 .39259 -24 -4.5 ]
[-0.0227 .39259 0 4.5 ]
[-0.0227 .51855 -24 -4.5 ]
[-0.0227 .51855 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14067 m
-0.00395 .14067 L
s
[(2000)] -0.0227 .14067 1 0 Mshowa
-0.0102 .26663 m
-0.00395 .26663 L
s
[(4000)] -0.0227 .26663 1 0 Mshowa
-0.0102 .39259 m
-0.00395 .39259 L
s
[(6000)] -0.0227 .39259 1 0 Mshowa
-0.0102 .51855 m
-0.00395 .51855 L
s
[(8000)] -0.0227 .51855 1 0 Mshowa
.125 Mabswid
-0.0102 .0462 m
-0.00645 .0462 L
s
-0.0102 .07769 m
-0.00645 .07769 L
s
-0.0102 .10918 m
-0.00645 .10918 L
s
-0.0102 .17216 m
-0.00645 .17216 L
s
-0.0102 .20365 m
-0.00645 .20365 L
s
-0.0102 .23514 m
-0.00645 .23514 L
s
-0.0102 .29812 m
-0.00645 .29812 L
s
-0.0102 .32961 m
-0.00645 .32961 L
s
-0.0102 .3611 m
-0.00645 .3611 L
s
-0.0102 .42408 m
-0.00645 .42408 L
s
-0.0102 .45557 m
-0.00645 .45557 L
s
-0.0102 .48706 m
-0.00645 .48706 L
s
-0.0102 .55004 m
-0.00645 .55004 L
s
-0.0102 .58153 m
-0.00645 .58153 L
s
-0.0102 .61302 m
-0.00645 .61302 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01534 L
.56803 .01654 L
.60204 .02152 L
.63605 .0428 L
.67007 .09615 L
.70408 .2005 L
.7381 .33068 L
.77211 .44367 L
.80612 .52371 L
.84014 .56868 L
.87415 .59079 L
.90816 .60017 L
.94218 .60294 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01534 -1.875 0 Mabsadd m
.53401 .01534 0 2.5 Mabsadd L
.53401 .01534 1.875 0 Mabsadd L
.53401 .01534 0 -2.5 Mabsadd L
.53401 .01534 -1.875 0 Mabsadd L closepath F
.56803 .01654 -1.875 0 Mabsadd m
.56803 .01654 0 2.5 Mabsadd L
.56803 .01654 1.875 0 Mabsadd L
.56803 .01654 0 -2.5 Mabsadd L
.56803 .01654 -1.875 0 Mabsadd L closepath F
.60204 .02152 -1.875 0 Mabsadd m
.60204 .02152 0 2.5 Mabsadd L
.60204 .02152 1.875 0 Mabsadd L
.60204 .02152 0 -2.5 Mabsadd L
.60204 .02152 -1.875 0 Mabsadd L closepath F
.63605 .0428 -1.875 0 Mabsadd m
.63605 .0428 0 2.5 Mabsadd L
.63605 .0428 1.875 0 Mabsadd L
.63605 .0428 0 -2.5 Mabsadd L
.63605 .0428 -1.875 0 Mabsadd L closepath F
.67007 .09615 -1.875 0 Mabsadd m
.67007 .09615 0 2.5 Mabsadd L
.67007 .09615 1.875 0 Mabsadd L
.67007 .09615 0 -2.5 Mabsadd L
.67007 .09615 -1.875 0 Mabsadd L closepath F
.70408 .2005 -1.875 0 Mabsadd m
.70408 .2005 0 2.5 Mabsadd L
.70408 .2005 1.875 0 Mabsadd L
.70408 .2005 0 -2.5 Mabsadd L
.70408 .2005 -1.875 0 Mabsadd L closepath F
.7381 .33068 -1.875 0 Mabsadd m
.7381 .33068 0 2.5 Mabsadd L
.7381 .33068 1.875 0 Mabsadd L
.7381 .33068 0 -2.5 Mabsadd L
.7381 .33068 -1.875 0 Mabsadd L closepath F
.77211 .44367 -1.875 0 Mabsadd m
.77211 .44367 0 2.5 Mabsadd L
.77211 .44367 1.875 0 Mabsadd L
.77211 .44367 0 -2.5 Mabsadd L
.77211 .44367 -1.875 0 Mabsadd L closepath F
.80612 .52371 -1.875 0 Mabsadd m
.80612 .52371 0 2.5 Mabsadd L
.80612 .52371 1.875 0 Mabsadd L
.80612 .52371 0 -2.5 Mabsadd L
.80612 .52371 -1.875 0 Mabsadd L closepath F
.84014 .56868 -1.875 0 Mabsadd m
.84014 .56868 0 2.5 Mabsadd L
.84014 .56868 1.875 0 Mabsadd L
.84014 .56868 0 -2.5 Mabsadd L
.84014 .56868 -1.875 0 Mabsadd L closepath F
.87415 .59079 -1.875 0 Mabsadd m
.87415 .59079 0 2.5 Mabsadd L
.87415 .59079 1.875 0 Mabsadd L
.87415 .59079 0 -2.5 Mabsadd L
.87415 .59079 -1.875 0 Mabsadd L closepath F
.90816 .60017 -1.875 0 Mabsadd m
.90816 .60017 0 2.5 Mabsadd L
.90816 .60017 1.875 0 Mabsadd L
.90816 .60017 0 -2.5 Mabsadd L
.90816 .60017 -1.875 0 Mabsadd L closepath F
.94218 .60294 -1.875 0 Mabsadd m
.94218 .60294 0 2.5 Mabsadd L
.94218 .60294 1.875 0 Mabsadd L
.94218 .60294 0 -2.5 Mabsadd L
.94218 .60294 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01786 L
.09184 .02101 L
.12585 .02416 L
.15986 .02731 L
.19388 .03046 L
.22789 .03361 L
.2619 .03676 L
.29592 .03991 L
.32993 .04306 L
.36395 .0462 L
.39796 .04935 L
.43197 .0525 L
.46599 .05565 L
.5 .0559 L
.53401 .0559 L
.56803 .0559 L
.60204 .0559 L
.63605 .0559 L
.67007 .0559 L
.70408 .0559 L
.7381 .0559 L
.77211 .0559 L
.80612 .0559 L
.84014 .0559 L
.87415 .0559 L
.90816 .0559 L
.94218 .0559 L
.97619 .0559 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01786 0 2.5 Mabsadd m
.05782 .01786 -0.56518 .7779 Mabsadd L
.05782 .01786 -2.37764 .77254 Mabsadd L
.05782 .01786 -0.91448 -0.29713 Mabsadd L
.05782 .01786 -1.46946 -2.02254 Mabsadd L
.05782 .01786 0 -0.96154 Mabsadd L
.05782 .01786 1.46946 -2.02254 Mabsadd L
.05782 .01786 .91448 -0.29713 Mabsadd L
.05782 .01786 2.37764 .77254 Mabsadd L
.05782 .01786 .56518 .7779 Mabsadd L
.05782 .01786 0 2.5 Mabsadd L closepath F
.09184 .02101 0 2.5 Mabsadd m
.09184 .02101 -0.56518 .7779 Mabsadd L
.09184 .02101 -2.37764 .77254 Mabsadd L
.09184 .02101 -0.91448 -0.29713 Mabsadd L
.09184 .02101 -1.46946 -2.02254 Mabsadd L
.09184 .02101 0 -0.96154 Mabsadd L
.09184 .02101 1.46946 -2.02254 Mabsadd L
.09184 .02101 .91448 -0.29713 Mabsadd L
.09184 .02101 2.37764 .77254 Mabsadd L
.09184 .02101 .56518 .7779 Mabsadd L
.09184 .02101 0 2.5 Mabsadd L closepath F
.12585 .02416 0 2.5 Mabsadd m
.12585 .02416 -0.56518 .7779 Mabsadd L
.12585 .02416 -2.37764 .77254 Mabsadd L
.12585 .02416 -0.91448 -0.29713 Mabsadd L
.12585 .02416 -1.46946 -2.02254 Mabsadd L
.12585 .02416 0 -0.96154 Mabsadd L
.12585 .02416 1.46946 -2.02254 Mabsadd L
.12585 .02416 .91448 -0.29713 Mabsadd L
.12585 .02416 2.37764 .77254 Mabsadd L
.12585 .02416 .56518 .7779 Mabsadd L
.12585 .02416 0 2.5 Mabsadd L closepath F
.15986 .02731 0 2.5 Mabsadd m
.15986 .02731 -0.56518 .7779 Mabsadd L
.15986 .02731 -2.37764 .77254 Mabsadd L
.15986 .02731 -0.91448 -0.29713 Mabsadd L
.15986 .02731 -1.46946 -2.02254 Mabsadd L
.15986 .02731 0 -0.96154 Mabsadd L
.15986 .02731 1.46946 -2.02254 Mabsadd L
.15986 .02731 .91448 -0.29713 Mabsadd L
.15986 .02731 2.37764 .77254 Mabsadd L
.15986 .02731 .56518 .7779 Mabsadd L
.15986 .02731 0 2.5 Mabsadd L closepath F
.19388 .03046 0 2.5 Mabsadd m
.19388 .03046 -0.56518 .7779 Mabsadd L
.19388 .03046 -2.37764 .77254 Mabsadd L
.19388 .03046 -0.91448 -0.29713 Mabsadd L
.19388 .03046 -1.46946 -2.02254 Mabsadd L
.19388 .03046 0 -0.96154 Mabsadd L
.19388 .03046 1.46946 -2.02254 Mabsadd L
.19388 .03046 .91448 -0.29713 Mabsadd L
.19388 .03046 2.37764 .77254 Mabsadd L
.19388 .03046 .56518 .7779 Mabsadd L
.19388 .03046 0 2.5 Mabsadd L closepath F
.22789 .03361 0 2.5 Mabsadd m
.22789 .03361 -0.56518 .7779 Mabsadd L
.22789 .03361 -2.37764 .77254 Mabsadd L
.22789 .03361 -0.91448 -0.29713 Mabsadd L
.22789 .03361 -1.46946 -2.02254 Mabsadd L
.22789 .03361 0 -0.96154 Mabsadd L
.22789 .03361 1.46946 -2.02254 Mabsadd L
.22789 .03361 .91448 -0.29713 Mabsadd L
.22789 .03361 2.37764 .77254 Mabsadd L
.22789 .03361 .56518 .7779 Mabsadd L
.22789 .03361 0 2.5 Mabsadd L closepath F
.2619 .03676 0 2.5 Mabsadd m
.2619 .03676 -0.56518 .7779 Mabsadd L
.2619 .03676 -2.37764 .77254 Mabsadd L
.2619 .03676 -0.91448 -0.29713 Mabsadd L
.2619 .03676 -1.46946 -2.02254 Mabsadd L
.2619 .03676 0 -0.96154 Mabsadd L
.2619 .03676 1.46946 -2.02254 Mabsadd L
.2619 .03676 .91448 -0.29713 Mabsadd L
.2619 .03676 2.37764 .77254 Mabsadd L
.2619 .03676 .56518 .7779 Mabsadd L
.2619 .03676 0 2.5 Mabsadd L closepath F
.29592 .03991 0 2.5 Mabsadd m
.29592 .03991 -0.56518 .7779 Mabsadd L
.29592 .03991 -2.37764 .77254 Mabsadd L
.29592 .03991 -0.91448 -0.29713 Mabsadd L
.29592 .03991 -1.46946 -2.02254 Mabsadd L
.29592 .03991 0 -0.96154 Mabsadd L
.29592 .03991 1.46946 -2.02254 Mabsadd L
.29592 .03991 .91448 -0.29713 Mabsadd L
.29592 .03991 2.37764 .77254 Mabsadd L
.29592 .03991 .56518 .7779 Mabsadd L
.29592 .03991 0 2.5 Mabsadd L closepath F
.32993 .04306 0 2.5 Mabsadd m
.32993 .04306 -0.56518 .7779 Mabsadd L
.32993 .04306 -2.37764 .77254 Mabsadd L
.32993 .04306 -0.91448 -0.29713 Mabsadd L
.32993 .04306 -1.46946 -2.02254 Mabsadd L
.32993 .04306 0 -0.96154 Mabsadd L
.32993 .04306 1.46946 -2.02254 Mabsadd L
.32993 .04306 .91448 -0.29713 Mabsadd L
.32993 .04306 2.37764 .77254 Mabsadd L
.32993 .04306 .56518 .7779 Mabsadd L
.32993 .04306 0 2.5 Mabsadd L closepath F
.36395 .0462 0 2.5 Mabsadd m
.36395 .0462 -0.56518 .7779 Mabsadd L
.36395 .0462 -2.37764 .77254 Mabsadd L
.36395 .0462 -0.91448 -0.29713 Mabsadd L
.36395 .0462 -1.46946 -2.02254 Mabsadd L
.36395 .0462 0 -0.96154 Mabsadd L
.36395 .0462 1.46946 -2.02254 Mabsadd L
.36395 .0462 .91448 -0.29713 Mabsadd L
.36395 .0462 2.37764 .77254 Mabsadd L
.36395 .0462 .56518 .7779 Mabsadd L
.36395 .0462 0 2.5 Mabsadd L closepath F
.39796 .04935 0 2.5 Mabsadd m
.39796 .04935 -0.56518 .7779 Mabsadd L
.39796 .04935 -2.37764 .77254 Mabsadd L
.39796 .04935 -0.91448 -0.29713 Mabsadd L
.39796 .04935 -1.46946 -2.02254 Mabsadd L
.39796 .04935 0 -0.96154 Mabsadd L
.39796 .04935 1.46946 -2.02254 Mabsadd L
.39796 .04935 .91448 -0.29713 Mabsadd L
.39796 .04935 2.37764 .77254 Mabsadd L
.39796 .04935 .56518 .7779 Mabsadd L
.39796 .04935 0 2.5 Mabsadd L closepath F
.43197 .0525 0 2.5 Mabsadd m
.43197 .0525 -0.56518 .7779 Mabsadd L
.43197 .0525 -2.37764 .77254 Mabsadd L
.43197 .0525 -0.91448 -0.29713 Mabsadd L
.43197 .0525 -1.46946 -2.02254 Mabsadd L
.43197 .0525 0 -0.96154 Mabsadd L
.43197 .0525 1.46946 -2.02254 Mabsadd L
.43197 .0525 .91448 -0.29713 Mabsadd L
.43197 .0525 2.37764 .77254 Mabsadd L
.43197 .0525 .56518 .7779 Mabsadd L
.43197 .0525 0 2.5 Mabsadd L closepath F
.46599 .05565 0 2.5 Mabsadd m
.46599 .05565 -0.56518 .7779 Mabsadd L
.46599 .05565 -2.37764 .77254 Mabsadd L
.46599 .05565 -0.91448 -0.29713 Mabsadd L
.46599 .05565 -1.46946 -2.02254 Mabsadd L
.46599 .05565 0 -0.96154 Mabsadd L
.46599 .05565 1.46946 -2.02254 Mabsadd L
.46599 .05565 .91448 -0.29713 Mabsadd L
.46599 .05565 2.37764 .77254 Mabsadd L
.46599 .05565 .56518 .7779 Mabsadd L
.46599 .05565 0 2.5 Mabsadd L closepath F
.5 .0559 0 2.5 Mabsadd m
.5 .0559 -0.56518 .7779 Mabsadd L
.5 .0559 -2.37764 .77254 Mabsadd L
.5 .0559 -0.91448 -0.29713 Mabsadd L
.5 .0559 -1.46946 -2.02254 Mabsadd L
.5 .0559 0 -0.96154 Mabsadd L
.5 .0559 1.46946 -2.02254 Mabsadd L
.5 .0559 .91448 -0.29713 Mabsadd L
.5 .0559 2.37764 .77254 Mabsadd L
.5 .0559 .56518 .7779 Mabsadd L
.5 .0559 0 2.5 Mabsadd L closepath F
.53401 .0559 0 2.5 Mabsadd m
.53401 .0559 -0.56518 .7779 Mabsadd L
.53401 .0559 -2.37764 .77254 Mabsadd L
.53401 .0559 -0.91448 -0.29713 Mabsadd L
.53401 .0559 -1.46946 -2.02254 Mabsadd L
.53401 .0559 0 -0.96154 Mabsadd L
.53401 .0559 1.46946 -2.02254 Mabsadd L
.53401 .0559 .91448 -0.29713 Mabsadd L
.53401 .0559 2.37764 .77254 Mabsadd L
.53401 .0559 .56518 .7779 Mabsadd L
.53401 .0559 0 2.5 Mabsadd L closepath F
.56803 .0559 0 2.5 Mabsadd m
.56803 .0559 -0.56518 .7779 Mabsadd L
.56803 .0559 -2.37764 .77254 Mabsadd L
.56803 .0559 -0.91448 -0.29713 Mabsadd L
.56803 .0559 -1.46946 -2.02254 Mabsadd L
.56803 .0559 0 -0.96154 Mabsadd L
.56803 .0559 1.46946 -2.02254 Mabsadd L
.56803 .0559 .91448 -0.29713 Mabsadd L
.56803 .0559 2.37764 .77254 Mabsadd L
.56803 .0559 .56518 .7779 Mabsadd L
.56803 .0559 0 2.5 Mabsadd L closepath F
.60204 .0559 0 2.5 Mabsadd m
.60204 .0559 -0.56518 .7779 Mabsadd L
.60204 .0559 -2.37764 .77254 Mabsadd L
.60204 .0559 -0.91448 -0.29713 Mabsadd L
.60204 .0559 -1.46946 -2.02254 Mabsadd L
.60204 .0559 0 -0.96154 Mabsadd L
.60204 .0559 1.46946 -2.02254 Mabsadd L
.60204 .0559 .91448 -0.29713 Mabsadd L
.60204 .0559 2.37764 .77254 Mabsadd L
.60204 .0559 .56518 .7779 Mabsadd L
.60204 .0559 0 2.5 Mabsadd L closepath F
.63605 .0559 0 2.5 Mabsadd m
.63605 .0559 -0.56518 .7779 Mabsadd L
.63605 .0559 -2.37764 .77254 Mabsadd L
.63605 .0559 -0.91448 -0.29713 Mabsadd L
.63605 .0559 -1.46946 -2.02254 Mabsadd L
.63605 .0559 0 -0.96154 Mabsadd L
.63605 .0559 1.46946 -2.02254 Mabsadd L
.63605 .0559 .91448 -0.29713 Mabsadd L
.63605 .0559 2.37764 .77254 Mabsadd L
.63605 .0559 .56518 .7779 Mabsadd L
.63605 .0559 0 2.5 Mabsadd L closepath F
.67007 .0559 0 2.5 Mabsadd m
.67007 .0559 -0.56518 .7779 Mabsadd L
.67007 .0559 -2.37764 .77254 Mabsadd L
.67007 .0559 -0.91448 -0.29713 Mabsadd L
.67007 .0559 -1.46946 -2.02254 Mabsadd L
.67007 .0559 0 -0.96154 Mabsadd L
.67007 .0559 1.46946 -2.02254 Mabsadd L
.67007 .0559 .91448 -0.29713 Mabsadd L
.67007 .0559 2.37764 .77254 Mabsadd L
.67007 .0559 .56518 .7779 Mabsadd L
.67007 .0559 0 2.5 Mabsadd L closepath F
.70408 .0559 0 2.5 Mabsadd m
.70408 .0559 -0.56518 .7779 Mabsadd L
.70408 .0559 -2.37764 .77254 Mabsadd L
.70408 .0559 -0.91448 -0.29713 Mabsadd L
.70408 .0559 -1.46946 -2.02254 Mabsadd L
.70408 .0559 0 -0.96154 Mabsadd L
.70408 .0559 1.46946 -2.02254 Mabsadd L
.70408 .0559 .91448 -0.29713 Mabsadd L
.70408 .0559 2.37764 .77254 Mabsadd L
.70408 .0559 .56518 .7779 Mabsadd L
.70408 .0559 0 2.5 Mabsadd L closepath F
.7381 .0559 0 2.5 Mabsadd m
.7381 .0559 -0.56518 .7779 Mabsadd L
.7381 .0559 -2.37764 .77254 Mabsadd L
.7381 .0559 -0.91448 -0.29713 Mabsadd L
.7381 .0559 -1.46946 -2.02254 Mabsadd L
.7381 .0559 0 -0.96154 Mabsadd L
.7381 .0559 1.46946 -2.02254 Mabsadd L
.7381 .0559 .91448 -0.29713 Mabsadd L
.7381 .0559 2.37764 .77254 Mabsadd L
.7381 .0559 .56518 .7779 Mabsadd L
.7381 .0559 0 2.5 Mabsadd L closepath F
.77211 .0559 0 2.5 Mabsadd m
.77211 .0559 -0.56518 .7779 Mabsadd L
.77211 .0559 -2.37764 .77254 Mabsadd L
.77211 .0559 -0.91448 -0.29713 Mabsadd L
.77211 .0559 -1.46946 -2.02254 Mabsadd L
.77211 .0559 0 -0.96154 Mabsadd L
.77211 .0559 1.46946 -2.02254 Mabsadd L
.77211 .0559 .91448 -0.29713 Mabsadd L
.77211 .0559 2.37764 .77254 Mabsadd L
.77211 .0559 .56518 .7779 Mabsadd L
.77211 .0559 0 2.5 Mabsadd L closepath F
.80612 .0559 0 2.5 Mabsadd m
.80612 .0559 -0.56518 .7779 Mabsadd L
.80612 .0559 -2.37764 .77254 Mabsadd L
.80612 .0559 -0.91448 -0.29713 Mabsadd L
.80612 .0559 -1.46946 -2.02254 Mabsadd L
.80612 .0559 0 -0.96154 Mabsadd L
.80612 .0559 1.46946 -2.02254 Mabsadd L
.80612 .0559 .91448 -0.29713 Mabsadd L
.80612 .0559 2.37764 .77254 Mabsadd L
.80612 .0559 .56518 .7779 Mabsadd L
.80612 .0559 0 2.5 Mabsadd L closepath F
.84014 .0559 0 2.5 Mabsadd m
.84014 .0559 -0.56518 .7779 Mabsadd L
.84014 .0559 -2.37764 .77254 Mabsadd L
.84014 .0559 -0.91448 -0.29713 Mabsadd L
.84014 .0559 -1.46946 -2.02254 Mabsadd L
.84014 .0559 0 -0.96154 Mabsadd L
.84014 .0559 1.46946 -2.02254 Mabsadd L
.84014 .0559 .91448 -0.29713 Mabsadd L
.84014 .0559 2.37764 .77254 Mabsadd L
.84014 .0559 .56518 .7779 Mabsadd L
.84014 .0559 0 2.5 Mabsadd L closepath F
.87415 .0559 0 2.5 Mabsadd m
.87415 .0559 -0.56518 .7779 Mabsadd L
.87415 .0559 -2.37764 .77254 Mabsadd L
.87415 .0559 -0.91448 -0.29713 Mabsadd L
.87415 .0559 -1.46946 -2.02254 Mabsadd L
.87415 .0559 0 -0.96154 Mabsadd L
.87415 .0559 1.46946 -2.02254 Mabsadd L
.87415 .0559 .91448 -0.29713 Mabsadd L
.87415 .0559 2.37764 .77254 Mabsadd L
.87415 .0559 .56518 .7779 Mabsadd L
.87415 .0559 0 2.5 Mabsadd L closepath F
.90816 .0559 0 2.5 Mabsadd m
.90816 .0559 -0.56518 .7779 Mabsadd L
.90816 .0559 -2.37764 .77254 Mabsadd L
.90816 .0559 -0.91448 -0.29713 Mabsadd L
.90816 .0559 -1.46946 -2.02254 Mabsadd L
.90816 .0559 0 -0.96154 Mabsadd L
.90816 .0559 1.46946 -2.02254 Mabsadd L
.90816 .0559 .91448 -0.29713 Mabsadd L
.90816 .0559 2.37764 .77254 Mabsadd L
.90816 .0559 .56518 .7779 Mabsadd L
.90816 .0559 0 2.5 Mabsadd L closepath F
.94218 .0559 0 2.5 Mabsadd m
.94218 .0559 -0.56518 .7779 Mabsadd L
.94218 .0559 -2.37764 .77254 Mabsadd L
.94218 .0559 -0.91448 -0.29713 Mabsadd L
.94218 .0559 -1.46946 -2.02254 Mabsadd L
.94218 .0559 0 -0.96154 Mabsadd L
.94218 .0559 1.46946 -2.02254 Mabsadd L
.94218 .0559 .91448 -0.29713 Mabsadd L
.94218 .0559 2.37764 .77254 Mabsadd L
.94218 .0559 .56518 .7779 Mabsadd L
.94218 .0559 0 2.5 Mabsadd L closepath F
.97619 .0559 0 2.5 Mabsadd m
.97619 .0559 -0.56518 .7779 Mabsadd L
.97619 .0559 -2.37764 .77254 Mabsadd L
.97619 .0559 -0.91448 -0.29713 Mabsadd L
.97619 .0559 -1.46946 -2.02254 Mabsadd L
.97619 .0559 0 -0.96154 Mabsadd L
.97619 .0559 1.46946 -2.02254 Mabsadd L
.97619 .0559 .91448 -0.29713 Mabsadd L
.97619 .0559 2.37764 .77254 Mabsadd L
.97619 .0559 .56518 .7779 Mabsadd L
.97619 .0559 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.05782 .01591 L
.09184 .01969 L
.12585 .036 L
.15986 .06806 L
.19388 .11907 L
.22789 .14489 L
.2619 .1277 L
.29592 .09476 L
.32993 .05968 L
.36395 .03682 L
.39796 .0241 L
.43197 .01749 L
.46599 .01509 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.05782 .01591 -2.5 2.5 Mabsadd m
.05782 .01591 2.5 2.5 Mabsadd L
.05782 .01591 2.5 -2.5 Mabsadd L
.05782 .01591 -2.5 -2.5 Mabsadd L
.05782 .01591 -2.5 2.5 Mabsadd L closepath F
.09184 .01969 -2.5 2.5 Mabsadd m
.09184 .01969 2.5 2.5 Mabsadd L
.09184 .01969 2.5 -2.5 Mabsadd L
.09184 .01969 -2.5 -2.5 Mabsadd L
.09184 .01969 -2.5 2.5 Mabsadd L closepath F
.12585 .036 -2.5 2.5 Mabsadd m
.12585 .036 2.5 2.5 Mabsadd L
.12585 .036 2.5 -2.5 Mabsadd L
.12585 .036 -2.5 -2.5 Mabsadd L
.12585 .036 -2.5 2.5 Mabsadd L closepath F
.15986 .06806 -2.5 2.5 Mabsadd m
.15986 .06806 2.5 2.5 Mabsadd L
.15986 .06806 2.5 -2.5 Mabsadd L
.15986 .06806 -2.5 -2.5 Mabsadd L
.15986 .06806 -2.5 2.5 Mabsadd L closepath F
.19388 .11907 -2.5 2.5 Mabsadd m
.19388 .11907 2.5 2.5 Mabsadd L
.19388 .11907 2.5 -2.5 Mabsadd L
.19388 .11907 -2.5 -2.5 Mabsadd L
.19388 .11907 -2.5 2.5 Mabsadd L closepath F
.22789 .14489 -2.5 2.5 Mabsadd m
.22789 .14489 2.5 2.5 Mabsadd L
.22789 .14489 2.5 -2.5 Mabsadd L
.22789 .14489 -2.5 -2.5 Mabsadd L
.22789 .14489 -2.5 2.5 Mabsadd L closepath F
.2619 .1277 -2.5 2.5 Mabsadd m
.2619 .1277 2.5 2.5 Mabsadd L
.2619 .1277 2.5 -2.5 Mabsadd L
.2619 .1277 -2.5 -2.5 Mabsadd L
.2619 .1277 -2.5 2.5 Mabsadd L closepath F
.29592 .09476 -2.5 2.5 Mabsadd m
.29592 .09476 2.5 2.5 Mabsadd L
.29592 .09476 2.5 -2.5 Mabsadd L
.29592 .09476 -2.5 -2.5 Mabsadd L
.29592 .09476 -2.5 2.5 Mabsadd L closepath F
.32993 .05968 -2.5 2.5 Mabsadd m
.32993 .05968 2.5 2.5 Mabsadd L
.32993 .05968 2.5 -2.5 Mabsadd L
.32993 .05968 -2.5 -2.5 Mabsadd L
.32993 .05968 -2.5 2.5 Mabsadd L closepath F
.36395 .03682 -2.5 2.5 Mabsadd m
.36395 .03682 2.5 2.5 Mabsadd L
.36395 .03682 2.5 -2.5 Mabsadd L
.36395 .03682 -2.5 -2.5 Mabsadd L
.36395 .03682 -2.5 2.5 Mabsadd L closepath F
.39796 .0241 -2.5 2.5 Mabsadd m
.39796 .0241 2.5 2.5 Mabsadd L
.39796 .0241 2.5 -2.5 Mabsadd L
.39796 .0241 -2.5 -2.5 Mabsadd L
.39796 .0241 -2.5 2.5 Mabsadd L closepath F
.43197 .01749 -2.5 2.5 Mabsadd m
.43197 .01749 2.5 2.5 Mabsadd L
.43197 .01749 2.5 -2.5 Mabsadd L
.43197 .01749 -2.5 -2.5 Mabsadd L
.43197 .01749 -2.5 2.5 Mabsadd L closepath F
.46599 .01509 -2.5 2.5 Mabsadd m
.46599 .01509 2.5 2.5 Mabsadd L
.46599 .01509 2.5 -2.5 Mabsadd L
.46599 .01509 -2.5 -2.5 Mabsadd L
.46599 .01509 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50007
ool50008ool20009ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20008ool50006ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003oo`0000D0
00?oo`L000Soo`<000Woo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<000Woo`8000Woo`<0
00Ooo`D000?oo`800003ool0000000<000Ooo`D000Koo`D000Coo`/000?oo`D000Ooo`D000Koo`D0
00Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:goo`00
:Ooo00<00?ooool01_oo1@001ooo1@000ooo0P0000?oo`00000010001ooo0`002_oo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo1@000_oo0P000_oo1P001_oo1@001ooo1@001_oo1@001ooo1@000ooo2000
1ooo1@001_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@00
1_oo1@00[Ooo000Yool00`00ooooo`06ool50007ool50006ool500001?oo003oo`000_oo1@002Ooo
0P00C?oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1P001_oo1@001_oo1@001_oo
1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00[Ooo000Yool0
0`00ooooo`0Mool50002ool00`00ooooo`02ool500000ooo00000002ool00`00ooooo`020009ool3
0010ool50013ool01000ooooo`00oooo:_oo000Yool00`00ooooo`0Wool01@00oooooooo00002?oo
1@0000Coo`00ooooo`8000;oo`8000[oo`8003?oo`L004Ooo`800?ooobSoo`00:Ooo00<00?ooool0
:?oo1P004_oo1P000_oo00<00?ooool00`002_oo0P007ooo1`001?oo1@00BOoo0P00oooo9_oo000Y
ool00`00ooooo`0Yool5000Dool00`00ooooo`06ool50002ool00`00ooooo`0200000ooo0000000;
ool00`00ooooo`0Aool5001Fool00`00ooooo`3ooolSool002Woo`03003ooooo02Woo`D002Woo`@0
0003ool0000000;oo`03003ooooo008001Coo`D005Ooo`<00?ooob;oo`00:Ooo00<00?ooool0:Ooo
1@00:ooo00<00?ooool01_oo1P000_oo0P000_oo0`002?oo1@00Eooo1000oooo8Ooo000Yool00`00
ooooo`0Yool5000fool00`00ooooo`07ool50002ool00`00ool00006001Hool3003ooolQool002Wo
o`<002ooo`03003ooooo04Coo`03003ooooo00D00003ool0000000;oo`03003ooooo008004ooo`80
0?ooob7oo`00:Ooo00<00?ooool0Nooo00<00?ooool01_oo1@0000Coo`00ooooo`8000;oo`8004Ko
o`03003ooooo0?oooakoo`00:Ooo00<00?ooool0Looo00<00?ooool06ooo1@000_oo00<00?ooool0
0_oo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P002Ooo0P0000?oo`00ool01ooo0P002Ooo0P002Ooo
0`002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P00[_oo000Yool00`00oooo
o`0bool00`00ooooo`0hool5000Nool50006ool50002ool20002ool00`00ool000020002ool00`00
ooooo`020002ool200000ooo00000002ool00`00ooooo`0300001?oo003ooooo0P000_oo00<00?oo
00000P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool01@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo0P0000?oo`0000000_oo00<00?ooool01@000_oo0P000_oo00<00?oo00000P000_oo00<0
0?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool00`0000Coo`00ooooo`8000;oo`03003o
o`000:ooo`00:Ooo00<00?ooool0<ooo00<00?ooool0=ooo1@00:Ooo1@001ooo1@001_oo1@001ooo
10001ooo1@001ooo10000_oo00<00?ooool00_oo1@001ooo10001ooo1@001_oo1@001ooo1@001_oo
1@001ooo1@001_oo1@001ooo10001ooo1@00[Ooo000Yool00`00ooooo`0dool5000dool5001Yool0
0`00ooooo`3ooolLool002Woo`03003ooooo03Coo`D003Coo`D006[oo`03003ooooo0?oooa_oo`00
:Ooo00<00?ooool0=?oo1@00=?oo1@00J_oo00<00?ooool0oooo6ooo000Yool00`00ooooo`0dool5
000cool00`00ooooo`1^ool00`00ooooo`3ooolJool002Woo`03003ooooo03Coo`D00:Goo`03003o
oooo0?oooaWoo`00:Ooo0`00>?oo00<00?ooool0Xooo00<00?ooool0PoooR0003Ooo000Yool00`00
ooooo`1Yool00`00ooooo`1cool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0>ooo00<00?ooool0X_oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0kool00`00ooooo`0Tool5001jool00`00ooooo`20ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03coo`03003ooooo02?oo`D007[oo`80087oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0??oo00<00?ooool08ooo1@00N_oo0`00P?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00ooooo`0Rool5001kool20020ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`D007_oo`80083oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`10ool00`00ooooo`2Pool00`00ooooo`1nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<0043oo`03003ooooo01coo`8008?oo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`10ool5002Oool00`00ooooo`1mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo043oo`D001Ooo`03003ooooo08Koo`03003ooooo07coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo1@005_oo00<00?ooool0Qooo00<00?oo
ool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool6000Aool50029ool0
0`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`D00003ool0
0?oo00ooo`D008[oo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Eooo1@00R_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`1Eool00`00ool00004002:ool00`00ooooo`1kool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo04Woo`8000coo`D008_oo`03003ooooo07[oo`03003ooooo
08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000B_oo1@0000?oo`00ool0U?oo00<00?ooool0N_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1;ool6002Fool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo04_oo`D009Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04_o
o`D009Soo`03003ooooo07Woo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Booo1@00V?oo00<00?ooool0NOoo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0Fool5000Hool500001Ooo00000000
ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?oo
ool0N?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00oooo
o`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1g
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool05_oo1@006_oo00H0
0?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00oooo
o`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003o
oooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo
0`00jooo00<00?ooool0M_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>co
o`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?oo
ool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`8007Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0kOoo0`00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3/ool4001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>goo`8007Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00oooo
o`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0looo
00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3cool00`00ooooo`1^ool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`@00??oo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0m?oo00<00?ooool0KOoo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo06co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool00ooo0P00
00Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<0
00?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00m_oo00<00?ooool0Jooo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00
ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;o
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00oooo
o`3gool00`00ooooo`1Zool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00
ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo
00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00oooo
o`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Soo`8006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00mooo1000JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool3001Yool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`8006Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool0
0`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<0
0?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool00`00oooo
o`1Rool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24
ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4003oool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`7oo`03
003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`;oo`03003ooooo
063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Goo`03003ooooo05goo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo
05goo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<0
0?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Goo`8005koo`03003ooooo01Soo`03003ooooo01Woo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo1?oo1000GOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Co
o`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0`00GOoo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool2001Mool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_o
o`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<0
0?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00oooo
o`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`coo`03003ooooo05Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooa3oo`03003ooooo05;oohP000goo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`ooo`800>Soo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3ooo1000iooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo4?oo0`00iooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo4Ooo0P00iooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`3ooolCool00`00ooooo`3Tool002Woo`03003ooooo0?oooaCoo`03003ooooo
0>?oo`00:Ooo00<00?ooool0oooo5Ooo00<00?ooool0h_oo000Yool00`00ooooo`3ooolEool00`00
ooooo`3Rool002Woo`03003ooooo0?oooaKoo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo5ooo
00<00?ooool0h?oo000Yool3003ooolHool00`00ooooo`3Oool002Woo`03003ooooo0?oooaSoo`03
003ooooo0=ooo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool0g_oo000Yool00`00ooooo`3ooolJ
ool00`00ooooo`3Mool002Woo`03003ooooo0?oooa_oo`03003ooooo0=coo`00:Ooo00<00?ooool0
oooo6ooo00<00?oo0000g?oo000Yool00`00ooooo`3ooolLool3003Kool002Woo`03003ooooo0?oo
oa_oo`@00=_oo`00:Ooo00<00?ooool0oooo7?oo1000f_oo000Yool00`00ooooo`3ooolPool00`00
ooooo`3Gool002Woo`03003ooooo0?ooob7oo`800=Ooo`00:Ooo0`00oooo8ooo0P00eOoo000Yool0
0`00ooooo`3ooolUool00`00ooooo`3Bool002Woo`03003ooooo0?ooobKoo`<00=7oo`00:Ooo00<0
0?ooool0oooo9_oo1000d?oo000Yool00`00ooooo`3ooolWool7003<ool002Woo`03003ooooo0?oo
obSoo`03003ooooo00?oo`@00003ool000000<Goo`00:Ooo00<00?ooool0oooo<_oo20001?oo0P00
2_oo0P00[_oo000Yool00`00ooooo`3ooolcool30004oolB002^ool002Woo`03003ooooo0?ooocCo
o`03003ooooo00Ooo`<000Woo`800:koo`00:Ooo00<00?ooool0oooo?ooo00<00?ooool02Ooo00<0
0?ooool0[?oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1159.52, 0.0873109, 47.1546}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9346, 654}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.30669e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14085 -24 -4.5 ]
[-0.0227 .14085 0 4.5 ]
[-0.0227 .26698 -24 -4.5 ]
[-0.0227 .26698 0 4.5 ]
[-0.0227 .39312 -24 -4.5 ]
[-0.0227 .39312 0 4.5 ]
[-0.0227 .51925 -24 -4.5 ]
[-0.0227 .51925 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14085 m
-0.00395 .14085 L
s
[(2000)] -0.0227 .14085 1 0 Mshowa
-0.0102 .26698 m
-0.00395 .26698 L
s
[(4000)] -0.0227 .26698 1 0 Mshowa
-0.0102 .39312 m
-0.00395 .39312 L
s
[(6000)] -0.0227 .39312 1 0 Mshowa
-0.0102 .51925 m
-0.00395 .51925 L
s
[(8000)] -0.0227 .51925 1 0 Mshowa
.125 Mabswid
-0.0102 .04625 m
-0.00645 .04625 L
s
-0.0102 .07778 m
-0.00645 .07778 L
s
-0.0102 .10932 m
-0.00645 .10932 L
s
-0.0102 .17238 m
-0.00645 .17238 L
s
-0.0102 .20392 m
-0.00645 .20392 L
s
-0.0102 .23545 m
-0.00645 .23545 L
s
-0.0102 .29852 m
-0.00645 .29852 L
s
-0.0102 .33005 m
-0.00645 .33005 L
s
-0.0102 .36158 m
-0.00645 .36158 L
s
-0.0102 .42465 m
-0.00645 .42465 L
s
-0.0102 .45618 m
-0.00645 .45618 L
s
-0.0102 .48772 m
-0.00645 .48772 L
s
-0.0102 .55078 m
-0.00645 .55078 L
s
-0.0102 .58232 m
-0.00645 .58232 L
s
-0.0102 .61385 m
-0.00645 .61385 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .01673 L
.60204 .01982 L
.63605 .02796 L
.67007 .06195 L
.70408 .14312 L
.7381 .26856 L
.77211 .39892 L
.80612 .49951 L
.84014 .55602 L
.87415 .58484 L
.90816 .59695 L
.94218 .60212 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .01673 -1.875 0 Mabsadd m
.56803 .01673 0 2.5 Mabsadd L
.56803 .01673 1.875 0 Mabsadd L
.56803 .01673 0 -2.5 Mabsadd L
.56803 .01673 -1.875 0 Mabsadd L closepath F
.60204 .01982 -1.875 0 Mabsadd m
.60204 .01982 0 2.5 Mabsadd L
.60204 .01982 1.875 0 Mabsadd L
.60204 .01982 0 -2.5 Mabsadd L
.60204 .01982 -1.875 0 Mabsadd L closepath F
.63605 .02796 -1.875 0 Mabsadd m
.63605 .02796 0 2.5 Mabsadd L
.63605 .02796 1.875 0 Mabsadd L
.63605 .02796 0 -2.5 Mabsadd L
.63605 .02796 -1.875 0 Mabsadd L closepath F
.67007 .06195 -1.875 0 Mabsadd m
.67007 .06195 0 2.5 Mabsadd L
.67007 .06195 1.875 0 Mabsadd L
.67007 .06195 0 -2.5 Mabsadd L
.67007 .06195 -1.875 0 Mabsadd L closepath F
.70408 .14312 -1.875 0 Mabsadd m
.70408 .14312 0 2.5 Mabsadd L
.70408 .14312 1.875 0 Mabsadd L
.70408 .14312 0 -2.5 Mabsadd L
.70408 .14312 -1.875 0 Mabsadd L closepath F
.7381 .26856 -1.875 0 Mabsadd m
.7381 .26856 0 2.5 Mabsadd L
.7381 .26856 1.875 0 Mabsadd L
.7381 .26856 0 -2.5 Mabsadd L
.7381 .26856 -1.875 0 Mabsadd L closepath F
.77211 .39892 -1.875 0 Mabsadd m
.77211 .39892 0 2.5 Mabsadd L
.77211 .39892 1.875 0 Mabsadd L
.77211 .39892 0 -2.5 Mabsadd L
.77211 .39892 -1.875 0 Mabsadd L closepath F
.80612 .49951 -1.875 0 Mabsadd m
.80612 .49951 0 2.5 Mabsadd L
.80612 .49951 1.875 0 Mabsadd L
.80612 .49951 0 -2.5 Mabsadd L
.80612 .49951 -1.875 0 Mabsadd L closepath F
.84014 .55602 -1.875 0 Mabsadd m
.84014 .55602 0 2.5 Mabsadd L
.84014 .55602 1.875 0 Mabsadd L
.84014 .55602 0 -2.5 Mabsadd L
.84014 .55602 -1.875 0 Mabsadd L closepath F
.87415 .58484 -1.875 0 Mabsadd m
.87415 .58484 0 2.5 Mabsadd L
.87415 .58484 1.875 0 Mabsadd L
.87415 .58484 0 -2.5 Mabsadd L
.87415 .58484 -1.875 0 Mabsadd L closepath F
.90816 .59695 -1.875 0 Mabsadd m
.90816 .59695 0 2.5 Mabsadd L
.90816 .59695 1.875 0 Mabsadd L
.90816 .59695 0 -2.5 Mabsadd L
.90816 .59695 -1.875 0 Mabsadd L closepath F
.94218 .60212 -1.875 0 Mabsadd m
.94218 .60212 0 2.5 Mabsadd L
.94218 .60212 1.875 0 Mabsadd L
.94218 .60212 0 -2.5 Mabsadd L
.94218 .60212 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01787 L
.09184 .02102 L
.12585 .02418 L
.15986 .02733 L
.19388 .03048 L
.22789 .03364 L
.2619 .03679 L
.29592 .03994 L
.32993 .0431 L
.36395 .04625 L
.39796 .0494 L
.43197 .05256 L
.46599 .05571 L
.5 .05678 L
.53401 .05678 L
.56803 .05678 L
.60204 .05678 L
.63605 .05678 L
.67007 .05678 L
.70408 .05678 L
.7381 .05678 L
.77211 .05678 L
.80612 .05678 L
.84014 .05678 L
.87415 .05678 L
.90816 .05678 L
.94218 .05678 L
.97619 .05678 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01787 0 2.5 Mabsadd m
.05782 .01787 -0.56518 .7779 Mabsadd L
.05782 .01787 -2.37764 .77254 Mabsadd L
.05782 .01787 -0.91448 -0.29713 Mabsadd L
.05782 .01787 -1.46946 -2.02254 Mabsadd L
.05782 .01787 0 -0.96154 Mabsadd L
.05782 .01787 1.46946 -2.02254 Mabsadd L
.05782 .01787 .91448 -0.29713 Mabsadd L
.05782 .01787 2.37764 .77254 Mabsadd L
.05782 .01787 .56518 .7779 Mabsadd L
.05782 .01787 0 2.5 Mabsadd L closepath F
.09184 .02102 0 2.5 Mabsadd m
.09184 .02102 -0.56518 .7779 Mabsadd L
.09184 .02102 -2.37764 .77254 Mabsadd L
.09184 .02102 -0.91448 -0.29713 Mabsadd L
.09184 .02102 -1.46946 -2.02254 Mabsadd L
.09184 .02102 0 -0.96154 Mabsadd L
.09184 .02102 1.46946 -2.02254 Mabsadd L
.09184 .02102 .91448 -0.29713 Mabsadd L
.09184 .02102 2.37764 .77254 Mabsadd L
.09184 .02102 .56518 .7779 Mabsadd L
.09184 .02102 0 2.5 Mabsadd L closepath F
.12585 .02418 0 2.5 Mabsadd m
.12585 .02418 -0.56518 .7779 Mabsadd L
.12585 .02418 -2.37764 .77254 Mabsadd L
.12585 .02418 -0.91448 -0.29713 Mabsadd L
.12585 .02418 -1.46946 -2.02254 Mabsadd L
.12585 .02418 0 -0.96154 Mabsadd L
.12585 .02418 1.46946 -2.02254 Mabsadd L
.12585 .02418 .91448 -0.29713 Mabsadd L
.12585 .02418 2.37764 .77254 Mabsadd L
.12585 .02418 .56518 .7779 Mabsadd L
.12585 .02418 0 2.5 Mabsadd L closepath F
.15986 .02733 0 2.5 Mabsadd m
.15986 .02733 -0.56518 .7779 Mabsadd L
.15986 .02733 -2.37764 .77254 Mabsadd L
.15986 .02733 -0.91448 -0.29713 Mabsadd L
.15986 .02733 -1.46946 -2.02254 Mabsadd L
.15986 .02733 0 -0.96154 Mabsadd L
.15986 .02733 1.46946 -2.02254 Mabsadd L
.15986 .02733 .91448 -0.29713 Mabsadd L
.15986 .02733 2.37764 .77254 Mabsadd L
.15986 .02733 .56518 .7779 Mabsadd L
.15986 .02733 0 2.5 Mabsadd L closepath F
.19388 .03048 0 2.5 Mabsadd m
.19388 .03048 -0.56518 .7779 Mabsadd L
.19388 .03048 -2.37764 .77254 Mabsadd L
.19388 .03048 -0.91448 -0.29713 Mabsadd L
.19388 .03048 -1.46946 -2.02254 Mabsadd L
.19388 .03048 0 -0.96154 Mabsadd L
.19388 .03048 1.46946 -2.02254 Mabsadd L
.19388 .03048 .91448 -0.29713 Mabsadd L
.19388 .03048 2.37764 .77254 Mabsadd L
.19388 .03048 .56518 .7779 Mabsadd L
.19388 .03048 0 2.5 Mabsadd L closepath F
.22789 .03364 0 2.5 Mabsadd m
.22789 .03364 -0.56518 .7779 Mabsadd L
.22789 .03364 -2.37764 .77254 Mabsadd L
.22789 .03364 -0.91448 -0.29713 Mabsadd L
.22789 .03364 -1.46946 -2.02254 Mabsadd L
.22789 .03364 0 -0.96154 Mabsadd L
.22789 .03364 1.46946 -2.02254 Mabsadd L
.22789 .03364 .91448 -0.29713 Mabsadd L
.22789 .03364 2.37764 .77254 Mabsadd L
.22789 .03364 .56518 .7779 Mabsadd L
.22789 .03364 0 2.5 Mabsadd L closepath F
.2619 .03679 0 2.5 Mabsadd m
.2619 .03679 -0.56518 .7779 Mabsadd L
.2619 .03679 -2.37764 .77254 Mabsadd L
.2619 .03679 -0.91448 -0.29713 Mabsadd L
.2619 .03679 -1.46946 -2.02254 Mabsadd L
.2619 .03679 0 -0.96154 Mabsadd L
.2619 .03679 1.46946 -2.02254 Mabsadd L
.2619 .03679 .91448 -0.29713 Mabsadd L
.2619 .03679 2.37764 .77254 Mabsadd L
.2619 .03679 .56518 .7779 Mabsadd L
.2619 .03679 0 2.5 Mabsadd L closepath F
.29592 .03994 0 2.5 Mabsadd m
.29592 .03994 -0.56518 .7779 Mabsadd L
.29592 .03994 -2.37764 .77254 Mabsadd L
.29592 .03994 -0.91448 -0.29713 Mabsadd L
.29592 .03994 -1.46946 -2.02254 Mabsadd L
.29592 .03994 0 -0.96154 Mabsadd L
.29592 .03994 1.46946 -2.02254 Mabsadd L
.29592 .03994 .91448 -0.29713 Mabsadd L
.29592 .03994 2.37764 .77254 Mabsadd L
.29592 .03994 .56518 .7779 Mabsadd L
.29592 .03994 0 2.5 Mabsadd L closepath F
.32993 .0431 0 2.5 Mabsadd m
.32993 .0431 -0.56518 .7779 Mabsadd L
.32993 .0431 -2.37764 .77254 Mabsadd L
.32993 .0431 -0.91448 -0.29713 Mabsadd L
.32993 .0431 -1.46946 -2.02254 Mabsadd L
.32993 .0431 0 -0.96154 Mabsadd L
.32993 .0431 1.46946 -2.02254 Mabsadd L
.32993 .0431 .91448 -0.29713 Mabsadd L
.32993 .0431 2.37764 .77254 Mabsadd L
.32993 .0431 .56518 .7779 Mabsadd L
.32993 .0431 0 2.5 Mabsadd L closepath F
.36395 .04625 0 2.5 Mabsadd m
.36395 .04625 -0.56518 .7779 Mabsadd L
.36395 .04625 -2.37764 .77254 Mabsadd L
.36395 .04625 -0.91448 -0.29713 Mabsadd L
.36395 .04625 -1.46946 -2.02254 Mabsadd L
.36395 .04625 0 -0.96154 Mabsadd L
.36395 .04625 1.46946 -2.02254 Mabsadd L
.36395 .04625 .91448 -0.29713 Mabsadd L
.36395 .04625 2.37764 .77254 Mabsadd L
.36395 .04625 .56518 .7779 Mabsadd L
.36395 .04625 0 2.5 Mabsadd L closepath F
.39796 .0494 0 2.5 Mabsadd m
.39796 .0494 -0.56518 .7779 Mabsadd L
.39796 .0494 -2.37764 .77254 Mabsadd L
.39796 .0494 -0.91448 -0.29713 Mabsadd L
.39796 .0494 -1.46946 -2.02254 Mabsadd L
.39796 .0494 0 -0.96154 Mabsadd L
.39796 .0494 1.46946 -2.02254 Mabsadd L
.39796 .0494 .91448 -0.29713 Mabsadd L
.39796 .0494 2.37764 .77254 Mabsadd L
.39796 .0494 .56518 .7779 Mabsadd L
.39796 .0494 0 2.5 Mabsadd L closepath F
.43197 .05256 0 2.5 Mabsadd m
.43197 .05256 -0.56518 .7779 Mabsadd L
.43197 .05256 -2.37764 .77254 Mabsadd L
.43197 .05256 -0.91448 -0.29713 Mabsadd L
.43197 .05256 -1.46946 -2.02254 Mabsadd L
.43197 .05256 0 -0.96154 Mabsadd L
.43197 .05256 1.46946 -2.02254 Mabsadd L
.43197 .05256 .91448 -0.29713 Mabsadd L
.43197 .05256 2.37764 .77254 Mabsadd L
.43197 .05256 .56518 .7779 Mabsadd L
.43197 .05256 0 2.5 Mabsadd L closepath F
.46599 .05571 0 2.5 Mabsadd m
.46599 .05571 -0.56518 .7779 Mabsadd L
.46599 .05571 -2.37764 .77254 Mabsadd L
.46599 .05571 -0.91448 -0.29713 Mabsadd L
.46599 .05571 -1.46946 -2.02254 Mabsadd L
.46599 .05571 0 -0.96154 Mabsadd L
.46599 .05571 1.46946 -2.02254 Mabsadd L
.46599 .05571 .91448 -0.29713 Mabsadd L
.46599 .05571 2.37764 .77254 Mabsadd L
.46599 .05571 .56518 .7779 Mabsadd L
.46599 .05571 0 2.5 Mabsadd L closepath F
.5 .05678 0 2.5 Mabsadd m
.5 .05678 -0.56518 .7779 Mabsadd L
.5 .05678 -2.37764 .77254 Mabsadd L
.5 .05678 -0.91448 -0.29713 Mabsadd L
.5 .05678 -1.46946 -2.02254 Mabsadd L
.5 .05678 0 -0.96154 Mabsadd L
.5 .05678 1.46946 -2.02254 Mabsadd L
.5 .05678 .91448 -0.29713 Mabsadd L
.5 .05678 2.37764 .77254 Mabsadd L
.5 .05678 .56518 .7779 Mabsadd L
.5 .05678 0 2.5 Mabsadd L closepath F
.53401 .05678 0 2.5 Mabsadd m
.53401 .05678 -0.56518 .7779 Mabsadd L
.53401 .05678 -2.37764 .77254 Mabsadd L
.53401 .05678 -0.91448 -0.29713 Mabsadd L
.53401 .05678 -1.46946 -2.02254 Mabsadd L
.53401 .05678 0 -0.96154 Mabsadd L
.53401 .05678 1.46946 -2.02254 Mabsadd L
.53401 .05678 .91448 -0.29713 Mabsadd L
.53401 .05678 2.37764 .77254 Mabsadd L
.53401 .05678 .56518 .7779 Mabsadd L
.53401 .05678 0 2.5 Mabsadd L closepath F
.56803 .05678 0 2.5 Mabsadd m
.56803 .05678 -0.56518 .7779 Mabsadd L
.56803 .05678 -2.37764 .77254 Mabsadd L
.56803 .05678 -0.91448 -0.29713 Mabsadd L
.56803 .05678 -1.46946 -2.02254 Mabsadd L
.56803 .05678 0 -0.96154 Mabsadd L
.56803 .05678 1.46946 -2.02254 Mabsadd L
.56803 .05678 .91448 -0.29713 Mabsadd L
.56803 .05678 2.37764 .77254 Mabsadd L
.56803 .05678 .56518 .7779 Mabsadd L
.56803 .05678 0 2.5 Mabsadd L closepath F
.60204 .05678 0 2.5 Mabsadd m
.60204 .05678 -0.56518 .7779 Mabsadd L
.60204 .05678 -2.37764 .77254 Mabsadd L
.60204 .05678 -0.91448 -0.29713 Mabsadd L
.60204 .05678 -1.46946 -2.02254 Mabsadd L
.60204 .05678 0 -0.96154 Mabsadd L
.60204 .05678 1.46946 -2.02254 Mabsadd L
.60204 .05678 .91448 -0.29713 Mabsadd L
.60204 .05678 2.37764 .77254 Mabsadd L
.60204 .05678 .56518 .7779 Mabsadd L
.60204 .05678 0 2.5 Mabsadd L closepath F
.63605 .05678 0 2.5 Mabsadd m
.63605 .05678 -0.56518 .7779 Mabsadd L
.63605 .05678 -2.37764 .77254 Mabsadd L
.63605 .05678 -0.91448 -0.29713 Mabsadd L
.63605 .05678 -1.46946 -2.02254 Mabsadd L
.63605 .05678 0 -0.96154 Mabsadd L
.63605 .05678 1.46946 -2.02254 Mabsadd L
.63605 .05678 .91448 -0.29713 Mabsadd L
.63605 .05678 2.37764 .77254 Mabsadd L
.63605 .05678 .56518 .7779 Mabsadd L
.63605 .05678 0 2.5 Mabsadd L closepath F
.67007 .05678 0 2.5 Mabsadd m
.67007 .05678 -0.56518 .7779 Mabsadd L
.67007 .05678 -2.37764 .77254 Mabsadd L
.67007 .05678 -0.91448 -0.29713 Mabsadd L
.67007 .05678 -1.46946 -2.02254 Mabsadd L
.67007 .05678 0 -0.96154 Mabsadd L
.67007 .05678 1.46946 -2.02254 Mabsadd L
.67007 .05678 .91448 -0.29713 Mabsadd L
.67007 .05678 2.37764 .77254 Mabsadd L
.67007 .05678 .56518 .7779 Mabsadd L
.67007 .05678 0 2.5 Mabsadd L closepath F
.70408 .05678 0 2.5 Mabsadd m
.70408 .05678 -0.56518 .7779 Mabsadd L
.70408 .05678 -2.37764 .77254 Mabsadd L
.70408 .05678 -0.91448 -0.29713 Mabsadd L
.70408 .05678 -1.46946 -2.02254 Mabsadd L
.70408 .05678 0 -0.96154 Mabsadd L
.70408 .05678 1.46946 -2.02254 Mabsadd L
.70408 .05678 .91448 -0.29713 Mabsadd L
.70408 .05678 2.37764 .77254 Mabsadd L
.70408 .05678 .56518 .7779 Mabsadd L
.70408 .05678 0 2.5 Mabsadd L closepath F
.7381 .05678 0 2.5 Mabsadd m
.7381 .05678 -0.56518 .7779 Mabsadd L
.7381 .05678 -2.37764 .77254 Mabsadd L
.7381 .05678 -0.91448 -0.29713 Mabsadd L
.7381 .05678 -1.46946 -2.02254 Mabsadd L
.7381 .05678 0 -0.96154 Mabsadd L
.7381 .05678 1.46946 -2.02254 Mabsadd L
.7381 .05678 .91448 -0.29713 Mabsadd L
.7381 .05678 2.37764 .77254 Mabsadd L
.7381 .05678 .56518 .7779 Mabsadd L
.7381 .05678 0 2.5 Mabsadd L closepath F
.77211 .05678 0 2.5 Mabsadd m
.77211 .05678 -0.56518 .7779 Mabsadd L
.77211 .05678 -2.37764 .77254 Mabsadd L
.77211 .05678 -0.91448 -0.29713 Mabsadd L
.77211 .05678 -1.46946 -2.02254 Mabsadd L
.77211 .05678 0 -0.96154 Mabsadd L
.77211 .05678 1.46946 -2.02254 Mabsadd L
.77211 .05678 .91448 -0.29713 Mabsadd L
.77211 .05678 2.37764 .77254 Mabsadd L
.77211 .05678 .56518 .7779 Mabsadd L
.77211 .05678 0 2.5 Mabsadd L closepath F
.80612 .05678 0 2.5 Mabsadd m
.80612 .05678 -0.56518 .7779 Mabsadd L
.80612 .05678 -2.37764 .77254 Mabsadd L
.80612 .05678 -0.91448 -0.29713 Mabsadd L
.80612 .05678 -1.46946 -2.02254 Mabsadd L
.80612 .05678 0 -0.96154 Mabsadd L
.80612 .05678 1.46946 -2.02254 Mabsadd L
.80612 .05678 .91448 -0.29713 Mabsadd L
.80612 .05678 2.37764 .77254 Mabsadd L
.80612 .05678 .56518 .7779 Mabsadd L
.80612 .05678 0 2.5 Mabsadd L closepath F
.84014 .05678 0 2.5 Mabsadd m
.84014 .05678 -0.56518 .7779 Mabsadd L
.84014 .05678 -2.37764 .77254 Mabsadd L
.84014 .05678 -0.91448 -0.29713 Mabsadd L
.84014 .05678 -1.46946 -2.02254 Mabsadd L
.84014 .05678 0 -0.96154 Mabsadd L
.84014 .05678 1.46946 -2.02254 Mabsadd L
.84014 .05678 .91448 -0.29713 Mabsadd L
.84014 .05678 2.37764 .77254 Mabsadd L
.84014 .05678 .56518 .7779 Mabsadd L
.84014 .05678 0 2.5 Mabsadd L closepath F
.87415 .05678 0 2.5 Mabsadd m
.87415 .05678 -0.56518 .7779 Mabsadd L
.87415 .05678 -2.37764 .77254 Mabsadd L
.87415 .05678 -0.91448 -0.29713 Mabsadd L
.87415 .05678 -1.46946 -2.02254 Mabsadd L
.87415 .05678 0 -0.96154 Mabsadd L
.87415 .05678 1.46946 -2.02254 Mabsadd L
.87415 .05678 .91448 -0.29713 Mabsadd L
.87415 .05678 2.37764 .77254 Mabsadd L
.87415 .05678 .56518 .7779 Mabsadd L
.87415 .05678 0 2.5 Mabsadd L closepath F
.90816 .05678 0 2.5 Mabsadd m
.90816 .05678 -0.56518 .7779 Mabsadd L
.90816 .05678 -2.37764 .77254 Mabsadd L
.90816 .05678 -0.91448 -0.29713 Mabsadd L
.90816 .05678 -1.46946 -2.02254 Mabsadd L
.90816 .05678 0 -0.96154 Mabsadd L
.90816 .05678 1.46946 -2.02254 Mabsadd L
.90816 .05678 .91448 -0.29713 Mabsadd L
.90816 .05678 2.37764 .77254 Mabsadd L
.90816 .05678 .56518 .7779 Mabsadd L
.90816 .05678 0 2.5 Mabsadd L closepath F
.94218 .05678 0 2.5 Mabsadd m
.94218 .05678 -0.56518 .7779 Mabsadd L
.94218 .05678 -2.37764 .77254 Mabsadd L
.94218 .05678 -0.91448 -0.29713 Mabsadd L
.94218 .05678 -1.46946 -2.02254 Mabsadd L
.94218 .05678 0 -0.96154 Mabsadd L
.94218 .05678 1.46946 -2.02254 Mabsadd L
.94218 .05678 .91448 -0.29713 Mabsadd L
.94218 .05678 2.37764 .77254 Mabsadd L
.94218 .05678 .56518 .7779 Mabsadd L
.94218 .05678 0 2.5 Mabsadd L closepath F
.97619 .05678 0 2.5 Mabsadd m
.97619 .05678 -0.56518 .7779 Mabsadd L
.97619 .05678 -2.37764 .77254 Mabsadd L
.97619 .05678 -0.91448 -0.29713 Mabsadd L
.97619 .05678 -1.46946 -2.02254 Mabsadd L
.97619 .05678 0 -0.96154 Mabsadd L
.97619 .05678 1.46946 -2.02254 Mabsadd L
.97619 .05678 .91448 -0.29713 Mabsadd L
.97619 .05678 2.37764 .77254 Mabsadd L
.97619 .05678 .56518 .7779 Mabsadd L
.97619 .05678 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .0161 L
.09184 .01781 L
.12585 .02285 L
.15986 .04871 L
.19388 .09588 L
.22789 .14016 L
.2619 .14507 L
.29592 .11531 L
.32993 .07122 L
.36395 .04354 L
.39796 .02682 L
.43197 .01989 L
.46599 .01591 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .0161 -2.5 2.5 Mabsadd m
.05782 .0161 2.5 2.5 Mabsadd L
.05782 .0161 2.5 -2.5 Mabsadd L
.05782 .0161 -2.5 -2.5 Mabsadd L
.05782 .0161 -2.5 2.5 Mabsadd L closepath F
.09184 .01781 -2.5 2.5 Mabsadd m
.09184 .01781 2.5 2.5 Mabsadd L
.09184 .01781 2.5 -2.5 Mabsadd L
.09184 .01781 -2.5 -2.5 Mabsadd L
.09184 .01781 -2.5 2.5 Mabsadd L closepath F
.12585 .02285 -2.5 2.5 Mabsadd m
.12585 .02285 2.5 2.5 Mabsadd L
.12585 .02285 2.5 -2.5 Mabsadd L
.12585 .02285 -2.5 -2.5 Mabsadd L
.12585 .02285 -2.5 2.5 Mabsadd L closepath F
.15986 .04871 -2.5 2.5 Mabsadd m
.15986 .04871 2.5 2.5 Mabsadd L
.15986 .04871 2.5 -2.5 Mabsadd L
.15986 .04871 -2.5 -2.5 Mabsadd L
.15986 .04871 -2.5 2.5 Mabsadd L closepath F
.19388 .09588 -2.5 2.5 Mabsadd m
.19388 .09588 2.5 2.5 Mabsadd L
.19388 .09588 2.5 -2.5 Mabsadd L
.19388 .09588 -2.5 -2.5 Mabsadd L
.19388 .09588 -2.5 2.5 Mabsadd L closepath F
.22789 .14016 -2.5 2.5 Mabsadd m
.22789 .14016 2.5 2.5 Mabsadd L
.22789 .14016 2.5 -2.5 Mabsadd L
.22789 .14016 -2.5 -2.5 Mabsadd L
.22789 .14016 -2.5 2.5 Mabsadd L closepath F
.2619 .14507 -2.5 2.5 Mabsadd m
.2619 .14507 2.5 2.5 Mabsadd L
.2619 .14507 2.5 -2.5 Mabsadd L
.2619 .14507 -2.5 -2.5 Mabsadd L
.2619 .14507 -2.5 2.5 Mabsadd L closepath F
.29592 .11531 -2.5 2.5 Mabsadd m
.29592 .11531 2.5 2.5 Mabsadd L
.29592 .11531 2.5 -2.5 Mabsadd L
.29592 .11531 -2.5 -2.5 Mabsadd L
.29592 .11531 -2.5 2.5 Mabsadd L closepath F
.32993 .07122 -2.5 2.5 Mabsadd m
.32993 .07122 2.5 2.5 Mabsadd L
.32993 .07122 2.5 -2.5 Mabsadd L
.32993 .07122 -2.5 -2.5 Mabsadd L
.32993 .07122 -2.5 2.5 Mabsadd L closepath F
.36395 .04354 -2.5 2.5 Mabsadd m
.36395 .04354 2.5 2.5 Mabsadd L
.36395 .04354 2.5 -2.5 Mabsadd L
.36395 .04354 -2.5 -2.5 Mabsadd L
.36395 .04354 -2.5 2.5 Mabsadd L closepath F
.39796 .02682 -2.5 2.5 Mabsadd m
.39796 .02682 2.5 2.5 Mabsadd L
.39796 .02682 2.5 -2.5 Mabsadd L
.39796 .02682 -2.5 -2.5 Mabsadd L
.39796 .02682 -2.5 2.5 Mabsadd L closepath F
.43197 .01989 -2.5 2.5 Mabsadd m
.43197 .01989 2.5 2.5 Mabsadd L
.43197 .01989 2.5 -2.5 Mabsadd L
.43197 .01989 -2.5 -2.5 Mabsadd L
.43197 .01989 -2.5 2.5 Mabsadd L closepath F
.46599 .01591 -2.5 2.5 Mabsadd m
.46599 .01591 2.5 2.5 Mabsadd L
.46599 .01591 2.5 -2.5 Mabsadd L
.46599 .01591 -2.5 -2.5 Mabsadd L
.46599 .01591 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50007
ool50008ool20009ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool20008ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003oo`0000D0
00?oo`L000Ooo`D000Soo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<000Woo`8000Woo`<0
00Ooo`D00003ool00?oo00;oo`H000Ooo`D000Koo`D000Coo`/000?oo`D000Ooo`D000Koo`D000Ko
o`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:goo`00:Ooo
00<00?ooool01_oo1@001ooo1@000ooo0P0000?oo`000000100000?oo`00ool00_oo1P002Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01_oo1@001_oo1@001ooo1@001_oo1@001ooo1@00
0ooo2@001_oo1@001_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00
1ooo1@001_oo1@00[Ooo000Yool00`00ooooo`06ool50007ool50006ool50003ool00`00ooooo`06
0008ool2001<ool50004ool80006ool50007ool50006ool50007ool50006ool500000ooo00000009
0006ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5
002]ool002Woo`03003ooooo01goo`D000Ooo`D00003ool0000000;oo`03003ooooo008000Woo`<0
043oo`H000Koo`D0043oo`@00?ooob7oo`00:Ooo00<00?ooool0:Ooo1@001_oo1@0000Coo`00oooo
o`8000;oo`8000[oo`8003Goo`D004goo`<00?ooob7oo`00:Ooo00<00?ooool0<?oo00<00?ooool0
3Ooo1P000_oo00<00?ooool00`002_oo0P00:?oo1`00C_oo00<00?oo0000oooo8?oo000Yool00`00
ooooo`0`ool00`00ooooo`0?ool00`00ooooo`06ool50002ool00`00ooooo`0200000ooo0000000;
ool00`00ooooo`0Hool20002ool5001Aool00`00ooooo`3ooolMool002Woo`03003ooooo05Ooo`@0
0003ool0000000;oo`03003ooooo008001Coo`D005goo`03003ooooo0?oooacoo`00:Ooo00<00?oo
ool0=?oo00<00?ooool08_oo00<00?ooool01_oo1P000_oo0P000_oo0`002?oo1@00G_oo00<00?oo
ool0oooo6ooo000Yool00`00ooooo`0dool5000[ool00`00ooooo`07ool50002ool00`00ooooo`06
001Nool00`00ooooo`3ooolKool002Woo`<003Coo`D0043oo`D00003ool0000000;oo`03003ooooo
008005Goo`03003ooooo0?oooa[oo`00:Ooo00<00?ooool0=?oo1@00@?oo1@001_oo1@0000Coo`00
ooooo`8000;oo`8004_oo`03003ooooo0?oooaWoo`00:Ooo00<00?ooool0=?oo1@00?_oo0P006?oo
1@000_oo00<00?ooool00_oo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P002Ooo0P001ooo00<00?oo
ool00P002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P00
[_oo000Yool00`00ooooo`0dool5000mool00`00ooooo`0Gool50006ool50002ool20002ool00`00
ool000020002ool00`00ooooo`020002ool200000ooo00000002ool00`00ooooo`0300001?oo003o
oooo0P000_oo00<00?oo00000P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
00000P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool01@000_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool01@000_oo0P000_oo00<0
0?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool00`0000Coo`00
ooooo`8000;oo`03003oo`000:ooo`00:Ooo00<00?ooool0MOoo00<00?ooool08ooo1@001ooo1@00
1_oo1@001ooo10001ooo1@001ooo10001ooo1@001ooo10001ooo1@001_oo1@001ooo1@001_oo1@00
1ooo1@001_oo1@001ooo10001ooo1@00[Ooo000Yool00`00ooooo`0jool00`00ooooo`1/ool00`00
ooooo`0Dool00`00ooooo`0Dool00`00ooooo`07ool3000Eool00`00ooooo`0Dool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`2hool002Woo`03003ooooo07;oo`03003ooooo06goo`03003o
oooo0?oooaGoo`00:Ooo00<00?ooool0KOoo1P00L?oo00<00?ooool0oooo5?oo000Yool00`00oooo
o`0lool00`00ooooo`0^ool5001aool00`00ooooo`3ooolDool002Woo`03003ooooo03goo`03003o
oooo02goo`D007;oo`03003ooooo0?oooa?oo`00:Ooo0`00?Ooo00<00?ooool0;Ooo1@00L_oo00<0
0?ooool0OOooR0003Ooo000Yool00`00ooooo`0nool00`00ooooo`0/ool5001cool00`00ooooo`1l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`03003ooooo02_oo`03003o
oooo07Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo
00<00?ooool0Mooo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`D0
0:7oo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo1@00
X_oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool5000T
ool00`00ooooo`1kool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo043oo`D00:?oo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0@?oo1@00Xooo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`15ool00`00ooooo`0Oool00`00ooooo`1oool00`00ooooo`1hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<004Goo`03003ooooo01[oo`D008;oo`03003ooooo07Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool06Ooo1@00Pooo00<00?ooool0Mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17ool00`00ooooo`0Hool50023ool00`00
ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`D008?oo`03003o
oooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo1@00Q?oo00<00?oo
ool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool00`00ooooo`2Nool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`03003ooooo
01?oo`03003ooooo08Woo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo04_oo`D000goo`03003ooooo08goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000B_oo1@001ooo1P00T?oo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1;ool7
0003ool00`00ool00004002@ool4001dool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04_oo`D0
00Ooo`D0097oo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04_oo`D000Ooo`D009;o
o`8007Coo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0Eooo1@00Tooo00<00?ooool0L_oo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`3_ool00`00ooooo`1bool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?3o
o`03003ooooo077oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00lOoo00<00?oo
ool0L?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00
ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00??o
o`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?oo
ool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03
003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00m_oo00<00?ooool0Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00
ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3hool2
001Zool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@00?Ooo`<006Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?Ooo`@006Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0n?oo0P00J_oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0nooo00<00?ooool0I_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool05ooo
0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000Yool3003lool00`00ooooo`1Uool00`00ooooo`0Fool5000I
ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo01Soo`03003o
oooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo
0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00oooo
o`1Uool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo
00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00oooo
o`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`?o
o`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<0
0?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00oooo
o`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool5ool00`00oooo
o`1Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003oool4ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`Goo`8005koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1?oo1000GOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool5ool3001Mool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Koo`8005goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo2Ooo
00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00
ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo
05Soo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool05ooo0`006_oo00@0
0?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`_oo`03003ooooo05Ooo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo2ooo00<00?ooool0Eooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool0
0`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003oool<ool00`00ooooo`1Fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool0
0`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooa3oo`03003ooooo05;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`8005?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo3ooo1000D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool@ool3001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?oooa7oo`8005;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<0
0?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolDool00`00oooo
o`1>ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaGo
o`03003ooooo04goohP000goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@00?oooaCoo`03003ooooo0>;oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo5ooo00<00?ooool0h?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3ooolHool00`00ooooo`3Oool002Woo`03003ooooo0?oooaWoo`03
003ooooo0=koo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool0g_oo000Yool00`00ooooo`3ooolJ
ool00`00ooooo`3Mool002Woo`03003ooooo0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0
oooo6ooo00<00?ooool0g?oo000Yool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`<00?oo
oacoo`800=coo`00:Ooo00<00?ooool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool3003K
ool002Woo`03003ooooo0?oooagoo`03003oo`000=[oo`00:Ooo00<00?ooool0oooo8?oo00<00?oo
ool0eooo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooob;oo`80
0=Koo`00:Ooo00<00?ooool0oooo9?oo00<00?ooool0dooo000Yool00`00ooooo`3ooolUool00`00
ooooo`3Bool002Woo`03003ooooo0?ooobKoo`03003ooooo0=7oo`00:Ooo0`00oooo9ooo0P00dOoo
000Yool00`00ooooo`3ooolVool4003@ool002Woo`03003ooooo0?ooobOoo`H00<goo`00:Ooo00<0
0?ooool0oooo:?oo00<00?ooool00_oo0`00b_oo000Yool00`00ooooo`3oool`ool50035ool002Wo
o`03003ooooo0?oooc;oo`D000Soo`03003ooooo0;Soo`00:Ooo00<00?ooool0oooo<ooo0`0000?o
o`000000100000Coo`00000000Woo`800:koo`00:Ooo00<00?ooool0oooo=?oo00<00?ooool01_oo
3`00[_oo000Yool00`00ooooo`3ooolnool2000:ool2002^ool002Woo`03003ooooo0?oood_oo`03
003ooooo0:coo`00:Ooo00<00?ooool0oooon_oo000Yool3003oooojool002Woo`03003ooooo0?oo
oo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1157.91, 0.0873109, 47.089}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9333, 667}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.000148226 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .16294 -24 -4.5 ]
[-0.0416 .16294 0 4.5 ]
[-0.0416 .31117 -24 -4.5 ]
[-0.0416 .31117 0 4.5 ]
[-0.0416 .45939 -24 -4.5 ]
[-0.0416 .45939 0 4.5 ]
[-0.0416 .60762 -24 -4.5 ]
[-0.0416 .60762 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .16294 m
-0.02285 .16294 L
s
[(1000)] -0.0416 .16294 1 0 Mshowa
-0.0291 .31117 m
-0.02285 .31117 L
s
[(2000)] -0.0416 .31117 1 0 Mshowa
-0.0291 .45939 m
-0.02285 .45939 L
s
[(3000)] -0.0416 .45939 1 0 Mshowa
-0.0291 .60762 m
-0.02285 .60762 L
s
[(4000)] -0.0416 .60762 1 0 Mshowa
.125 Mabswid
-0.0291 .04436 m
-0.02535 .04436 L
s
-0.0291 .07401 m
-0.02535 .07401 L
s
-0.0291 .10365 m
-0.02535 .10365 L
s
-0.0291 .1333 m
-0.02535 .1333 L
s
-0.0291 .19259 m
-0.02535 .19259 L
s
-0.0291 .22223 m
-0.02535 .22223 L
s
-0.0291 .25188 m
-0.02535 .25188 L
s
-0.0291 .28152 m
-0.02535 .28152 L
s
-0.0291 .34081 m
-0.02535 .34081 L
s
-0.0291 .37046 m
-0.02535 .37046 L
s
-0.0291 .4001 m
-0.02535 .4001 L
s
-0.0291 .42975 m
-0.02535 .42975 L
s
-0.0291 .48904 m
-0.02535 .48904 L
s
-0.0291 .51868 m
-0.02535 .51868 L
s
-0.0291 .54833 m
-0.02535 .54833 L
s
-0.0291 .57797 m
-0.02535 .57797 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .0162 L
.18254 .06393 L
.23545 .14678 L
.28836 .26003 L
.34127 .38068 L
.39418 .47807 L
.44709 .54121 L
.5 .57397 L
.55291 .58983 L
.60582 .59576 L
.65873 .59976 L
.71164 .6011 L
.76455 .60198 L
.81746 .60243 L
.87037 .60287 L
.92328 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .0162 -1.875 0 Mabsadd m
.12963 .0162 0 2.5 Mabsadd L
.12963 .0162 1.875 0 Mabsadd L
.12963 .0162 0 -2.5 Mabsadd L
.12963 .0162 -1.875 0 Mabsadd L closepath F
.18254 .06393 -1.875 0 Mabsadd m
.18254 .06393 0 2.5 Mabsadd L
.18254 .06393 1.875 0 Mabsadd L
.18254 .06393 0 -2.5 Mabsadd L
.18254 .06393 -1.875 0 Mabsadd L closepath F
.23545 .14678 -1.875 0 Mabsadd m
.23545 .14678 0 2.5 Mabsadd L
.23545 .14678 1.875 0 Mabsadd L
.23545 .14678 0 -2.5 Mabsadd L
.23545 .14678 -1.875 0 Mabsadd L closepath F
.28836 .26003 -1.875 0 Mabsadd m
.28836 .26003 0 2.5 Mabsadd L
.28836 .26003 1.875 0 Mabsadd L
.28836 .26003 0 -2.5 Mabsadd L
.28836 .26003 -1.875 0 Mabsadd L closepath F
.34127 .38068 -1.875 0 Mabsadd m
.34127 .38068 0 2.5 Mabsadd L
.34127 .38068 1.875 0 Mabsadd L
.34127 .38068 0 -2.5 Mabsadd L
.34127 .38068 -1.875 0 Mabsadd L closepath F
.39418 .47807 -1.875 0 Mabsadd m
.39418 .47807 0 2.5 Mabsadd L
.39418 .47807 1.875 0 Mabsadd L
.39418 .47807 0 -2.5 Mabsadd L
.39418 .47807 -1.875 0 Mabsadd L closepath F
.44709 .54121 -1.875 0 Mabsadd m
.44709 .54121 0 2.5 Mabsadd L
.44709 .54121 1.875 0 Mabsadd L
.44709 .54121 0 -2.5 Mabsadd L
.44709 .54121 -1.875 0 Mabsadd L closepath F
.5 .57397 -1.875 0 Mabsadd m
.5 .57397 0 2.5 Mabsadd L
.5 .57397 1.875 0 Mabsadd L
.5 .57397 0 -2.5 Mabsadd L
.5 .57397 -1.875 0 Mabsadd L closepath F
.55291 .58983 -1.875 0 Mabsadd m
.55291 .58983 0 2.5 Mabsadd L
.55291 .58983 1.875 0 Mabsadd L
.55291 .58983 0 -2.5 Mabsadd L
.55291 .58983 -1.875 0 Mabsadd L closepath F
.60582 .59576 -1.875 0 Mabsadd m
.60582 .59576 0 2.5 Mabsadd L
.60582 .59576 1.875 0 Mabsadd L
.60582 .59576 0 -2.5 Mabsadd L
.60582 .59576 -1.875 0 Mabsadd L closepath F
.65873 .59976 -1.875 0 Mabsadd m
.65873 .59976 0 2.5 Mabsadd L
.65873 .59976 1.875 0 Mabsadd L
.65873 .59976 0 -2.5 Mabsadd L
.65873 .59976 -1.875 0 Mabsadd L closepath F
.71164 .6011 -1.875 0 Mabsadd m
.71164 .6011 0 2.5 Mabsadd L
.71164 .6011 1.875 0 Mabsadd L
.71164 .6011 0 -2.5 Mabsadd L
.71164 .6011 -1.875 0 Mabsadd L closepath F
.76455 .60198 -1.875 0 Mabsadd m
.76455 .60198 0 2.5 Mabsadd L
.76455 .60198 1.875 0 Mabsadd L
.76455 .60198 0 -2.5 Mabsadd L
.76455 .60198 -1.875 0 Mabsadd L closepath F
.81746 .60243 -1.875 0 Mabsadd m
.81746 .60243 0 2.5 Mabsadd L
.81746 .60243 1.875 0 Mabsadd L
.81746 .60243 0 -2.5 Mabsadd L
.81746 .60243 -1.875 0 Mabsadd L closepath F
.87037 .60287 -1.875 0 Mabsadd m
.87037 .60287 0 2.5 Mabsadd L
.87037 .60287 1.875 0 Mabsadd L
.87037 .60287 0 -2.5 Mabsadd L
.87037 .60287 -1.875 0 Mabsadd L closepath F
.92328 .60317 -1.875 0 Mabsadd m
.92328 .60317 0 2.5 Mabsadd L
.92328 .60317 1.875 0 Mabsadd L
.92328 .60317 0 -2.5 Mabsadd L
.92328 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .02213 L
.12963 .02954 L
.18254 .03695 L
.23545 .04436 L
.28836 .05177 L
.34127 .05918 L
.39418 .06659 L
.44709 .07401 L
.5 .08142 L
.55291 .08883 L
.60582 .09624 L
.65873 .10365 L
.71164 .11106 L
.76455 .11847 L
.81746 .12588 L
.87037 .1333 L
.92328 .14071 L
.97619 .14071 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .02213 0 2.5 Mabsadd m
.07672 .02213 -0.56518 .7779 Mabsadd L
.07672 .02213 -2.37764 .77254 Mabsadd L
.07672 .02213 -0.91448 -0.29713 Mabsadd L
.07672 .02213 -1.46946 -2.02254 Mabsadd L
.07672 .02213 0 -0.96154 Mabsadd L
.07672 .02213 1.46946 -2.02254 Mabsadd L
.07672 .02213 .91448 -0.29713 Mabsadd L
.07672 .02213 2.37764 .77254 Mabsadd L
.07672 .02213 .56518 .7779 Mabsadd L
.07672 .02213 0 2.5 Mabsadd L closepath F
.12963 .02954 0 2.5 Mabsadd m
.12963 .02954 -0.56518 .7779 Mabsadd L
.12963 .02954 -2.37764 .77254 Mabsadd L
.12963 .02954 -0.91448 -0.29713 Mabsadd L
.12963 .02954 -1.46946 -2.02254 Mabsadd L
.12963 .02954 0 -0.96154 Mabsadd L
.12963 .02954 1.46946 -2.02254 Mabsadd L
.12963 .02954 .91448 -0.29713 Mabsadd L
.12963 .02954 2.37764 .77254 Mabsadd L
.12963 .02954 .56518 .7779 Mabsadd L
.12963 .02954 0 2.5 Mabsadd L closepath F
.18254 .03695 0 2.5 Mabsadd m
.18254 .03695 -0.56518 .7779 Mabsadd L
.18254 .03695 -2.37764 .77254 Mabsadd L
.18254 .03695 -0.91448 -0.29713 Mabsadd L
.18254 .03695 -1.46946 -2.02254 Mabsadd L
.18254 .03695 0 -0.96154 Mabsadd L
.18254 .03695 1.46946 -2.02254 Mabsadd L
.18254 .03695 .91448 -0.29713 Mabsadd L
.18254 .03695 2.37764 .77254 Mabsadd L
.18254 .03695 .56518 .7779 Mabsadd L
.18254 .03695 0 2.5 Mabsadd L closepath F
.23545 .04436 0 2.5 Mabsadd m
.23545 .04436 -0.56518 .7779 Mabsadd L
.23545 .04436 -2.37764 .77254 Mabsadd L
.23545 .04436 -0.91448 -0.29713 Mabsadd L
.23545 .04436 -1.46946 -2.02254 Mabsadd L
.23545 .04436 0 -0.96154 Mabsadd L
.23545 .04436 1.46946 -2.02254 Mabsadd L
.23545 .04436 .91448 -0.29713 Mabsadd L
.23545 .04436 2.37764 .77254 Mabsadd L
.23545 .04436 .56518 .7779 Mabsadd L
.23545 .04436 0 2.5 Mabsadd L closepath F
.28836 .05177 0 2.5 Mabsadd m
.28836 .05177 -0.56518 .7779 Mabsadd L
.28836 .05177 -2.37764 .77254 Mabsadd L
.28836 .05177 -0.91448 -0.29713 Mabsadd L
.28836 .05177 -1.46946 -2.02254 Mabsadd L
.28836 .05177 0 -0.96154 Mabsadd L
.28836 .05177 1.46946 -2.02254 Mabsadd L
.28836 .05177 .91448 -0.29713 Mabsadd L
.28836 .05177 2.37764 .77254 Mabsadd L
.28836 .05177 .56518 .7779 Mabsadd L
.28836 .05177 0 2.5 Mabsadd L closepath F
.34127 .05918 0 2.5 Mabsadd m
.34127 .05918 -0.56518 .7779 Mabsadd L
.34127 .05918 -2.37764 .77254 Mabsadd L
.34127 .05918 -0.91448 -0.29713 Mabsadd L
.34127 .05918 -1.46946 -2.02254 Mabsadd L
.34127 .05918 0 -0.96154 Mabsadd L
.34127 .05918 1.46946 -2.02254 Mabsadd L
.34127 .05918 .91448 -0.29713 Mabsadd L
.34127 .05918 2.37764 .77254 Mabsadd L
.34127 .05918 .56518 .7779 Mabsadd L
.34127 .05918 0 2.5 Mabsadd L closepath F
.39418 .06659 0 2.5 Mabsadd m
.39418 .06659 -0.56518 .7779 Mabsadd L
.39418 .06659 -2.37764 .77254 Mabsadd L
.39418 .06659 -0.91448 -0.29713 Mabsadd L
.39418 .06659 -1.46946 -2.02254 Mabsadd L
.39418 .06659 0 -0.96154 Mabsadd L
.39418 .06659 1.46946 -2.02254 Mabsadd L
.39418 .06659 .91448 -0.29713 Mabsadd L
.39418 .06659 2.37764 .77254 Mabsadd L
.39418 .06659 .56518 .7779 Mabsadd L
.39418 .06659 0 2.5 Mabsadd L closepath F
.44709 .07401 0 2.5 Mabsadd m
.44709 .07401 -0.56518 .7779 Mabsadd L
.44709 .07401 -2.37764 .77254 Mabsadd L
.44709 .07401 -0.91448 -0.29713 Mabsadd L
.44709 .07401 -1.46946 -2.02254 Mabsadd L
.44709 .07401 0 -0.96154 Mabsadd L
.44709 .07401 1.46946 -2.02254 Mabsadd L
.44709 .07401 .91448 -0.29713 Mabsadd L
.44709 .07401 2.37764 .77254 Mabsadd L
.44709 .07401 .56518 .7779 Mabsadd L
.44709 .07401 0 2.5 Mabsadd L closepath F
.5 .08142 0 2.5 Mabsadd m
.5 .08142 -0.56518 .7779 Mabsadd L
.5 .08142 -2.37764 .77254 Mabsadd L
.5 .08142 -0.91448 -0.29713 Mabsadd L
.5 .08142 -1.46946 -2.02254 Mabsadd L
.5 .08142 0 -0.96154 Mabsadd L
.5 .08142 1.46946 -2.02254 Mabsadd L
.5 .08142 .91448 -0.29713 Mabsadd L
.5 .08142 2.37764 .77254 Mabsadd L
.5 .08142 .56518 .7779 Mabsadd L
.5 .08142 0 2.5 Mabsadd L closepath F
.55291 .08883 0 2.5 Mabsadd m
.55291 .08883 -0.56518 .7779 Mabsadd L
.55291 .08883 -2.37764 .77254 Mabsadd L
.55291 .08883 -0.91448 -0.29713 Mabsadd L
.55291 .08883 -1.46946 -2.02254 Mabsadd L
.55291 .08883 0 -0.96154 Mabsadd L
.55291 .08883 1.46946 -2.02254 Mabsadd L
.55291 .08883 .91448 -0.29713 Mabsadd L
.55291 .08883 2.37764 .77254 Mabsadd L
.55291 .08883 .56518 .7779 Mabsadd L
.55291 .08883 0 2.5 Mabsadd L closepath F
.60582 .09624 0 2.5 Mabsadd m
.60582 .09624 -0.56518 .7779 Mabsadd L
.60582 .09624 -2.37764 .77254 Mabsadd L
.60582 .09624 -0.91448 -0.29713 Mabsadd L
.60582 .09624 -1.46946 -2.02254 Mabsadd L
.60582 .09624 0 -0.96154 Mabsadd L
.60582 .09624 1.46946 -2.02254 Mabsadd L
.60582 .09624 .91448 -0.29713 Mabsadd L
.60582 .09624 2.37764 .77254 Mabsadd L
.60582 .09624 .56518 .7779 Mabsadd L
.60582 .09624 0 2.5 Mabsadd L closepath F
.65873 .10365 0 2.5 Mabsadd m
.65873 .10365 -0.56518 .7779 Mabsadd L
.65873 .10365 -2.37764 .77254 Mabsadd L
.65873 .10365 -0.91448 -0.29713 Mabsadd L
.65873 .10365 -1.46946 -2.02254 Mabsadd L
.65873 .10365 0 -0.96154 Mabsadd L
.65873 .10365 1.46946 -2.02254 Mabsadd L
.65873 .10365 .91448 -0.29713 Mabsadd L
.65873 .10365 2.37764 .77254 Mabsadd L
.65873 .10365 .56518 .7779 Mabsadd L
.65873 .10365 0 2.5 Mabsadd L closepath F
.71164 .11106 0 2.5 Mabsadd m
.71164 .11106 -0.56518 .7779 Mabsadd L
.71164 .11106 -2.37764 .77254 Mabsadd L
.71164 .11106 -0.91448 -0.29713 Mabsadd L
.71164 .11106 -1.46946 -2.02254 Mabsadd L
.71164 .11106 0 -0.96154 Mabsadd L
.71164 .11106 1.46946 -2.02254 Mabsadd L
.71164 .11106 .91448 -0.29713 Mabsadd L
.71164 .11106 2.37764 .77254 Mabsadd L
.71164 .11106 .56518 .7779 Mabsadd L
.71164 .11106 0 2.5 Mabsadd L closepath F
.76455 .11847 0 2.5 Mabsadd m
.76455 .11847 -0.56518 .7779 Mabsadd L
.76455 .11847 -2.37764 .77254 Mabsadd L
.76455 .11847 -0.91448 -0.29713 Mabsadd L
.76455 .11847 -1.46946 -2.02254 Mabsadd L
.76455 .11847 0 -0.96154 Mabsadd L
.76455 .11847 1.46946 -2.02254 Mabsadd L
.76455 .11847 .91448 -0.29713 Mabsadd L
.76455 .11847 2.37764 .77254 Mabsadd L
.76455 .11847 .56518 .7779 Mabsadd L
.76455 .11847 0 2.5 Mabsadd L closepath F
.81746 .12588 0 2.5 Mabsadd m
.81746 .12588 -0.56518 .7779 Mabsadd L
.81746 .12588 -2.37764 .77254 Mabsadd L
.81746 .12588 -0.91448 -0.29713 Mabsadd L
.81746 .12588 -1.46946 -2.02254 Mabsadd L
.81746 .12588 0 -0.96154 Mabsadd L
.81746 .12588 1.46946 -2.02254 Mabsadd L
.81746 .12588 .91448 -0.29713 Mabsadd L
.81746 .12588 2.37764 .77254 Mabsadd L
.81746 .12588 .56518 .7779 Mabsadd L
.81746 .12588 0 2.5 Mabsadd L closepath F
.87037 .1333 0 2.5 Mabsadd m
.87037 .1333 -0.56518 .7779 Mabsadd L
.87037 .1333 -2.37764 .77254 Mabsadd L
.87037 .1333 -0.91448 -0.29713 Mabsadd L
.87037 .1333 -1.46946 -2.02254 Mabsadd L
.87037 .1333 0 -0.96154 Mabsadd L
.87037 .1333 1.46946 -2.02254 Mabsadd L
.87037 .1333 .91448 -0.29713 Mabsadd L
.87037 .1333 2.37764 .77254 Mabsadd L
.87037 .1333 .56518 .7779 Mabsadd L
.87037 .1333 0 2.5 Mabsadd L closepath F
.92328 .14071 0 2.5 Mabsadd m
.92328 .14071 -0.56518 .7779 Mabsadd L
.92328 .14071 -2.37764 .77254 Mabsadd L
.92328 .14071 -0.91448 -0.29713 Mabsadd L
.92328 .14071 -1.46946 -2.02254 Mabsadd L
.92328 .14071 0 -0.96154 Mabsadd L
.92328 .14071 1.46946 -2.02254 Mabsadd L
.92328 .14071 .91448 -0.29713 Mabsadd L
.92328 .14071 2.37764 .77254 Mabsadd L
.92328 .14071 .56518 .7779 Mabsadd L
.92328 .14071 0 2.5 Mabsadd L closepath F
.97619 .14071 0 2.5 Mabsadd m
.97619 .14071 -0.56518 .7779 Mabsadd L
.97619 .14071 -2.37764 .77254 Mabsadd L
.97619 .14071 -0.91448 -0.29713 Mabsadd L
.97619 .14071 -1.46946 -2.02254 Mabsadd L
.97619 .14071 0 -0.96154 Mabsadd L
.97619 .14071 1.46946 -2.02254 Mabsadd L
.97619 .14071 .91448 -0.29713 Mabsadd L
.97619 .14071 2.37764 .77254 Mabsadd L
.97619 .14071 .56518 .7779 Mabsadd L
.97619 .14071 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0162 m
.07672 .06244 L
.12963 .09757 L
.18254 .12796 L
.23545 .13537 L
.28836 .1121 L
.34127 .07786 L
.39418 .04747 L
.44709 .03058 L
.5 .02064 L
.55291 .01872 L
.60582 .01605 L
.65873 .0156 L
.71164 .01516 L
.76455 .01516 L
.81746 .01501 L
.87037 .01486 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0162 -2.5 2.5 Mabsadd m
.02381 .0162 2.5 2.5 Mabsadd L
.02381 .0162 2.5 -2.5 Mabsadd L
.02381 .0162 -2.5 -2.5 Mabsadd L
.02381 .0162 -2.5 2.5 Mabsadd L closepath F
.07672 .06244 -2.5 2.5 Mabsadd m
.07672 .06244 2.5 2.5 Mabsadd L
.07672 .06244 2.5 -2.5 Mabsadd L
.07672 .06244 -2.5 -2.5 Mabsadd L
.07672 .06244 -2.5 2.5 Mabsadd L closepath F
.12963 .09757 -2.5 2.5 Mabsadd m
.12963 .09757 2.5 2.5 Mabsadd L
.12963 .09757 2.5 -2.5 Mabsadd L
.12963 .09757 -2.5 -2.5 Mabsadd L
.12963 .09757 -2.5 2.5 Mabsadd L closepath F
.18254 .12796 -2.5 2.5 Mabsadd m
.18254 .12796 2.5 2.5 Mabsadd L
.18254 .12796 2.5 -2.5 Mabsadd L
.18254 .12796 -2.5 -2.5 Mabsadd L
.18254 .12796 -2.5 2.5 Mabsadd L closepath F
.23545 .13537 -2.5 2.5 Mabsadd m
.23545 .13537 2.5 2.5 Mabsadd L
.23545 .13537 2.5 -2.5 Mabsadd L
.23545 .13537 -2.5 -2.5 Mabsadd L
.23545 .13537 -2.5 2.5 Mabsadd L closepath F
.28836 .1121 -2.5 2.5 Mabsadd m
.28836 .1121 2.5 2.5 Mabsadd L
.28836 .1121 2.5 -2.5 Mabsadd L
.28836 .1121 -2.5 -2.5 Mabsadd L
.28836 .1121 -2.5 2.5 Mabsadd L closepath F
.34127 .07786 -2.5 2.5 Mabsadd m
.34127 .07786 2.5 2.5 Mabsadd L
.34127 .07786 2.5 -2.5 Mabsadd L
.34127 .07786 -2.5 -2.5 Mabsadd L
.34127 .07786 -2.5 2.5 Mabsadd L closepath F
.39418 .04747 -2.5 2.5 Mabsadd m
.39418 .04747 2.5 2.5 Mabsadd L
.39418 .04747 2.5 -2.5 Mabsadd L
.39418 .04747 -2.5 -2.5 Mabsadd L
.39418 .04747 -2.5 2.5 Mabsadd L closepath F
.44709 .03058 -2.5 2.5 Mabsadd m
.44709 .03058 2.5 2.5 Mabsadd L
.44709 .03058 2.5 -2.5 Mabsadd L
.44709 .03058 -2.5 -2.5 Mabsadd L
.44709 .03058 -2.5 2.5 Mabsadd L closepath F
.5 .02064 -2.5 2.5 Mabsadd m
.5 .02064 2.5 2.5 Mabsadd L
.5 .02064 2.5 -2.5 Mabsadd L
.5 .02064 -2.5 -2.5 Mabsadd L
.5 .02064 -2.5 2.5 Mabsadd L closepath F
.55291 .01872 -2.5 2.5 Mabsadd m
.55291 .01872 2.5 2.5 Mabsadd L
.55291 .01872 2.5 -2.5 Mabsadd L
.55291 .01872 -2.5 -2.5 Mabsadd L
.55291 .01872 -2.5 2.5 Mabsadd L closepath F
.60582 .01605 -2.5 2.5 Mabsadd m
.60582 .01605 2.5 2.5 Mabsadd L
.60582 .01605 2.5 -2.5 Mabsadd L
.60582 .01605 -2.5 -2.5 Mabsadd L
.60582 .01605 -2.5 2.5 Mabsadd L closepath F
.65873 .0156 -2.5 2.5 Mabsadd m
.65873 .0156 2.5 2.5 Mabsadd L
.65873 .0156 2.5 -2.5 Mabsadd L
.65873 .0156 -2.5 -2.5 Mabsadd L
.65873 .0156 -2.5 2.5 Mabsadd L closepath F
.71164 .01516 -2.5 2.5 Mabsadd m
.71164 .01516 2.5 2.5 Mabsadd L
.71164 .01516 2.5 -2.5 Mabsadd L
.71164 .01516 -2.5 -2.5 Mabsadd L
.71164 .01516 -2.5 2.5 Mabsadd L closepath F
.76455 .01516 -2.5 2.5 Mabsadd m
.76455 .01516 2.5 2.5 Mabsadd L
.76455 .01516 2.5 -2.5 Mabsadd L
.76455 .01516 -2.5 -2.5 Mabsadd L
.76455 .01516 -2.5 2.5 Mabsadd L closepath F
.81746 .01501 -2.5 2.5 Mabsadd m
.81746 .01501 2.5 2.5 Mabsadd L
.81746 .01501 2.5 -2.5 Mabsadd L
.81746 .01501 -2.5 -2.5 Mabsadd L
.81746 .01501 -2.5 2.5 Mabsadd L closepath F
.87037 .01486 -2.5 2.5 Mabsadd m
.87037 .01486 2.5 2.5 Mabsadd L
.87037 .01486 2.5 -2.5 Mabsadd L
.87037 .01486 -2.5 -2.5 Mabsadd L
.87037 .01486 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00COoo10000ooo00<00?ooool00_oo0`008ooo
0`009?oo00<00?ooool00ooo00<00?ooool00_oo0`007ooo10000ooo0P007Ooo10000_oo10000ooo
00<00?ooool00_oo0`007Ooo10000_oo0`007?oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`00`?oo001=ool00`00ooooo`0<ool00`00ooooo`0Sool00`00ooooo`0Qool00`00ooooo`0;ool0
0`00ooooo`0Nool01@00oooooooo00000_oo00<00?ooool07?oo00D00?ooooooo`0000koo`03003o
oooo01coo`03003ooooo00Coo`03003ooooo01_oo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo0;goo`00C_oo00<00?ooool02ooo00<00?ooool08ooo00<00?ooool08_oo00<00?ooool02_oo
00<00?ooool07_oo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00;oo`03003ooooo
00_oo`03003ooooo01coo`03003ooooo00Coo`03003ooooo01_oo`03003ooooo00?oo`03003ooooo
00[oo`03003ooooo0;goo`00Cooo00<00?ooool01ooo0`008ooo0`009Ooo00<00?ooool01ooo0`00
8Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00?oo`03003ooooo00Ooo`<001oo
o`04003oooooool3000Nool00`00ooooo`03ool00`00ooooo`07ool30030ool0053oo`03003ooooo
00Koo`03003ooooo02?oo`03003ooooo02Koo`03003ooooo00Koo`03003ooooo027oo`05003ooooo
ool00002ool00`00ooooo`0Lool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Oool01@00
oooooooo00008?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0`?oo001=ool01000oooo
o`002?oo00<00?ooool08ooo00<00?ooool08ooo00@00?ooool000Soo`03003ooooo01ooo`<000?o
o`04003ooooo000Lool30003ool01000ooooo`002?oo00<00?ooool07Ooo0`000ooo00<00?ooool0
7?oo0`000ooo00@00?ooool000Soo`03003ooooo0<3oo`00:Ooo00<00?ooool08_oo0P002Ooo1000
8_oo10008_oo10002?oo10008?oo00<00?ooool00_oo0P007ooo00<00?ooool00_oo0P002Ooo1000
7_oo00@00?ooooooo`@001goo`04003oooooool40008ool4002oool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00coo`D0
00koo`80017oo`03003ooooo09Soo`D000coo`D000goo`D000coo`D000goo`D000coo`D000goo`D0
00coo`D00:goo`00:Ooo00<00?ooool01oooo`00C@00Y_oo000Yool00`00ooooo`0<ool500000ooo
00000002ool00`00ool00006ool30007ool;0007ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`03ool50006ool00`00ooooo`03ool50004ool30002ool:0003ool60002ool500000ooo0000
00040003ool00`00ooooo`050006ool00`00ooooo`03ool50006ool00`00ooooo`04ool50006ool0
0`00ooooo`03ool50006ool00`00ooooo`04ool50006ool00`00ooooo`03ool5002]ool002Woo`03
003ooooo00coo`D000Ooo`<000;oo`04003oo`000008ool00`00ooooo`05ool30007ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`03ool:00001?oo003oo`000ooo1P001Ooo00<00?ooool0
1?oo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool01?oo1@001_oo00<00?ooool00ooo1@00
1_oo00<00?ooool01?oo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool01?oo1@001_oo00<0
0?ooool00ooo1@00[Ooo000Yool00`00ooooo`0<ool5000>ool30002ool00`00ooooo`0=ool00`00
ooooo`1bool6000<ool5000=ool5000<ool5000=ool5000<ool5000=ool5000<ool5000=ool5000<
ool5002]ool002Woo`03003ooooo01;oo`03003ooooo00Woo`D000Coo`8000;oo`03003ooooo00?o
o`8000;oo`03003ooooo063oo`D000Coo`H000?oo`D000coo`D00?oooc[oo`00:Ooo00<00?ooool0
4ooo00<00?ooool06?oo00<00?ooool00P000ooo00<00?ooool0Gooo1P003?oo1@00ooooBooo000Y
ool00`00ooooo`0Dool2000Iool500000ooo003oo`03001Mool6003ooomMool002Woo`03003ooooo
01Koo`03003ooooo01ooo`05003oooooool00002ool200000ooo0000001Aool200000ooo00000003
003ooomMool002Woo`03003ooooo03Woo`03003ooooo00Goo`L004coo`04003oooooool5003ooomM
ool002Woo`03003ooooo03[oo`8000Ooo`03003ooooo00Coo`03003ooooo008000Goo`8003Woo`80
0?ooofWoo`00:Ooo0`006Ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool00P00<Ooo1@00
ooooK_oo000Yool00`00ooooo`0mool00`00ooooo`0Bool500001?oo003ooooo0P000_oo00<00?oo
ool09Ooo1@00ooooK_oo000Yool00`00ooooo`0nool00`00ooooo`0Nool01000ooooo`000_oo0P00
8?oo1@00ooooK_oo000Yool00`00ooooo`0Lool00`00ooooo`0Pool00`00ooooo`0Rool60002ool0
0`00ooooo`0Hool5003ooom^ool002Woo`03003ooooo01goo`03003ooooo023oo`03003ooooo02?o
o`03003ooooo00Coo`04003ooooo0002ool20002ool2000>ool5003ooom^ool002Woo`03003ooooo
01koo`D001koo`03003oo`0003?oo`800003ool0000000Ooo`03003ooooo0?ooogCoo`00:Ooo00<0
0?ooool07_oo1@007ooo0`00<?oo1@001?oo00<00?ooool00P001Ooo0`00ooooKooo000Yool00`00
ooooo`0Nool5000Nool4000jool20004ool00`00ooooo`02003ooom`ool002Woo`03003ooooo01ko
o`L001goo`<003Soo`8000Soo`H000;oo`800?ooofWoo`00:Ooo00<00?ooool07_oo1@008Ooo00<0
0?ooool0=?oo0P003?oo00<00?ooool01ooo00@00?ooool000?oo`800?oooekoo`00:Ooo0`00AOoo
00<00?ooool0;Ooo1@007ooo0`0000?oo`00ool0aOooR0003Ooo000Yool00`00ooooo`0Wool00`00
ooooo`0Lool00`00ooooo`0/ool5000Nool50003ool20002ool00`00ooooo`04ool3002fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Soo`8001coo`03003ooooo02coo`D002go
o`8000;oo`800;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:_oo0P006ooo
00<00?ooool0:ooo1@00<?oo1P000_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`18ool00`00ooooo`0Xool7000bool00`00ooooo`06ool20002ool01000oooo
oooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`0V
ool20019ool300000ooo003oo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02ooo`D001Goo`03003ooooo02Coo`03003ooooo04Soo`D000?oo`8000;oo`03003ooooo00Coo`<0
09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;ooo1@005_oo00<00?ooool0
OOoo00<00?ooool00`00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0_ool5
000Fool00`00ooooo`20ool50002ool2002>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02ooo`H001Koo`03003ooooo01koo`03003ooooo063oo`03003ooooo00Koo`03003ooooo
008000;oo`<008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00;ooo1@0000?oo`000000
5Ooo00<00?ooool0Sooo1P000_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0gool00`00ooooo`0Bool00`00ooooo`0Eool6001lool00`00ooooo`020002ool0
1000oooooooo0`00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1=ool00`00
ooooo`0Dool50027ool300000ooo003oo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03[oo`8001;oo`03003ooooo01?oo`D008Ooo`D000;oo`8000;oo`03003ooooo06Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo00<00?ooool04ooo1@00ROoo00<0
0?ooool02Ooo00<00?ooool01000Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0nool00`00ooooo`0>ool00`00ooooo`0>ool20002ool5002Hool50002ool2001Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`L000[oo`03003ooooo0;Woo`03003ooooo
008000?oo`<004goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@002_oo
00<00?ooool02?oo0P00]_oo1@00C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`11ool70009ool00`00ooooo`05ool2002hool50002ool00`00ooooo`020015ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo047oo`D000Goo`<000Coo`D00003ool00?oo0;_oo`03
003ooooo00Woo`03003ooooo00@003coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@Ooo
1@002?oo0`0000?oo`0000000`00cOoo1@000_oo0P00=ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Bool5003Gool20002ool00`00ooooo`02ool3000?ool2000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`D00=koo`D000;oo`8000;oo`03003ooooo
008000;oo`04003oo`00000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;o
o`D00=ooo`D000coo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo
1000oooo3_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00
ooooo`1Dool2003oool?ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`03003ooooo0?ooo`coo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0E_oo00<00?ooool0oooo3?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Go
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Gool00`00ooooo`3oool;ool00`00ooooo`04
ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`<005Ooo`03003ooooo0?ooo`_oo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Hool00`00
ooooo`3oool:ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Co
o`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool00000
00?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0F?oo00<00?ooool0oooo2_oo00<00?oo
ool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool03?oo0P001_oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1Iool00`00ooooo`3oool9ool00`00ooooo`12ool2000?ool0
0`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo05Woo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0F_oo00<00?ooool0oooo2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Jool00`00ooooo`3oool8ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05_oo`03003ooooo0?ooo`Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Fooo00<00?ooool0oooo1ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1K
ool00`00ooooo`3oool7ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005coo`03003ooooo
0?ooo`Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool0oooo
1_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`3oool5ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo0?ooo`Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool0oooo1?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ooooo`3oool4ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05ooo`03003ooooo0?ooo`?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Gooo00<00?ooool0oooo0ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Pool00`00ooooo`3oool2ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo063oo`03003ooooo0?ooo`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00H?oo00<00?ooool0oooo0_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Q
ool00`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo067oo`03
003ooooo0?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo00<00?oo
ool0oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`3oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`03003ooooo0?koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo00<00?ooool0o_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`3mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06Coo`03003ooooo0?goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Uool0
0`00ooooo`3lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`800?goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo1000o?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Uool3003lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Koo`800?coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo
00<00?ooool0n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00oooo
o`3iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003ooooo0?Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0n?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<006[oo`03003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Zool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03
003ooooo0?Koo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool8
00000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003ooooo01Ooo`<001[oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo0?Goo`03003ooooo00Coo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003o
ooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1]ool00`00ooooo`3d
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
KOoo00<00?ooool0m?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?oo
ool05?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool3001^ool00`00ooooo`3cool00`00ooooo`1>ool00`00ooooo`0>ool00`00
ooooo`0:ool2000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06koo`03003ooooo0??oo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`1_ool00`00ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1a
ool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003o
oooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo00<00?ooool0kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001bool00`00ooooo`3_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Looo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1cool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Coo`03003ooooo0>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo
00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00oooo
o`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo0>coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<007Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Mooo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1gool2003[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`@00>[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo0`00j_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1hool2003Zool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0N_oo00<00?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool0
0`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo
0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00O?oo00<00?ooool0iOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`3Uool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07goo`03003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0OOoo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07koo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<0
0?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`3R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo0>7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool30021ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08;oo`03003ooooo0=ooo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`80
0004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo08;oo`03003o
oooo0=ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0g_oo00<0
0?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00oooo
o`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo01Soo`03003ooooo01Woo`04
003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<008Koo`03003ooooo0=_oo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Q_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`27ool00`00oooo
o`3Jool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo08Soo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
R?oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool4003Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`<00=Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ROoo00<00?oo0000f?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
08coo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<0
0?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`3C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Co
o`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00UOoo00<00?ooool0c?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`3;oon8000=ool0
02Woo`03003ooooo09Ooo`03003ooooo0?ooof3oo`00:Ooo00<00?ooool0V?oo00<00?ooool0oooo
Gooo000Yool00`00ooooo`2Hool00`00ooooo`3ooomOool002Woo`03003ooooo09Woo`03003ooooo
0?oooekoo`00:Ooo00<00?ooool0V_oo0P00ooooG_oo000Yool00`00ooooo`2Iool4003ooomMool0
02Woo`03003ooooo09[oo`@00?oooecoo`00:Ooo00<00?ooool0Vooo00@00?ooool00?oooe_oo`00
:Ooo0`00Wooo0P00ooooFOoo000Yool00`00ooooo`2Qool00`00ooooo`3ooomFool002Woo`03003o
oooo0:;oo`800?oooeKoo`00:Ooo00<00?ooool0Y?oo0P00ooooE?oo000Yool00`00ooooo`2Vool0
0`00ooooo`3ooomAool002Woo`03003ooooo0:Ooo`800?oooe7oo`00:Ooo00<00?ooool0ZOoo00<0
0?ooool0ooooC_oo000Yool00`00ooooo`2Zool3003ooom=ool002Woo`03003ooooo0:[oo`@00?oo
odcoo`00:Ooo00<00?ooool0Zooo1`00ooooB?oo000Yool3002/ool00`00ooooo`03ool3003ooom5
ool002Woo`03003ooooo0;Goo`@00?oood7oo`00:Ooo00<00?ooool0^Ooo1P00oooo>ooo000Yool0
0`00ooooo`2lool7003ooolgool002Woo`03003ooooo0;goo`<000?oo`P000?oo`800?ooob[oo`00
:Ooo00<00?ooool0__oo00<00?ooool02_oo2@003Ooo00<00?ooool0oooo5_oo000Yool00`00oooo
o`3>ool30003ool90003ool3000>ool2000@ool2000@ool00`00ooooo`0?ool00`00ooooo`0>ool0
0`00ooooo`0?ool00`00ooooo`2/ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0<ooo`03003ooooo00_ooc0000Ooo`<000ooo`<000koo`<000ooo`<00:goo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
h?oo0P003ooo0`003ooo0`001ooo?`00[Ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool3003bool00`00ooooo`0?ool00`00ooooo`0=ool2000@ool2000?ool2
000@ool2002^ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooojool000koo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.39077, \
-527.803, 0.0571656, 20.4056}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 3971, 850}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000141051 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .15577 -24 -4.5 ]
[-0.05218 .15577 0 4.5 ]
[-0.05218 .29682 -24 -4.5 ]
[-0.05218 .29682 0 4.5 ]
[-0.05218 .43787 -24 -4.5 ]
[-0.05218 .43787 0 4.5 ]
[-0.05218 .57892 -24 -4.5 ]
[-0.05218 .57892 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .15577 m
-0.03343 .15577 L
s
[(1000)] -0.05218 .15577 1 0 Mshowa
-0.03968 .29682 m
-0.03343 .29682 L
s
[(2000)] -0.05218 .29682 1 0 Mshowa
-0.03968 .43787 m
-0.03343 .43787 L
s
[(3000)] -0.05218 .43787 1 0 Mshowa
-0.03968 .57892 m
-0.03343 .57892 L
s
[(4000)] -0.05218 .57892 1 0 Mshowa
.125 Mabswid
-0.03968 .04293 m
-0.03593 .04293 L
s
-0.03968 .07114 m
-0.03593 .07114 L
s
-0.03968 .09935 m
-0.03593 .09935 L
s
-0.03968 .12756 m
-0.03593 .12756 L
s
-0.03968 .18398 m
-0.03593 .18398 L
s
-0.03968 .21219 m
-0.03593 .21219 L
s
-0.03968 .2404 m
-0.03593 .2404 L
s
-0.03968 .26861 m
-0.03593 .26861 L
s
-0.03968 .32503 m
-0.03593 .32503 L
s
-0.03968 .35324 m
-0.03593 .35324 L
s
-0.03968 .38145 m
-0.03593 .38145 L
s
-0.03968 .40966 m
-0.03593 .40966 L
s
-0.03968 .46608 m
-0.03593 .46608 L
s
-0.03968 .49429 m
-0.03593 .49429 L
s
-0.03968 .5225 m
-0.03593 .5225 L
s
-0.03968 .55071 m
-0.03593 .55071 L
s
-0.03968 .60713 m
-0.03593 .60713 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01613 L
.21429 .06154 L
.27778 .13644 L
.34127 .24322 L
.40476 .36269 L
.46825 .45479 L
.53175 .52137 L
.59524 .56157 L
.65873 .58456 L
.72222 .59556 L
.78571 .60036 L
.84921 .60233 L
.9127 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01613 -1.875 0 Mabsadd m
.15079 .01613 0 2.5 Mabsadd L
.15079 .01613 1.875 0 Mabsadd L
.15079 .01613 0 -2.5 Mabsadd L
.15079 .01613 -1.875 0 Mabsadd L closepath F
.21429 .06154 -1.875 0 Mabsadd m
.21429 .06154 0 2.5 Mabsadd L
.21429 .06154 1.875 0 Mabsadd L
.21429 .06154 0 -2.5 Mabsadd L
.21429 .06154 -1.875 0 Mabsadd L closepath F
.27778 .13644 -1.875 0 Mabsadd m
.27778 .13644 0 2.5 Mabsadd L
.27778 .13644 1.875 0 Mabsadd L
.27778 .13644 0 -2.5 Mabsadd L
.27778 .13644 -1.875 0 Mabsadd L closepath F
.34127 .24322 -1.875 0 Mabsadd m
.34127 .24322 0 2.5 Mabsadd L
.34127 .24322 1.875 0 Mabsadd L
.34127 .24322 0 -2.5 Mabsadd L
.34127 .24322 -1.875 0 Mabsadd L closepath F
.40476 .36269 -1.875 0 Mabsadd m
.40476 .36269 0 2.5 Mabsadd L
.40476 .36269 1.875 0 Mabsadd L
.40476 .36269 0 -2.5 Mabsadd L
.40476 .36269 -1.875 0 Mabsadd L closepath F
.46825 .45479 -1.875 0 Mabsadd m
.46825 .45479 0 2.5 Mabsadd L
.46825 .45479 1.875 0 Mabsadd L
.46825 .45479 0 -2.5 Mabsadd L
.46825 .45479 -1.875 0 Mabsadd L closepath F
.53175 .52137 -1.875 0 Mabsadd m
.53175 .52137 0 2.5 Mabsadd L
.53175 .52137 1.875 0 Mabsadd L
.53175 .52137 0 -2.5 Mabsadd L
.53175 .52137 -1.875 0 Mabsadd L closepath F
.59524 .56157 -1.875 0 Mabsadd m
.59524 .56157 0 2.5 Mabsadd L
.59524 .56157 1.875 0 Mabsadd L
.59524 .56157 0 -2.5 Mabsadd L
.59524 .56157 -1.875 0 Mabsadd L closepath F
.65873 .58456 -1.875 0 Mabsadd m
.65873 .58456 0 2.5 Mabsadd L
.65873 .58456 1.875 0 Mabsadd L
.65873 .58456 0 -2.5 Mabsadd L
.65873 .58456 -1.875 0 Mabsadd L closepath F
.72222 .59556 -1.875 0 Mabsadd m
.72222 .59556 0 2.5 Mabsadd L
.72222 .59556 1.875 0 Mabsadd L
.72222 .59556 0 -2.5 Mabsadd L
.72222 .59556 -1.875 0 Mabsadd L closepath F
.78571 .60036 -1.875 0 Mabsadd m
.78571 .60036 0 2.5 Mabsadd L
.78571 .60036 1.875 0 Mabsadd L
.78571 .60036 0 -2.5 Mabsadd L
.78571 .60036 -1.875 0 Mabsadd L closepath F
.84921 .60233 -1.875 0 Mabsadd m
.84921 .60233 0 2.5 Mabsadd L
.84921 .60233 1.875 0 Mabsadd L
.84921 .60233 0 -2.5 Mabsadd L
.84921 .60233 -1.875 0 Mabsadd L closepath F
.9127 .60318 -1.875 0 Mabsadd m
.9127 .60318 0 2.5 Mabsadd L
.9127 .60318 1.875 0 Mabsadd L
.9127 .60318 0 -2.5 Mabsadd L
.9127 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02177 L
.15079 .02882 L
.21429 .03587 L
.27778 .04293 L
.34127 .04998 L
.40476 .05703 L
.46825 .06408 L
.53175 .07114 L
.59524 .07819 L
.65873 .08524 L
.72222 .09229 L
.78571 .09935 L
.84921 .1064 L
.9127 .11345 L
.97619 .11345 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02177 0 2.5 Mabsadd m
.0873 .02177 -0.56518 .7779 Mabsadd L
.0873 .02177 -2.37764 .77254 Mabsadd L
.0873 .02177 -0.91448 -0.29713 Mabsadd L
.0873 .02177 -1.46946 -2.02254 Mabsadd L
.0873 .02177 0 -0.96154 Mabsadd L
.0873 .02177 1.46946 -2.02254 Mabsadd L
.0873 .02177 .91448 -0.29713 Mabsadd L
.0873 .02177 2.37764 .77254 Mabsadd L
.0873 .02177 .56518 .7779 Mabsadd L
.0873 .02177 0 2.5 Mabsadd L closepath F
.15079 .02882 0 2.5 Mabsadd m
.15079 .02882 -0.56518 .7779 Mabsadd L
.15079 .02882 -2.37764 .77254 Mabsadd L
.15079 .02882 -0.91448 -0.29713 Mabsadd L
.15079 .02882 -1.46946 -2.02254 Mabsadd L
.15079 .02882 0 -0.96154 Mabsadd L
.15079 .02882 1.46946 -2.02254 Mabsadd L
.15079 .02882 .91448 -0.29713 Mabsadd L
.15079 .02882 2.37764 .77254 Mabsadd L
.15079 .02882 .56518 .7779 Mabsadd L
.15079 .02882 0 2.5 Mabsadd L closepath F
.21429 .03587 0 2.5 Mabsadd m
.21429 .03587 -0.56518 .7779 Mabsadd L
.21429 .03587 -2.37764 .77254 Mabsadd L
.21429 .03587 -0.91448 -0.29713 Mabsadd L
.21429 .03587 -1.46946 -2.02254 Mabsadd L
.21429 .03587 0 -0.96154 Mabsadd L
.21429 .03587 1.46946 -2.02254 Mabsadd L
.21429 .03587 .91448 -0.29713 Mabsadd L
.21429 .03587 2.37764 .77254 Mabsadd L
.21429 .03587 .56518 .7779 Mabsadd L
.21429 .03587 0 2.5 Mabsadd L closepath F
.27778 .04293 0 2.5 Mabsadd m
.27778 .04293 -0.56518 .7779 Mabsadd L
.27778 .04293 -2.37764 .77254 Mabsadd L
.27778 .04293 -0.91448 -0.29713 Mabsadd L
.27778 .04293 -1.46946 -2.02254 Mabsadd L
.27778 .04293 0 -0.96154 Mabsadd L
.27778 .04293 1.46946 -2.02254 Mabsadd L
.27778 .04293 .91448 -0.29713 Mabsadd L
.27778 .04293 2.37764 .77254 Mabsadd L
.27778 .04293 .56518 .7779 Mabsadd L
.27778 .04293 0 2.5 Mabsadd L closepath F
.34127 .04998 0 2.5 Mabsadd m
.34127 .04998 -0.56518 .7779 Mabsadd L
.34127 .04998 -2.37764 .77254 Mabsadd L
.34127 .04998 -0.91448 -0.29713 Mabsadd L
.34127 .04998 -1.46946 -2.02254 Mabsadd L
.34127 .04998 0 -0.96154 Mabsadd L
.34127 .04998 1.46946 -2.02254 Mabsadd L
.34127 .04998 .91448 -0.29713 Mabsadd L
.34127 .04998 2.37764 .77254 Mabsadd L
.34127 .04998 .56518 .7779 Mabsadd L
.34127 .04998 0 2.5 Mabsadd L closepath F
.40476 .05703 0 2.5 Mabsadd m
.40476 .05703 -0.56518 .7779 Mabsadd L
.40476 .05703 -2.37764 .77254 Mabsadd L
.40476 .05703 -0.91448 -0.29713 Mabsadd L
.40476 .05703 -1.46946 -2.02254 Mabsadd L
.40476 .05703 0 -0.96154 Mabsadd L
.40476 .05703 1.46946 -2.02254 Mabsadd L
.40476 .05703 .91448 -0.29713 Mabsadd L
.40476 .05703 2.37764 .77254 Mabsadd L
.40476 .05703 .56518 .7779 Mabsadd L
.40476 .05703 0 2.5 Mabsadd L closepath F
.46825 .06408 0 2.5 Mabsadd m
.46825 .06408 -0.56518 .7779 Mabsadd L
.46825 .06408 -2.37764 .77254 Mabsadd L
.46825 .06408 -0.91448 -0.29713 Mabsadd L
.46825 .06408 -1.46946 -2.02254 Mabsadd L
.46825 .06408 0 -0.96154 Mabsadd L
.46825 .06408 1.46946 -2.02254 Mabsadd L
.46825 .06408 .91448 -0.29713 Mabsadd L
.46825 .06408 2.37764 .77254 Mabsadd L
.46825 .06408 .56518 .7779 Mabsadd L
.46825 .06408 0 2.5 Mabsadd L closepath F
.53175 .07114 0 2.5 Mabsadd m
.53175 .07114 -0.56518 .7779 Mabsadd L
.53175 .07114 -2.37764 .77254 Mabsadd L
.53175 .07114 -0.91448 -0.29713 Mabsadd L
.53175 .07114 -1.46946 -2.02254 Mabsadd L
.53175 .07114 0 -0.96154 Mabsadd L
.53175 .07114 1.46946 -2.02254 Mabsadd L
.53175 .07114 .91448 -0.29713 Mabsadd L
.53175 .07114 2.37764 .77254 Mabsadd L
.53175 .07114 .56518 .7779 Mabsadd L
.53175 .07114 0 2.5 Mabsadd L closepath F
.59524 .07819 0 2.5 Mabsadd m
.59524 .07819 -0.56518 .7779 Mabsadd L
.59524 .07819 -2.37764 .77254 Mabsadd L
.59524 .07819 -0.91448 -0.29713 Mabsadd L
.59524 .07819 -1.46946 -2.02254 Mabsadd L
.59524 .07819 0 -0.96154 Mabsadd L
.59524 .07819 1.46946 -2.02254 Mabsadd L
.59524 .07819 .91448 -0.29713 Mabsadd L
.59524 .07819 2.37764 .77254 Mabsadd L
.59524 .07819 .56518 .7779 Mabsadd L
.59524 .07819 0 2.5 Mabsadd L closepath F
.65873 .08524 0 2.5 Mabsadd m
.65873 .08524 -0.56518 .7779 Mabsadd L
.65873 .08524 -2.37764 .77254 Mabsadd L
.65873 .08524 -0.91448 -0.29713 Mabsadd L
.65873 .08524 -1.46946 -2.02254 Mabsadd L
.65873 .08524 0 -0.96154 Mabsadd L
.65873 .08524 1.46946 -2.02254 Mabsadd L
.65873 .08524 .91448 -0.29713 Mabsadd L
.65873 .08524 2.37764 .77254 Mabsadd L
.65873 .08524 .56518 .7779 Mabsadd L
.65873 .08524 0 2.5 Mabsadd L closepath F
.72222 .09229 0 2.5 Mabsadd m
.72222 .09229 -0.56518 .7779 Mabsadd L
.72222 .09229 -2.37764 .77254 Mabsadd L
.72222 .09229 -0.91448 -0.29713 Mabsadd L
.72222 .09229 -1.46946 -2.02254 Mabsadd L
.72222 .09229 0 -0.96154 Mabsadd L
.72222 .09229 1.46946 -2.02254 Mabsadd L
.72222 .09229 .91448 -0.29713 Mabsadd L
.72222 .09229 2.37764 .77254 Mabsadd L
.72222 .09229 .56518 .7779 Mabsadd L
.72222 .09229 0 2.5 Mabsadd L closepath F
.78571 .09935 0 2.5 Mabsadd m
.78571 .09935 -0.56518 .7779 Mabsadd L
.78571 .09935 -2.37764 .77254 Mabsadd L
.78571 .09935 -0.91448 -0.29713 Mabsadd L
.78571 .09935 -1.46946 -2.02254 Mabsadd L
.78571 .09935 0 -0.96154 Mabsadd L
.78571 .09935 1.46946 -2.02254 Mabsadd L
.78571 .09935 .91448 -0.29713 Mabsadd L
.78571 .09935 2.37764 .77254 Mabsadd L
.78571 .09935 .56518 .7779 Mabsadd L
.78571 .09935 0 2.5 Mabsadd L closepath F
.84921 .1064 0 2.5 Mabsadd m
.84921 .1064 -0.56518 .7779 Mabsadd L
.84921 .1064 -2.37764 .77254 Mabsadd L
.84921 .1064 -0.91448 -0.29713 Mabsadd L
.84921 .1064 -1.46946 -2.02254 Mabsadd L
.84921 .1064 0 -0.96154 Mabsadd L
.84921 .1064 1.46946 -2.02254 Mabsadd L
.84921 .1064 .91448 -0.29713 Mabsadd L
.84921 .1064 2.37764 .77254 Mabsadd L
.84921 .1064 .56518 .7779 Mabsadd L
.84921 .1064 0 2.5 Mabsadd L closepath F
.9127 .11345 0 2.5 Mabsadd m
.9127 .11345 -0.56518 .7779 Mabsadd L
.9127 .11345 -2.37764 .77254 Mabsadd L
.9127 .11345 -0.91448 -0.29713 Mabsadd L
.9127 .11345 -1.46946 -2.02254 Mabsadd L
.9127 .11345 0 -0.96154 Mabsadd L
.9127 .11345 1.46946 -2.02254 Mabsadd L
.9127 .11345 .91448 -0.29713 Mabsadd L
.9127 .11345 2.37764 .77254 Mabsadd L
.9127 .11345 .56518 .7779 Mabsadd L
.9127 .11345 0 2.5 Mabsadd L closepath F
.97619 .11345 0 2.5 Mabsadd m
.97619 .11345 -0.56518 .7779 Mabsadd L
.97619 .11345 -2.37764 .77254 Mabsadd L
.97619 .11345 -0.91448 -0.29713 Mabsadd L
.97619 .11345 -1.46946 -2.02254 Mabsadd L
.97619 .11345 0 -0.96154 Mabsadd L
.97619 .11345 1.46946 -2.02254 Mabsadd L
.97619 .11345 .91448 -0.29713 Mabsadd L
.97619 .11345 2.37764 .77254 Mabsadd L
.97619 .11345 .56518 .7779 Mabsadd L
.97619 .11345 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01613 m
.0873 .06013 L
.15079 .08961 L
.21429 .12149 L
.27778 .13418 L
.34127 .10682 L
.40476 .08129 L
.46825 .05491 L
.53175 .03771 L
.59524 .02572 L
.65873 .01951 L
.72222 .01669 L
.78571 .01556 L
.84921 .01486 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01613 -2.5 2.5 Mabsadd m
.02381 .01613 2.5 2.5 Mabsadd L
.02381 .01613 2.5 -2.5 Mabsadd L
.02381 .01613 -2.5 -2.5 Mabsadd L
.02381 .01613 -2.5 2.5 Mabsadd L closepath F
.0873 .06013 -2.5 2.5 Mabsadd m
.0873 .06013 2.5 2.5 Mabsadd L
.0873 .06013 2.5 -2.5 Mabsadd L
.0873 .06013 -2.5 -2.5 Mabsadd L
.0873 .06013 -2.5 2.5 Mabsadd L closepath F
.15079 .08961 -2.5 2.5 Mabsadd m
.15079 .08961 2.5 2.5 Mabsadd L
.15079 .08961 2.5 -2.5 Mabsadd L
.15079 .08961 -2.5 -2.5 Mabsadd L
.15079 .08961 -2.5 2.5 Mabsadd L closepath F
.21429 .12149 -2.5 2.5 Mabsadd m
.21429 .12149 2.5 2.5 Mabsadd L
.21429 .12149 2.5 -2.5 Mabsadd L
.21429 .12149 -2.5 -2.5 Mabsadd L
.21429 .12149 -2.5 2.5 Mabsadd L closepath F
.27778 .13418 -2.5 2.5 Mabsadd m
.27778 .13418 2.5 2.5 Mabsadd L
.27778 .13418 2.5 -2.5 Mabsadd L
.27778 .13418 -2.5 -2.5 Mabsadd L
.27778 .13418 -2.5 2.5 Mabsadd L closepath F
.34127 .10682 -2.5 2.5 Mabsadd m
.34127 .10682 2.5 2.5 Mabsadd L
.34127 .10682 2.5 -2.5 Mabsadd L
.34127 .10682 -2.5 -2.5 Mabsadd L
.34127 .10682 -2.5 2.5 Mabsadd L closepath F
.40476 .08129 -2.5 2.5 Mabsadd m
.40476 .08129 2.5 2.5 Mabsadd L
.40476 .08129 2.5 -2.5 Mabsadd L
.40476 .08129 -2.5 -2.5 Mabsadd L
.40476 .08129 -2.5 2.5 Mabsadd L closepath F
.46825 .05491 -2.5 2.5 Mabsadd m
.46825 .05491 2.5 2.5 Mabsadd L
.46825 .05491 2.5 -2.5 Mabsadd L
.46825 .05491 -2.5 -2.5 Mabsadd L
.46825 .05491 -2.5 2.5 Mabsadd L closepath F
.53175 .03771 -2.5 2.5 Mabsadd m
.53175 .03771 2.5 2.5 Mabsadd L
.53175 .03771 2.5 -2.5 Mabsadd L
.53175 .03771 -2.5 -2.5 Mabsadd L
.53175 .03771 -2.5 2.5 Mabsadd L closepath F
.59524 .02572 -2.5 2.5 Mabsadd m
.59524 .02572 2.5 2.5 Mabsadd L
.59524 .02572 2.5 -2.5 Mabsadd L
.59524 .02572 -2.5 -2.5 Mabsadd L
.59524 .02572 -2.5 2.5 Mabsadd L closepath F
.65873 .01951 -2.5 2.5 Mabsadd m
.65873 .01951 2.5 2.5 Mabsadd L
.65873 .01951 2.5 -2.5 Mabsadd L
.65873 .01951 -2.5 -2.5 Mabsadd L
.65873 .01951 -2.5 2.5 Mabsadd L closepath F
.72222 .01669 -2.5 2.5 Mabsadd m
.72222 .01669 2.5 2.5 Mabsadd L
.72222 .01669 2.5 -2.5 Mabsadd L
.72222 .01669 -2.5 -2.5 Mabsadd L
.72222 .01669 -2.5 2.5 Mabsadd L closepath F
.78571 .01556 -2.5 2.5 Mabsadd m
.78571 .01556 2.5 2.5 Mabsadd L
.78571 .01556 2.5 -2.5 Mabsadd L
.78571 .01556 -2.5 -2.5 Mabsadd L
.78571 .01556 -2.5 2.5 Mabsadd L closepath F
.84921 .01486 -2.5 2.5 Mabsadd m
.84921 .01486 2.5 2.5 Mabsadd L
.84921 .01486 2.5 -2.5 Mabsadd L
.84921 .01486 -2.5 -2.5 Mabsadd L
.84921 .01486 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0057oo`@0
02Ooo`03003ooooo02Koo`8002Soo`8002?oo`@000?oo`80027oo`@000;oo`@001ooo`@000Coo`03
003ooooo01ooo`@000?oo`800:_oo`00DOoo00<00?ooool0:?oo00<00?ooool09Ooo00@00?ooool0
02Koo`04003ooooo000Tool01@00oooooooo00000_oo00<00?ooool08?oo00D00?ooooooo`0002Co
o`03003ooooo00?oo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`2Xool005;oo`03
003ooooo02Coo`D002Koo`04003ooooo000Vool01000ooooo`009?oo00D00?ooooooo`0000;oo`03
003ooooo023oo`03003ooooo00;oo`03003ooooo027oo`03003ooooo00D002;oo`05003oooooool0
0002ool00`00ooooo`2Xool005?oo`03003ooooo02?oo`04003ooooo000Wool3000Xool2000Uool0
1@00oooooooo00000_oo00<00?ooool08?oo00<00?ooool00ooo00<00?ooool08?oo00@00?ooool0
00;oo`03003ooooo027oo`04003oooooool3002[ool005Coo`03003ooooo02?oo`03003oo`0002Oo
o`03003ooooo02Ooo`04003ooooo000Tool01@00oooooooo00000_oo00<00?ooool08?oo00<00?oo
ool01?oo00<00?ooool07ooo00L00?ooooooo`00ool0000Sool01@00oooooooo0000[Ooo001Aool0
1000ooooo`009_oo0P009ooo00<00?ooool09ooo00@00?ooool002;oo`<000?oo`04003ooooo000P
ool30003ool01000ooooo`007ooo0`001?oo0P008Ooo0`000ooo00<00?ooool0Zooo000Yool00`00
ooooo`0Vool2000Xool00`00ooooo`0Vool3000Wool2000Uool00`00ooooo`02ool2000Sool00`00
ooooo`02ool2000Rool00`00ooooo`03ool00`00ooooo`0Qool00`00ooooo`02ool3002Zool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0Bool00`00oooo
o`0Bool00`00ooooo`3dool5000?ool5000@ool5002]ool002Woo`03003ooooo013oo`D0017oo`<0
01;oo`800;Ooo`D0013oo`D0013oo`D000ooo`D0013oo`D00:goo`00:Ooo00<00?ooool02_ooo`00
BP00Y_oo000Yool00`00ooooo`0@ool50004ool00`00ooooo`020002ool00`00ooooo`03ool20009
ool00`00ooooo`07ool30008ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00
ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00
ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`05ool60003ool01000oooooooo1P000_oo1@002?oo00<00?ooool01Ooo
1@002?oo00<00?ooool01Ooo1@002?oo00<00?ooool01?oo1@002?oo00<00?ooool01Ooo1@00[Ooo
000Yool00`00ooooo`0@ool5000>ool200000ooo0000000Dool01000ool000004?oo00<00?ooool0
9ooo00<00?ooool09ooo00<00?ooool09?oo1@002_oo0P000ooo1@004?oo1@004?oo1@004?oo1@00
3ooo1@004?oo1@00[Ooo000Yool00`00ooooo`0@ool500000ooo003oo`0<ool500000ooo00000002
ool00`00ooooo`020008ool20003ool00`00ooooo`28ool500000ooo000000040008ool5000@ool5
000@ool5003[ool002Woo`03003ooooo01Ooo`03003ooooo01_oo`03003ooooo00800003ool00000
00Coo`03003ooooo08?oo`<00003ool0000000<000ooo`D00?oooaKoo`00:Ooo00<00?ooool06?oo
0P007ooo1@0000Coo`00003oo`80083oo`<000Coo`D00?ooob[oo`00:Ooo00<00?ooool06_oo00<0
0?ooool09ooo00@00?oo000000;oo`03003ooooo00@006Goo`D000Coo`8000[oo`D00?ooob[oo`00
:Ooo00<00?ooool0AOoo00<00?ooool01ooo0`000_oo0P00H?oo1`00oooo?Ooo000Yool00`00oooo
o`0Mool2000Wool20006ool50005ool00`00ooooo`020002ool00`00ooooo`02ool3001?ool5003o
ooloool002Woo`<004Soo`03003ooooo01Ooo`D000;oo`03003ooooo04Koo`8000;oo`D00?ooocoo
o`00:Ooo00<00?ooool0BOoo00<00?ooool05ooo1@0000Coo`00ooooo`8000;oo`03003ooooo00Ko
o`80037oo`<000Ooo`D00?ooocooo`00:Ooo00<00?ooool08Ooo00<00?ooool09_oo0P006Ooo00<0
0?ooool02ooo0P000_oo00<00?oo00000P009Ooo1@001?oo0P00ooooC_oo000Yool00`00ooooo`0R
ool2000Xool00`00ooooo`0Yool40002ool00`00ooooo`02000Nool6003ooomCool002Woo`03003o
oooo02Coo`D002Coo`03003ooooo02[oo`03003ooooo00Soo`03003ooooo008000;oo`04003oo`00
000Aool5003ooomDool002Woo`03003ooooo02Coo`D002Goo`<003_oo`D000;oo`03003ooooo00[o
o`H00?oooeCoo`00:Ooo00<00?ooool09?oo1@009_oo0`00A?oo0P000_oo00<00?ooool00`0000?o
o`0000000`00ooooE?oo000Yool00`00ooooo`0Tool6000Vool2001;ool01P00oooooooo003oo`<0
00;oo`03003ooooo0?ooodooo`00:Ooo00<00?ooool09?oo1@000ooo0P008_oo00<00?oo0000A_oo
00<00?ooool01Ooo1@000_oo00<00?ooool00P000_oo00<00?ooool01Ooo0`00oooo@?oo000Yool3
000^ool2000Sool00`00ooooo`1Lool200000ooo00000003002Zoon8000=ool002Woo`03003ooooo
033oo`80027oo`03003ooooo03koo`80023oo`D00003ool0000000;oo`03003ooooo0:7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo00<00?ooool0=Ooo1@0000?oo`000000
9?oo00<00?ooool02?oo0P000_oo00<00?ooool01000U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0eool00`00ooooo`0Mool00`00ooooo`0dool6000iool40002ool20002ool0
0`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`03003ooooo
03?oo`D003coo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo00;oo`80087oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo1@006Ooo00<00?ooool0<_oo1@00C_oo
1@000_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool5000Jool0
0`00ooooo`0]ool20002ool5001>ool50006ool00`00ooooo`020007ool2001/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`D001[oo`03003ooooo02_oo`8006Woo`03003o
oooo00D006_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo1@006ooo00<0
0?ooool0:?oo0P00K_oo1@000_oo0P000_oo00<00?ooool02_oo00<00?ooool0EOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool50003ool00`00ooooo`0Fool00`00ooooo`0S
ool00`00ooooo`1oool20002ool01P00ooooo`00ool005Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00Fooo00<00?ooool06Ooo1@001?oo00<00?ooool0Q_oo1@000_oo00@00?ooool0053o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00<00?ooool05?oo00<00?oo
ool06?oo1P00S_oo00<00?ooool01_oo00@00?ooool000;oo`8000?oo`<004;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo0P005Ooo00<00?ooool05ooo1@00X_oo1@000_oo
00<00?ooool0??oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool2000Cool0
0`00ooooo`0Gool5002Rool50005ool20002ool00`00ooooo`05ool2000Cool2000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05koo`03003ooooo01Koo`D00;?oo`8000;oo`D0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`<001Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0COoo1P003?oo00<00?ooool04Ooo0P00__oo10004?oo1@006?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5000=ool00`00ooooo`0<ool20034
ool00`00ooooo`0/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`H000go
o`03003ooooo00Woo`800?Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo
1@0000Coo`00000000_oo`03003ooooo00Koo`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00C_oo1@001ooo00<00?ooool01Ooo1P00o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Nool30002ool5003lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo067oo`L00?coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo1@00o?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool5003lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo0?_oo`03003ooooo06Koo`8000goo`80
00Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0n_oo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`1Wool00`00ooooo`3jool00`00ooooo`0Fool5000H
ool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo
0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool0
0`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo06Soo`03003ooooo0?Woo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000oooo
o`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00JOoo00<00?ooool0
n?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02
ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Yool00`00ooooo`3hool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003
ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002
ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06[oo`03003ooooo0?Ooo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0Jooo00<00?ooool0m_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo
0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1/ool00`00ooooo`3eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo0?Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0KOoo00<00?ooool0m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1]ool00`00ooooo`3dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006ko
o`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo00<00?oo
ool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`3bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07;oo`03003ooooo0>ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1cool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007?oo`03003ooooo
0>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
N?oo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00
ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`800>Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00NOoo0`00j?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1hool4003Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Woo`<00>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0
i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`3Uool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1mool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00
ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo0>;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`22ool00`00ooooo`3Oool00`00ooooo`0e
ool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?o
o`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`23ool00`00
ooooo`3Nool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool30023ool00`00ooooo`3Nool00`00oooo
o`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool0
0`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?o
o`04003ooooo000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo01Ko
o`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?oo
ool001Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool06?oo00<00?ooool0
6?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003
ool40003ool20004ool3000Fool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`25ool00`00ooooo`3Lool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo08Goo`03003ooooo0=coo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo
00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00oooo
o`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0f_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30028ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2:ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03
003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0
e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`3Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo0=Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<008goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
S_oo0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool3003Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`@00=?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S_oo0`00dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
097oo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<0
0?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009?oo`03003ooooo0<koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2G
ool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003o
oooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo
00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00oooo
o`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Wooo00<00?ooool0`_oo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo0`00X?oo00<00?ooool0`Ooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Pool00`00ooooo`31ool0
0`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool0
00;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
X_oo00<00?ooool0_ooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Xooo0P00_ooo00<0
0?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002o
ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<00;ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0`00__oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00
ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/?oo00<00?oo
ool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2fool00`00ool0002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`<0
0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]_oo1000Z_ooR0003Ooo000Yool00`00
ooooo`2gool4003oooloool002Woo`03003ooooo0;_oo`800?ooocgoo`00:Ooo00<00?ooool0_Ooo
00<00?ooool0oooo>_oo000Yool00`00ooooo`2nool2003oooljool002Woo`03003ooooo0<3oo`03
003ooooo0?ooocOoo`00:Ooo00<00?ooool0`Ooo0P00oooo=ooo000Yool00`00ooooo`33ool2003o
ooleool002Woo`03003ooooo0<Goo`03003ooooo0?oooc;oo`00:Ooo0`00a_oo0P00oooo<_oo000Y
ool00`00ooooo`38ool00`00ooooo`3oool_ool002Woo`03003ooooo0<Woo`8000;oo`03003ooooo
0?ooob[oo`00:Ooo00<00?ooool0booo1000oooo:ooo000Yool00`00ooooo`3;ool4003oool[ool0
02Woo`03003ooooo0<coo`800004ool00000003ooolXool002Woo`03003ooooo0=;oo`<00?ooobGo
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0eOoo0`00oooo8_oo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3Hool3003ooolOool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`<00=_oo`<00?oooacoo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=koo`D00?oooaOoo`003_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo1@00oooo5Ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Qool3
00000ooo00000003003oool@ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0>;oo`03003ooooo00Goo`H000Ooo`03003ooooo0?ooo`00:Ooo00<00?ooool0l?oo1@0000Co
o`0000000?ooo`7oo`00:Ooo00<00?ooool0mOoo30002_oo00<00?ooool0jooo000Yool00`00oooo
o`3fool20009oolE0009ool2000Cool2000Cool2002^ool002Woo`03003ooooo0?ooo`coo`8000Wo
ocH00:goo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool04Ooo0`004_oo0`004_oo0`00[Ooo000Y
ool3003ooolQool00`00ooooo`0Bool00`00ooooo`0Bool00`00ooooo`2/ool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.01051, \
-593.02, 0.0481219, 21.6614}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({15, 4173, 700}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.0001429 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .15761 -24 -4.5 ]
[-0.04821 .15761 0 4.5 ]
[-0.04821 .30051 -24 -4.5 ]
[-0.04821 .30051 0 4.5 ]
[-0.04821 .44341 -24 -4.5 ]
[-0.04821 .44341 0 4.5 ]
[-0.04821 .58631 -24 -4.5 ]
[-0.04821 .58631 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .15761 m
-0.02946 .15761 L
s
[(1000)] -0.04821 .15761 1 0 Mshowa
-0.03571 .30051 m
-0.02946 .30051 L
s
[(2000)] -0.04821 .30051 1 0 Mshowa
-0.03571 .44341 m
-0.02946 .44341 L
s
[(3000)] -0.04821 .44341 1 0 Mshowa
-0.03571 .58631 m
-0.02946 .58631 L
s
[(4000)] -0.04821 .58631 1 0 Mshowa
.125 Mabswid
-0.03571 .0433 m
-0.03196 .0433 L
s
-0.03571 .07187 m
-0.03196 .07187 L
s
-0.03571 .10045 m
-0.03196 .10045 L
s
-0.03571 .12903 m
-0.03196 .12903 L
s
-0.03571 .18619 m
-0.03196 .18619 L
s
-0.03571 .21477 m
-0.03196 .21477 L
s
-0.03571 .24335 m
-0.03196 .24335 L
s
-0.03571 .27193 m
-0.03196 .27193 L
s
-0.03571 .32909 m
-0.03196 .32909 L
s
-0.03571 .35767 m
-0.03196 .35767 L
s
-0.03571 .38625 m
-0.03196 .38625 L
s
-0.03571 .41483 m
-0.03196 .41483 L
s
-0.03571 .47199 m
-0.03196 .47199 L
s
-0.03571 .50057 m
-0.03196 .50057 L
s
-0.03571 .52915 m
-0.03196 .52915 L
s
-0.03571 .55773 m
-0.03196 .55773 L
s
-0.03571 .61489 m
-0.03196 .61489 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01614 L
.20238 .06116 L
.2619 .13904 L
.32143 .24993 L
.38095 .37025 L
.44048 .46914 L
.5 .53544 L
.55952 .57231 L
.61905 .59089 L
.67857 .59846 L
.7381 .60146 L
.79762 .60218 L
.85714 .60275 L
.91667 .60303 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01614 -1.875 0 Mabsadd m
.14286 .01614 0 2.5 Mabsadd L
.14286 .01614 1.875 0 Mabsadd L
.14286 .01614 0 -2.5 Mabsadd L
.14286 .01614 -1.875 0 Mabsadd L closepath F
.20238 .06116 -1.875 0 Mabsadd m
.20238 .06116 0 2.5 Mabsadd L
.20238 .06116 1.875 0 Mabsadd L
.20238 .06116 0 -2.5 Mabsadd L
.20238 .06116 -1.875 0 Mabsadd L closepath F
.2619 .13904 -1.875 0 Mabsadd m
.2619 .13904 0 2.5 Mabsadd L
.2619 .13904 1.875 0 Mabsadd L
.2619 .13904 0 -2.5 Mabsadd L
.2619 .13904 -1.875 0 Mabsadd L closepath F
.32143 .24993 -1.875 0 Mabsadd m
.32143 .24993 0 2.5 Mabsadd L
.32143 .24993 1.875 0 Mabsadd L
.32143 .24993 0 -2.5 Mabsadd L
.32143 .24993 -1.875 0 Mabsadd L closepath F
.38095 .37025 -1.875 0 Mabsadd m
.38095 .37025 0 2.5 Mabsadd L
.38095 .37025 1.875 0 Mabsadd L
.38095 .37025 0 -2.5 Mabsadd L
.38095 .37025 -1.875 0 Mabsadd L closepath F
.44048 .46914 -1.875 0 Mabsadd m
.44048 .46914 0 2.5 Mabsadd L
.44048 .46914 1.875 0 Mabsadd L
.44048 .46914 0 -2.5 Mabsadd L
.44048 .46914 -1.875 0 Mabsadd L closepath F
.5 .53544 -1.875 0 Mabsadd m
.5 .53544 0 2.5 Mabsadd L
.5 .53544 1.875 0 Mabsadd L
.5 .53544 0 -2.5 Mabsadd L
.5 .53544 -1.875 0 Mabsadd L closepath F
.55952 .57231 -1.875 0 Mabsadd m
.55952 .57231 0 2.5 Mabsadd L
.55952 .57231 1.875 0 Mabsadd L
.55952 .57231 0 -2.5 Mabsadd L
.55952 .57231 -1.875 0 Mabsadd L closepath F
.61905 .59089 -1.875 0 Mabsadd m
.61905 .59089 0 2.5 Mabsadd L
.61905 .59089 1.875 0 Mabsadd L
.61905 .59089 0 -2.5 Mabsadd L
.61905 .59089 -1.875 0 Mabsadd L closepath F
.67857 .59846 -1.875 0 Mabsadd m
.67857 .59846 0 2.5 Mabsadd L
.67857 .59846 1.875 0 Mabsadd L
.67857 .59846 0 -2.5 Mabsadd L
.67857 .59846 -1.875 0 Mabsadd L closepath F
.7381 .60146 -1.875 0 Mabsadd m
.7381 .60146 0 2.5 Mabsadd L
.7381 .60146 1.875 0 Mabsadd L
.7381 .60146 0 -2.5 Mabsadd L
.7381 .60146 -1.875 0 Mabsadd L closepath F
.79762 .60218 -1.875 0 Mabsadd m
.79762 .60218 0 2.5 Mabsadd L
.79762 .60218 1.875 0 Mabsadd L
.79762 .60218 0 -2.5 Mabsadd L
.79762 .60218 -1.875 0 Mabsadd L closepath F
.85714 .60275 -1.875 0 Mabsadd m
.85714 .60275 0 2.5 Mabsadd L
.85714 .60275 1.875 0 Mabsadd L
.85714 .60275 0 -2.5 Mabsadd L
.85714 .60275 -1.875 0 Mabsadd L closepath F
.91667 .60303 -1.875 0 Mabsadd m
.91667 .60303 0 2.5 Mabsadd L
.91667 .60303 1.875 0 Mabsadd L
.91667 .60303 0 -2.5 Mabsadd L
.91667 .60303 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02186 L
.14286 .02901 L
.20238 .03615 L
.2619 .0433 L
.32143 .05044 L
.38095 .05759 L
.44048 .06473 L
.5 .07187 L
.55952 .07902 L
.61905 .08616 L
.67857 .09331 L
.7381 .10045 L
.79762 .1076 L
.85714 .11474 L
.91667 .12189 L
.97619 .12189 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02186 0 2.5 Mabsadd m
.08333 .02186 -0.56518 .7779 Mabsadd L
.08333 .02186 -2.37764 .77254 Mabsadd L
.08333 .02186 -0.91448 -0.29713 Mabsadd L
.08333 .02186 -1.46946 -2.02254 Mabsadd L
.08333 .02186 0 -0.96154 Mabsadd L
.08333 .02186 1.46946 -2.02254 Mabsadd L
.08333 .02186 .91448 -0.29713 Mabsadd L
.08333 .02186 2.37764 .77254 Mabsadd L
.08333 .02186 .56518 .7779 Mabsadd L
.08333 .02186 0 2.5 Mabsadd L closepath F
.14286 .02901 0 2.5 Mabsadd m
.14286 .02901 -0.56518 .7779 Mabsadd L
.14286 .02901 -2.37764 .77254 Mabsadd L
.14286 .02901 -0.91448 -0.29713 Mabsadd L
.14286 .02901 -1.46946 -2.02254 Mabsadd L
.14286 .02901 0 -0.96154 Mabsadd L
.14286 .02901 1.46946 -2.02254 Mabsadd L
.14286 .02901 .91448 -0.29713 Mabsadd L
.14286 .02901 2.37764 .77254 Mabsadd L
.14286 .02901 .56518 .7779 Mabsadd L
.14286 .02901 0 2.5 Mabsadd L closepath F
.20238 .03615 0 2.5 Mabsadd m
.20238 .03615 -0.56518 .7779 Mabsadd L
.20238 .03615 -2.37764 .77254 Mabsadd L
.20238 .03615 -0.91448 -0.29713 Mabsadd L
.20238 .03615 -1.46946 -2.02254 Mabsadd L
.20238 .03615 0 -0.96154 Mabsadd L
.20238 .03615 1.46946 -2.02254 Mabsadd L
.20238 .03615 .91448 -0.29713 Mabsadd L
.20238 .03615 2.37764 .77254 Mabsadd L
.20238 .03615 .56518 .7779 Mabsadd L
.20238 .03615 0 2.5 Mabsadd L closepath F
.2619 .0433 0 2.5 Mabsadd m
.2619 .0433 -0.56518 .7779 Mabsadd L
.2619 .0433 -2.37764 .77254 Mabsadd L
.2619 .0433 -0.91448 -0.29713 Mabsadd L
.2619 .0433 -1.46946 -2.02254 Mabsadd L
.2619 .0433 0 -0.96154 Mabsadd L
.2619 .0433 1.46946 -2.02254 Mabsadd L
.2619 .0433 .91448 -0.29713 Mabsadd L
.2619 .0433 2.37764 .77254 Mabsadd L
.2619 .0433 .56518 .7779 Mabsadd L
.2619 .0433 0 2.5 Mabsadd L closepath F
.32143 .05044 0 2.5 Mabsadd m
.32143 .05044 -0.56518 .7779 Mabsadd L
.32143 .05044 -2.37764 .77254 Mabsadd L
.32143 .05044 -0.91448 -0.29713 Mabsadd L
.32143 .05044 -1.46946 -2.02254 Mabsadd L
.32143 .05044 0 -0.96154 Mabsadd L
.32143 .05044 1.46946 -2.02254 Mabsadd L
.32143 .05044 .91448 -0.29713 Mabsadd L
.32143 .05044 2.37764 .77254 Mabsadd L
.32143 .05044 .56518 .7779 Mabsadd L
.32143 .05044 0 2.5 Mabsadd L closepath F
.38095 .05759 0 2.5 Mabsadd m
.38095 .05759 -0.56518 .7779 Mabsadd L
.38095 .05759 -2.37764 .77254 Mabsadd L
.38095 .05759 -0.91448 -0.29713 Mabsadd L
.38095 .05759 -1.46946 -2.02254 Mabsadd L
.38095 .05759 0 -0.96154 Mabsadd L
.38095 .05759 1.46946 -2.02254 Mabsadd L
.38095 .05759 .91448 -0.29713 Mabsadd L
.38095 .05759 2.37764 .77254 Mabsadd L
.38095 .05759 .56518 .7779 Mabsadd L
.38095 .05759 0 2.5 Mabsadd L closepath F
.44048 .06473 0 2.5 Mabsadd m
.44048 .06473 -0.56518 .7779 Mabsadd L
.44048 .06473 -2.37764 .77254 Mabsadd L
.44048 .06473 -0.91448 -0.29713 Mabsadd L
.44048 .06473 -1.46946 -2.02254 Mabsadd L
.44048 .06473 0 -0.96154 Mabsadd L
.44048 .06473 1.46946 -2.02254 Mabsadd L
.44048 .06473 .91448 -0.29713 Mabsadd L
.44048 .06473 2.37764 .77254 Mabsadd L
.44048 .06473 .56518 .7779 Mabsadd L
.44048 .06473 0 2.5 Mabsadd L closepath F
.5 .07187 0 2.5 Mabsadd m
.5 .07187 -0.56518 .7779 Mabsadd L
.5 .07187 -2.37764 .77254 Mabsadd L
.5 .07187 -0.91448 -0.29713 Mabsadd L
.5 .07187 -1.46946 -2.02254 Mabsadd L
.5 .07187 0 -0.96154 Mabsadd L
.5 .07187 1.46946 -2.02254 Mabsadd L
.5 .07187 .91448 -0.29713 Mabsadd L
.5 .07187 2.37764 .77254 Mabsadd L
.5 .07187 .56518 .7779 Mabsadd L
.5 .07187 0 2.5 Mabsadd L closepath F
.55952 .07902 0 2.5 Mabsadd m
.55952 .07902 -0.56518 .7779 Mabsadd L
.55952 .07902 -2.37764 .77254 Mabsadd L
.55952 .07902 -0.91448 -0.29713 Mabsadd L
.55952 .07902 -1.46946 -2.02254 Mabsadd L
.55952 .07902 0 -0.96154 Mabsadd L
.55952 .07902 1.46946 -2.02254 Mabsadd L
.55952 .07902 .91448 -0.29713 Mabsadd L
.55952 .07902 2.37764 .77254 Mabsadd L
.55952 .07902 .56518 .7779 Mabsadd L
.55952 .07902 0 2.5 Mabsadd L closepath F
.61905 .08616 0 2.5 Mabsadd m
.61905 .08616 -0.56518 .7779 Mabsadd L
.61905 .08616 -2.37764 .77254 Mabsadd L
.61905 .08616 -0.91448 -0.29713 Mabsadd L
.61905 .08616 -1.46946 -2.02254 Mabsadd L
.61905 .08616 0 -0.96154 Mabsadd L
.61905 .08616 1.46946 -2.02254 Mabsadd L
.61905 .08616 .91448 -0.29713 Mabsadd L
.61905 .08616 2.37764 .77254 Mabsadd L
.61905 .08616 .56518 .7779 Mabsadd L
.61905 .08616 0 2.5 Mabsadd L closepath F
.67857 .09331 0 2.5 Mabsadd m
.67857 .09331 -0.56518 .7779 Mabsadd L
.67857 .09331 -2.37764 .77254 Mabsadd L
.67857 .09331 -0.91448 -0.29713 Mabsadd L
.67857 .09331 -1.46946 -2.02254 Mabsadd L
.67857 .09331 0 -0.96154 Mabsadd L
.67857 .09331 1.46946 -2.02254 Mabsadd L
.67857 .09331 .91448 -0.29713 Mabsadd L
.67857 .09331 2.37764 .77254 Mabsadd L
.67857 .09331 .56518 .7779 Mabsadd L
.67857 .09331 0 2.5 Mabsadd L closepath F
.7381 .10045 0 2.5 Mabsadd m
.7381 .10045 -0.56518 .7779 Mabsadd L
.7381 .10045 -2.37764 .77254 Mabsadd L
.7381 .10045 -0.91448 -0.29713 Mabsadd L
.7381 .10045 -1.46946 -2.02254 Mabsadd L
.7381 .10045 0 -0.96154 Mabsadd L
.7381 .10045 1.46946 -2.02254 Mabsadd L
.7381 .10045 .91448 -0.29713 Mabsadd L
.7381 .10045 2.37764 .77254 Mabsadd L
.7381 .10045 .56518 .7779 Mabsadd L
.7381 .10045 0 2.5 Mabsadd L closepath F
.79762 .1076 0 2.5 Mabsadd m
.79762 .1076 -0.56518 .7779 Mabsadd L
.79762 .1076 -2.37764 .77254 Mabsadd L
.79762 .1076 -0.91448 -0.29713 Mabsadd L
.79762 .1076 -1.46946 -2.02254 Mabsadd L
.79762 .1076 0 -0.96154 Mabsadd L
.79762 .1076 1.46946 -2.02254 Mabsadd L
.79762 .1076 .91448 -0.29713 Mabsadd L
.79762 .1076 2.37764 .77254 Mabsadd L
.79762 .1076 .56518 .7779 Mabsadd L
.79762 .1076 0 2.5 Mabsadd L closepath F
.85714 .11474 0 2.5 Mabsadd m
.85714 .11474 -0.56518 .7779 Mabsadd L
.85714 .11474 -2.37764 .77254 Mabsadd L
.85714 .11474 -0.91448 -0.29713 Mabsadd L
.85714 .11474 -1.46946 -2.02254 Mabsadd L
.85714 .11474 0 -0.96154 Mabsadd L
.85714 .11474 1.46946 -2.02254 Mabsadd L
.85714 .11474 .91448 -0.29713 Mabsadd L
.85714 .11474 2.37764 .77254 Mabsadd L
.85714 .11474 .56518 .7779 Mabsadd L
.85714 .11474 0 2.5 Mabsadd L closepath F
.91667 .12189 0 2.5 Mabsadd m
.91667 .12189 -0.56518 .7779 Mabsadd L
.91667 .12189 -2.37764 .77254 Mabsadd L
.91667 .12189 -0.91448 -0.29713 Mabsadd L
.91667 .12189 -1.46946 -2.02254 Mabsadd L
.91667 .12189 0 -0.96154 Mabsadd L
.91667 .12189 1.46946 -2.02254 Mabsadd L
.91667 .12189 .91448 -0.29713 Mabsadd L
.91667 .12189 2.37764 .77254 Mabsadd L
.91667 .12189 .56518 .7779 Mabsadd L
.91667 .12189 0 2.5 Mabsadd L closepath F
.97619 .12189 0 2.5 Mabsadd m
.97619 .12189 -0.56518 .7779 Mabsadd L
.97619 .12189 -2.37764 .77254 Mabsadd L
.97619 .12189 -0.91448 -0.29713 Mabsadd L
.97619 .12189 -1.46946 -2.02254 Mabsadd L
.97619 .12189 0 -0.96154 Mabsadd L
.97619 .12189 1.46946 -2.02254 Mabsadd L
.97619 .12189 .91448 -0.29713 Mabsadd L
.97619 .12189 2.37764 .77254 Mabsadd L
.97619 .12189 .56518 .7779 Mabsadd L
.97619 .12189 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01614 m
.08333 .05973 L
.14286 .0926 L
.20238 .12561 L
.2619 .13504 L
.32143 .1136 L
.38095 .08102 L
.44048 .05158 L
.5 .03329 L
.55952 .02229 L
.61905 .01772 L
.67857 .01543 L
.7381 .01529 L
.79762 .015 L
.85714 .015 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01614 -2.5 2.5 Mabsadd m
.02381 .01614 2.5 2.5 Mabsadd L
.02381 .01614 2.5 -2.5 Mabsadd L
.02381 .01614 -2.5 -2.5 Mabsadd L
.02381 .01614 -2.5 2.5 Mabsadd L closepath F
.08333 .05973 -2.5 2.5 Mabsadd m
.08333 .05973 2.5 2.5 Mabsadd L
.08333 .05973 2.5 -2.5 Mabsadd L
.08333 .05973 -2.5 -2.5 Mabsadd L
.08333 .05973 -2.5 2.5 Mabsadd L closepath F
.14286 .0926 -2.5 2.5 Mabsadd m
.14286 .0926 2.5 2.5 Mabsadd L
.14286 .0926 2.5 -2.5 Mabsadd L
.14286 .0926 -2.5 -2.5 Mabsadd L
.14286 .0926 -2.5 2.5 Mabsadd L closepath F
.20238 .12561 -2.5 2.5 Mabsadd m
.20238 .12561 2.5 2.5 Mabsadd L
.20238 .12561 2.5 -2.5 Mabsadd L
.20238 .12561 -2.5 -2.5 Mabsadd L
.20238 .12561 -2.5 2.5 Mabsadd L closepath F
.2619 .13504 -2.5 2.5 Mabsadd m
.2619 .13504 2.5 2.5 Mabsadd L
.2619 .13504 2.5 -2.5 Mabsadd L
.2619 .13504 -2.5 -2.5 Mabsadd L
.2619 .13504 -2.5 2.5 Mabsadd L closepath F
.32143 .1136 -2.5 2.5 Mabsadd m
.32143 .1136 2.5 2.5 Mabsadd L
.32143 .1136 2.5 -2.5 Mabsadd L
.32143 .1136 -2.5 -2.5 Mabsadd L
.32143 .1136 -2.5 2.5 Mabsadd L closepath F
.38095 .08102 -2.5 2.5 Mabsadd m
.38095 .08102 2.5 2.5 Mabsadd L
.38095 .08102 2.5 -2.5 Mabsadd L
.38095 .08102 -2.5 -2.5 Mabsadd L
.38095 .08102 -2.5 2.5 Mabsadd L closepath F
.44048 .05158 -2.5 2.5 Mabsadd m
.44048 .05158 2.5 2.5 Mabsadd L
.44048 .05158 2.5 -2.5 Mabsadd L
.44048 .05158 -2.5 -2.5 Mabsadd L
.44048 .05158 -2.5 2.5 Mabsadd L closepath F
.5 .03329 -2.5 2.5 Mabsadd m
.5 .03329 2.5 2.5 Mabsadd L
.5 .03329 2.5 -2.5 Mabsadd L
.5 .03329 -2.5 -2.5 Mabsadd L
.5 .03329 -2.5 2.5 Mabsadd L closepath F
.55952 .02229 -2.5 2.5 Mabsadd m
.55952 .02229 2.5 2.5 Mabsadd L
.55952 .02229 2.5 -2.5 Mabsadd L
.55952 .02229 -2.5 -2.5 Mabsadd L
.55952 .02229 -2.5 2.5 Mabsadd L closepath F
.61905 .01772 -2.5 2.5 Mabsadd m
.61905 .01772 2.5 2.5 Mabsadd L
.61905 .01772 2.5 -2.5 Mabsadd L
.61905 .01772 -2.5 -2.5 Mabsadd L
.61905 .01772 -2.5 2.5 Mabsadd L closepath F
.67857 .01543 -2.5 2.5 Mabsadd m
.67857 .01543 2.5 2.5 Mabsadd L
.67857 .01543 2.5 -2.5 Mabsadd L
.67857 .01543 -2.5 -2.5 Mabsadd L
.67857 .01543 -2.5 2.5 Mabsadd L closepath F
.7381 .01529 -2.5 2.5 Mabsadd m
.7381 .01529 2.5 2.5 Mabsadd L
.7381 .01529 2.5 -2.5 Mabsadd L
.7381 .01529 -2.5 -2.5 Mabsadd L
.7381 .01529 -2.5 2.5 Mabsadd L closepath F
.79762 .015 -2.5 2.5 Mabsadd m
.79762 .015 2.5 2.5 Mabsadd L
.79762 .015 2.5 -2.5 Mabsadd L
.79762 .015 -2.5 -2.5 Mabsadd L
.79762 .015 -2.5 2.5 Mabsadd L closepath F
.85714 .015 -2.5 2.5 Mabsadd m
.85714 .015 2.5 2.5 Mabsadd L
.85714 .015 2.5 -2.5 Mabsadd L
.85714 .015 -2.5 -2.5 Mabsadd L
.85714 .015 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool40003ool00`00oooo
o`02ool3000Xool3000Yool00`00ooooo`03ool00`00ooooo`02ool3000Uool40003ool2000Rool4
0002ool40003ool00`00ooooo`02ool3000Rool40002ool3003Bool005;oo`03003ooooo00coo`03
003ooooo02Soo`03003ooooo02Koo`03003ooooo00_oo`03003ooooo02Coo`05003oooooool00002
ool00`00ooooo`0Qool01@00oooooooo00003_oo00<00?ooool08Ooo00<00?ooool01?oo00<00?oo
ool0cooo001Cool00`00ooooo`0;ool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0:ool0
0`00ooooo`0Tool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool0cooo001Dool00`00ooooo`07ool3000X
ool3000Zool00`00ooooo`07ool3000Wool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool01ooo0`009?oo00@00?ooooooo`<00=;oo`00EOoo00<00?ooool01_oo00<0
0?ooool0:?oo00<00?ooool0:ooo00<00?ooool01_oo00<00?ooool09ooo00D00?ooooooo`0000;o
o`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`05003oooooool0
003Dool005;oo`04003ooooo0008ool00`00ooooo`0Xool00`00ooooo`0Xool01000ooooo`002?oo
00<00?ooool09Ooo0`000ooo00@00?ooool0027oo`<000?oo`04003ooooo0008ool00`00ooooo`0R
ool30003ool00`00ooooo`3Bool005?oo`8000Woo`@002Ooo`@002Ooo`@000Soo`@002Koo`03003o
oooo00;oo`8002Coo`03003ooooo00;oo`8000Woo`@002?oo`04003oooooool4003Aool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo00koo`D0017oo`03003ooooo017oo`03003ooooo0:[oo`D000ooo`D000ooo`D000koo`D0
00ooo`D000koo`D00:goo`00:Ooo00<00?ooool02Oooo`00B`00Y_oo000Yool00`00ooooo`0>ool5
00000ooo00000002ool01000ooooo`002?oo0P002?oo30002?oo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01?oo1@002?oo00<00?ooool01?oo1P000ooo1P000ooo2`000ooo00@00?oooooo
o`P00003ool0000000?oo`H000?oo`X000;oo`<000?oo`H000?oo`04003oooooool60002ool50007
ool00`00ooooo`04ool5002]ool002Woo`03003ooooo00koo`D000Soo`8000;oo`04003oooooool2
0009ool00`00ooooo`06ool30008ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool5
0006ool30002ool90007ool00`00ooooo`04ool50008ool00`00ooooo`04ool50007ool00`00oooo
o`05ool50007ool00`00ooooo`04ool50007ool00`00ooooo`05ool50007ool00`00ooooo`04ool5
002]ool002Woo`03003ooooo00koo`D000ooo`D000;oo`8000?oo`03003ooooo00Woo`8002?oo`03
003ooooo02koo`03003ooooo02_oo`P000coo`D000koo`D000Soo`03003ooooo00Coo`D000ooo`D0
00koo`D000ooo`D000koo`D00:goo`00:Ooo00<00?ooool05?oo00<00?ooool02ooo1@001_oo00<0
0?ooool00P001Ooo0P000ooo00<00?ooool0OOoo00<00?oo000010003ooo1@00oooo8ooo000Yool0
0`00ooooo`0Eool00`00ooooo`0Lool00`00ooooo`020002ool00`00ool0001]ool50003ool60005
ool5003ooolgool002Woo`03003ooooo01Koo`8001koo`@00004ool00?ooool200000ooo0000001X
ool5003ooom:ool002Woo`03003ooooo01Soo`03003ooooo01goo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo00800003ool00?oo05goo`H00?oood[oo`00:Ooo00<00?ooool0@Ooo00<00?oo
ool01Ooo1@0000?oo`0000000_oo00<00?ooool0D_oo0P0000?oo`0000000`00ooooB_oo000Yool0
0`00ooooo`0Lool00`00ooooo`0Sool2000Bool20002ool01000oooooooo0`00AOoo0P000ooo1@00
ooooB_oo000Yool30014ool00`00ooooo`0Fool300001Ooo003ooooo0000?Ooo00<00?ooool0oooo
EOoo000Yool00`00ooooo`15ool00`00ooooo`0Eool40004ool01000ooooo`000_oo0P001Ooo0P00
8ooo1@0000?oo`000000ooooFooo000Yool00`00ooooo`0Oool00`00ooooo`0Tool2000Wool00`00
ooooo`02000Sool6003ooomMool002Woo`03003ooooo023oo`03003ooooo02Goo`03003ooooo02Go
o`D00004ool00?ooool20002ool00`00ooooo`0Gool5003ooomNool002Woo`03003ooooo027oo`H0
02;oo`04003ooooo000cool200000ooo00000002000@ool5003ooomNool002Woo`03003ooooo02;o
o`D002?oo`<003Ooo`D00003ool0000000Woo`L00?oooekoo`00:Ooo00<00?ooool08_oo1@008ooo
0`00>Ooo00<00?ooool01Ooo00<00?ooool00P000_oo00@00?ooooooo`800?oooeooo`00:Ooo00<0
0?ooool08_oo1P008ooo0`00@_oo0P001_oo0`0000?oo`00ool0ooooG?oo000Yool00`00ooooo`0R
ool5000Wool00`00ooooo`0mool20007ool50003ool20002ool00`00ooooo`020004ool3003ooom;
ool002Woo`<002_oo`03003ooooo023oo`03003ooooo03coo`03003ooooo01[oo`03003oo`000080
0;GoohP000goo`00:Ooo00<00?ooool0;?oo0P008Ooo00<00?ooool0FOoo1@0000Coo`00ooooo`80
0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;_oo0P008?oo00<00?ooool0
<Ooo1P008ooo00<00?ooool02?oo00<00?ooool00P000_oo0`00X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Aool00`00ooooo`0`ool5000eool60002ool00`00ooooo`2Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03?oo`03003ooooo01_oo`03003ooooo
033oo`D0043oo`03003ooooo008000;oo`03003ooooo00<008koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0D_oo00<00?ooool0;Ooo1`00B_oo0P000_oo00<00?ooool0R_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool5000Iool00`00ooooo`0[ool00`00
ooooo`050019ool50003ool20002ool00`00ooooo`06ool2001kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03Goo`D001[oo`03003ooooo08[oo`8000;oo`03003oo`00008007[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo1P006Ooo00<00?ooool09_oo
0P00Iooo10000_oo00<00?ooool00P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0eool500000ooo003oo`0Hool00`00ooooo`2@ool00`00ooooo`08ool00`00ooooo`020002
ool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003Goo`D001coo`03003ooooo027o
o`03003ooooo07coo`H000;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0?_oo0P005ooo00<00?ooool07_oo0P00R_oo0P000_oo00<00?ooool00ooo0`00Dooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ooooo`0Fool500000ooo
0000002Cool200000ooo00000002ool00`00ooooo`1?ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04;oo`8001Coo`03003ooooo01Goo`H009Ooo`@000Coo`8000;oo`03003ooooo
00Koo`80043oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A?oo0P004ooo00<0
0?ooool05?oo1@00Yooo0P000_oo00<00?oo00000P00?ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`16ool2000Bool00`00ooooo`0Cool5002[ool50002ool00`00ooooo`02000h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`D000coo`03003ooooo00oo
o`8000;oo`D00;Woo`03003ooooo008000;oo`8001;oo`8001Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0BOoo1@003Ooo00<00?ooool03?oo0P00b?oo1P000_oo00<00?ooool0
0P000_oo00<00?ooool01P006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19
ool8000;ool00`00ooooo`0:ool00`00ooooo`3:ool00`00ooooo`0[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<004Woo`D000?oo`<000Woo`D000;oo`800?koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0BOoo1@002Ooo0P000ooo1P00oooo0ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Mool5003oool3ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05goo`D00?ooo`?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0GOoo1@00oooo0ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2003o
ool4ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
067oo`03003ooooo0?ooo`7oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0HOoo
00<00?ooool0oooo0Ooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000
008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`80
0004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`1Rool00`00ooooo`3oool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`<006;oo`03003ooooo0?ooo`03003ooooo00Coo`8000?oo`H000?oo`04
003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0Hooo00<00?ooool0o_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06?oo`03003ooooo0?koo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1Tool00`00ooooo`3mool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo06Coo`03003ooooo0?goo`03003o
oooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0IOoo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool0
0`00ooooo`3lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo
0?_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0n_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`3jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<006Soo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0J?oo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06Woo`03003ooooo0?Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo00<0
0?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool00`00ooooo`3g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0m_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1/ool00`00ooooo`3eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<006goo`03003ooooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0KOoo00<00?ooool0m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^
ool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003o
oooo0??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo00<00?ooool0l_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`3bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo077oo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00L_oo
0P00l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool3003_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`@00>ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0L_oo0P00l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1dool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Co
o`03003ooooo0>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<00?oo
ool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`3/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo0>_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1gool00`00ooooo`3Zool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0N?oo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool0
0`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`03003ooooo
0>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo00<00?ooool0j?oo00<0
0?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;o
o`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool05ooo
0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?oo
ool001Koo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool01?oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D0
0?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo
00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool3001kool00`00ooooo`3Vool00`00ooooo`0Fool5000Iool00`00ool00006ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03
ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo07_oo`03003ooooo0>Koo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1lool00`00ooooo`3Uool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1lool00`00ooooo`3Uool00`00
ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool000ooo`8000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo07goo`03003ooooo0>Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Oooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00
ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0083oo`03003ooooo0>7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`22ool00`00ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?o
o`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?oo
ool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Coo`03003ooooo0=goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Goo`800=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo
1000g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool3003Lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`800=coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0R?oo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00R_oo00<00?oo
ool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo0=Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03
003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Sooo00<00?ooool0d_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Tooo00<00?ooool0c_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`80
0003ool00?oo03Soo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0Tooo00<00?ooool0c_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U?oo00<00?ooool0cOoo
00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`<009Goo`03003ooooo0<coo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0UOoo00<00?ooool0
c?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0U_oo00<00?ooool0booo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0U_oo00<00?ooool0booo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Iool20039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`<0
0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo1000b?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Iool30038ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool0
0`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo
0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:?oo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<0
0?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;SoohP000goo`00:Ooo00<00?ooool0Z_oo00<0
0?ooool0ooooCOoo000Yool3002Zool00`00ooooo`3ooom=ool002Woo`03003ooooo0:_oo`03003o
o`000?ooodcoo`00:Ooo00<00?ooool0[?oo0`00ooooBooo000Yool00`00ooooo`2[ool4003ooom;
ool002Woo`03003ooooo0:coo`@00?oood[oo`00:Ooo00<00?ooool0/?oo0P00ooooB?oo000Yool0
0`00ooooo`2bool00`00ooooo`3ooom5ool002Woo`03003ooooo0;?oo`800?ooodGoo`00:Ooo00<0
0?ooool0]Ooo0P00oooo@ooo000Yool00`00ooooo`2gool00`00ooooo`3ooom0ool002Woo`<00;So
o`800?oood3oo`00:Ooo00<00?ooool0^_oo0P00oooo?_oo000Yool00`00ooooo`2lool00`00oooo
o`3ooolkool002Woo`03003ooooo0;goo`8000;oo`03003ooooo0?ooocKoo`00:Ooo00<00?ooool0
_ooo1000oooo=ooo000Yool00`00ooooo`2oool4003ooolgool002Woo`03003ooooo0<3oo`800004
ool00000003oooldool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Ko
o`<00?oooc7oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0bOoo1000oooo;Ooo000=ool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool3003=ool30004ool00`00ooooo`3ooolSool000goo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3@ool30000
0ooo0000003ooolTool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=?oo`H00?ooob7oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0e?oo00<00?ooool00_oo2P001?oo0P00oooo4Ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Sool?0009ool2000Aool2
000Cool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`2/ool002Woo`03003ooooo0>Ooo`<0
00SoobL000Woo`<0013oo`<0017oo`<00:goo`00:Ooo00<00?ooool0j?oo00<00?ooool04?oo0P00
4Ooo0`002?oo<`00[Ooo000Yool00`00ooooo`3lool00`00ooooo`0@ool00`00ooooo`0@ool2000A
ool2000Bool2002^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool3
003oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.13722, \
-575.338, 0.0511364, 21.3005}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({16, 4119, 750}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 0.000138462 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .15318 -24 -4.5 ]
[-0.04471 .15318 0 4.5 ]
[-0.04471 .29164 -24 -4.5 ]
[-0.04471 .29164 0 4.5 ]
[-0.04471 .4301 -24 -4.5 ]
[-0.04471 .4301 0 4.5 ]
[-0.04471 .56856 -24 -4.5 ]
[-0.04471 .56856 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .15318 m
-0.02596 .15318 L
s
[(1000)] -0.04471 .15318 1 0 Mshowa
-0.03221 .29164 m
-0.02596 .29164 L
s
[(2000)] -0.04471 .29164 1 0 Mshowa
-0.03221 .4301 m
-0.02596 .4301 L
s
[(3000)] -0.04471 .4301 1 0 Mshowa
-0.03221 .56856 m
-0.02596 .56856 L
s
[(4000)] -0.04471 .56856 1 0 Mshowa
.125 Mabswid
-0.03221 .04241 m
-0.02846 .04241 L
s
-0.03221 .0701 m
-0.02846 .0701 L
s
-0.03221 .09779 m
-0.02846 .09779 L
s
-0.03221 .12549 m
-0.02846 .12549 L
s
-0.03221 .18087 m
-0.02846 .18087 L
s
-0.03221 .20856 m
-0.02846 .20856 L
s
-0.03221 .23625 m
-0.02846 .23625 L
s
-0.03221 .26395 m
-0.02846 .26395 L
s
-0.03221 .31933 m
-0.02846 .31933 L
s
-0.03221 .34702 m
-0.02846 .34702 L
s
-0.03221 .37472 m
-0.02846 .37472 L
s
-0.03221 .40241 m
-0.02846 .40241 L
s
-0.03221 .45779 m
-0.02846 .45779 L
s
-0.03221 .48549 m
-0.02846 .48549 L
s
-0.03221 .51318 m
-0.02846 .51318 L
s
-0.03221 .54087 m
-0.02846 .54087 L
s
-0.03221 .59626 m
-0.02846 .59626 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .0161 L
.19188 .06138 L
.2479 .1421 L
.30392 .2573 L
.35994 .37043 L
.41597 .46361 L
.47199 .52412 L
.52801 .564 L
.58403 .58324 L
.64006 .59238 L
.69608 .59667 L
.7521 .60013 L
.80812 .60193 L
.86415 .60263 L
.92017 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .0161 -1.875 0 Mabsadd m
.13585 .0161 0 2.5 Mabsadd L
.13585 .0161 1.875 0 Mabsadd L
.13585 .0161 0 -2.5 Mabsadd L
.13585 .0161 -1.875 0 Mabsadd L closepath F
.19188 .06138 -1.875 0 Mabsadd m
.19188 .06138 0 2.5 Mabsadd L
.19188 .06138 1.875 0 Mabsadd L
.19188 .06138 0 -2.5 Mabsadd L
.19188 .06138 -1.875 0 Mabsadd L closepath F
.2479 .1421 -1.875 0 Mabsadd m
.2479 .1421 0 2.5 Mabsadd L
.2479 .1421 1.875 0 Mabsadd L
.2479 .1421 0 -2.5 Mabsadd L
.2479 .1421 -1.875 0 Mabsadd L closepath F
.30392 .2573 -1.875 0 Mabsadd m
.30392 .2573 0 2.5 Mabsadd L
.30392 .2573 1.875 0 Mabsadd L
.30392 .2573 0 -2.5 Mabsadd L
.30392 .2573 -1.875 0 Mabsadd L closepath F
.35994 .37043 -1.875 0 Mabsadd m
.35994 .37043 0 2.5 Mabsadd L
.35994 .37043 1.875 0 Mabsadd L
.35994 .37043 0 -2.5 Mabsadd L
.35994 .37043 -1.875 0 Mabsadd L closepath F
.41597 .46361 -1.875 0 Mabsadd m
.41597 .46361 0 2.5 Mabsadd L
.41597 .46361 1.875 0 Mabsadd L
.41597 .46361 0 -2.5 Mabsadd L
.41597 .46361 -1.875 0 Mabsadd L closepath F
.47199 .52412 -1.875 0 Mabsadd m
.47199 .52412 0 2.5 Mabsadd L
.47199 .52412 1.875 0 Mabsadd L
.47199 .52412 0 -2.5 Mabsadd L
.47199 .52412 -1.875 0 Mabsadd L closepath F
.52801 .564 -1.875 0 Mabsadd m
.52801 .564 0 2.5 Mabsadd L
.52801 .564 1.875 0 Mabsadd L
.52801 .564 0 -2.5 Mabsadd L
.52801 .564 -1.875 0 Mabsadd L closepath F
.58403 .58324 -1.875 0 Mabsadd m
.58403 .58324 0 2.5 Mabsadd L
.58403 .58324 1.875 0 Mabsadd L
.58403 .58324 0 -2.5 Mabsadd L
.58403 .58324 -1.875 0 Mabsadd L closepath F
.64006 .59238 -1.875 0 Mabsadd m
.64006 .59238 0 2.5 Mabsadd L
.64006 .59238 1.875 0 Mabsadd L
.64006 .59238 0 -2.5 Mabsadd L
.64006 .59238 -1.875 0 Mabsadd L closepath F
.69608 .59667 -1.875 0 Mabsadd m
.69608 .59667 0 2.5 Mabsadd L
.69608 .59667 1.875 0 Mabsadd L
.69608 .59667 0 -2.5 Mabsadd L
.69608 .59667 -1.875 0 Mabsadd L closepath F
.7521 .60013 -1.875 0 Mabsadd m
.7521 .60013 0 2.5 Mabsadd L
.7521 .60013 1.875 0 Mabsadd L
.7521 .60013 0 -2.5 Mabsadd L
.7521 .60013 -1.875 0 Mabsadd L closepath F
.80812 .60193 -1.875 0 Mabsadd m
.80812 .60193 0 2.5 Mabsadd L
.80812 .60193 1.875 0 Mabsadd L
.80812 .60193 0 -2.5 Mabsadd L
.80812 .60193 -1.875 0 Mabsadd L closepath F
.86415 .60263 -1.875 0 Mabsadd m
.86415 .60263 0 2.5 Mabsadd L
.86415 .60263 1.875 0 Mabsadd L
.86415 .60263 0 -2.5 Mabsadd L
.86415 .60263 -1.875 0 Mabsadd L closepath F
.92017 .60318 -1.875 0 Mabsadd m
.92017 .60318 0 2.5 Mabsadd L
.92017 .60318 1.875 0 Mabsadd L
.92017 .60318 0 -2.5 Mabsadd L
.92017 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .02164 L
.13585 .02856 L
.19188 .03548 L
.2479 .04241 L
.30392 .04933 L
.35994 .05625 L
.41597 .06318 L
.47199 .0701 L
.52801 .07702 L
.58403 .08395 L
.64006 .09087 L
.69608 .09779 L
.7521 .10472 L
.80812 .11164 L
.86415 .11856 L
.92017 .12549 L
.97619 .12549 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .02164 0 2.5 Mabsadd m
.07983 .02164 -0.56518 .7779 Mabsadd L
.07983 .02164 -2.37764 .77254 Mabsadd L
.07983 .02164 -0.91448 -0.29713 Mabsadd L
.07983 .02164 -1.46946 -2.02254 Mabsadd L
.07983 .02164 0 -0.96154 Mabsadd L
.07983 .02164 1.46946 -2.02254 Mabsadd L
.07983 .02164 .91448 -0.29713 Mabsadd L
.07983 .02164 2.37764 .77254 Mabsadd L
.07983 .02164 .56518 .7779 Mabsadd L
.07983 .02164 0 2.5 Mabsadd L closepath F
.13585 .02856 0 2.5 Mabsadd m
.13585 .02856 -0.56518 .7779 Mabsadd L
.13585 .02856 -2.37764 .77254 Mabsadd L
.13585 .02856 -0.91448 -0.29713 Mabsadd L
.13585 .02856 -1.46946 -2.02254 Mabsadd L
.13585 .02856 0 -0.96154 Mabsadd L
.13585 .02856 1.46946 -2.02254 Mabsadd L
.13585 .02856 .91448 -0.29713 Mabsadd L
.13585 .02856 2.37764 .77254 Mabsadd L
.13585 .02856 .56518 .7779 Mabsadd L
.13585 .02856 0 2.5 Mabsadd L closepath F
.19188 .03548 0 2.5 Mabsadd m
.19188 .03548 -0.56518 .7779 Mabsadd L
.19188 .03548 -2.37764 .77254 Mabsadd L
.19188 .03548 -0.91448 -0.29713 Mabsadd L
.19188 .03548 -1.46946 -2.02254 Mabsadd L
.19188 .03548 0 -0.96154 Mabsadd L
.19188 .03548 1.46946 -2.02254 Mabsadd L
.19188 .03548 .91448 -0.29713 Mabsadd L
.19188 .03548 2.37764 .77254 Mabsadd L
.19188 .03548 .56518 .7779 Mabsadd L
.19188 .03548 0 2.5 Mabsadd L closepath F
.2479 .04241 0 2.5 Mabsadd m
.2479 .04241 -0.56518 .7779 Mabsadd L
.2479 .04241 -2.37764 .77254 Mabsadd L
.2479 .04241 -0.91448 -0.29713 Mabsadd L
.2479 .04241 -1.46946 -2.02254 Mabsadd L
.2479 .04241 0 -0.96154 Mabsadd L
.2479 .04241 1.46946 -2.02254 Mabsadd L
.2479 .04241 .91448 -0.29713 Mabsadd L
.2479 .04241 2.37764 .77254 Mabsadd L
.2479 .04241 .56518 .7779 Mabsadd L
.2479 .04241 0 2.5 Mabsadd L closepath F
.30392 .04933 0 2.5 Mabsadd m
.30392 .04933 -0.56518 .7779 Mabsadd L
.30392 .04933 -2.37764 .77254 Mabsadd L
.30392 .04933 -0.91448 -0.29713 Mabsadd L
.30392 .04933 -1.46946 -2.02254 Mabsadd L
.30392 .04933 0 -0.96154 Mabsadd L
.30392 .04933 1.46946 -2.02254 Mabsadd L
.30392 .04933 .91448 -0.29713 Mabsadd L
.30392 .04933 2.37764 .77254 Mabsadd L
.30392 .04933 .56518 .7779 Mabsadd L
.30392 .04933 0 2.5 Mabsadd L closepath F
.35994 .05625 0 2.5 Mabsadd m
.35994 .05625 -0.56518 .7779 Mabsadd L
.35994 .05625 -2.37764 .77254 Mabsadd L
.35994 .05625 -0.91448 -0.29713 Mabsadd L
.35994 .05625 -1.46946 -2.02254 Mabsadd L
.35994 .05625 0 -0.96154 Mabsadd L
.35994 .05625 1.46946 -2.02254 Mabsadd L
.35994 .05625 .91448 -0.29713 Mabsadd L
.35994 .05625 2.37764 .77254 Mabsadd L
.35994 .05625 .56518 .7779 Mabsadd L
.35994 .05625 0 2.5 Mabsadd L closepath F
.41597 .06318 0 2.5 Mabsadd m
.41597 .06318 -0.56518 .7779 Mabsadd L
.41597 .06318 -2.37764 .77254 Mabsadd L
.41597 .06318 -0.91448 -0.29713 Mabsadd L
.41597 .06318 -1.46946 -2.02254 Mabsadd L
.41597 .06318 0 -0.96154 Mabsadd L
.41597 .06318 1.46946 -2.02254 Mabsadd L
.41597 .06318 .91448 -0.29713 Mabsadd L
.41597 .06318 2.37764 .77254 Mabsadd L
.41597 .06318 .56518 .7779 Mabsadd L
.41597 .06318 0 2.5 Mabsadd L closepath F
.47199 .0701 0 2.5 Mabsadd m
.47199 .0701 -0.56518 .7779 Mabsadd L
.47199 .0701 -2.37764 .77254 Mabsadd L
.47199 .0701 -0.91448 -0.29713 Mabsadd L
.47199 .0701 -1.46946 -2.02254 Mabsadd L
.47199 .0701 0 -0.96154 Mabsadd L
.47199 .0701 1.46946 -2.02254 Mabsadd L
.47199 .0701 .91448 -0.29713 Mabsadd L
.47199 .0701 2.37764 .77254 Mabsadd L
.47199 .0701 .56518 .7779 Mabsadd L
.47199 .0701 0 2.5 Mabsadd L closepath F
.52801 .07702 0 2.5 Mabsadd m
.52801 .07702 -0.56518 .7779 Mabsadd L
.52801 .07702 -2.37764 .77254 Mabsadd L
.52801 .07702 -0.91448 -0.29713 Mabsadd L
.52801 .07702 -1.46946 -2.02254 Mabsadd L
.52801 .07702 0 -0.96154 Mabsadd L
.52801 .07702 1.46946 -2.02254 Mabsadd L
.52801 .07702 .91448 -0.29713 Mabsadd L
.52801 .07702 2.37764 .77254 Mabsadd L
.52801 .07702 .56518 .7779 Mabsadd L
.52801 .07702 0 2.5 Mabsadd L closepath F
.58403 .08395 0 2.5 Mabsadd m
.58403 .08395 -0.56518 .7779 Mabsadd L
.58403 .08395 -2.37764 .77254 Mabsadd L
.58403 .08395 -0.91448 -0.29713 Mabsadd L
.58403 .08395 -1.46946 -2.02254 Mabsadd L
.58403 .08395 0 -0.96154 Mabsadd L
.58403 .08395 1.46946 -2.02254 Mabsadd L
.58403 .08395 .91448 -0.29713 Mabsadd L
.58403 .08395 2.37764 .77254 Mabsadd L
.58403 .08395 .56518 .7779 Mabsadd L
.58403 .08395 0 2.5 Mabsadd L closepath F
.64006 .09087 0 2.5 Mabsadd m
.64006 .09087 -0.56518 .7779 Mabsadd L
.64006 .09087 -2.37764 .77254 Mabsadd L
.64006 .09087 -0.91448 -0.29713 Mabsadd L
.64006 .09087 -1.46946 -2.02254 Mabsadd L
.64006 .09087 0 -0.96154 Mabsadd L
.64006 .09087 1.46946 -2.02254 Mabsadd L
.64006 .09087 .91448 -0.29713 Mabsadd L
.64006 .09087 2.37764 .77254 Mabsadd L
.64006 .09087 .56518 .7779 Mabsadd L
.64006 .09087 0 2.5 Mabsadd L closepath F
.69608 .09779 0 2.5 Mabsadd m
.69608 .09779 -0.56518 .7779 Mabsadd L
.69608 .09779 -2.37764 .77254 Mabsadd L
.69608 .09779 -0.91448 -0.29713 Mabsadd L
.69608 .09779 -1.46946 -2.02254 Mabsadd L
.69608 .09779 0 -0.96154 Mabsadd L
.69608 .09779 1.46946 -2.02254 Mabsadd L
.69608 .09779 .91448 -0.29713 Mabsadd L
.69608 .09779 2.37764 .77254 Mabsadd L
.69608 .09779 .56518 .7779 Mabsadd L
.69608 .09779 0 2.5 Mabsadd L closepath F
.7521 .10472 0 2.5 Mabsadd m
.7521 .10472 -0.56518 .7779 Mabsadd L
.7521 .10472 -2.37764 .77254 Mabsadd L
.7521 .10472 -0.91448 -0.29713 Mabsadd L
.7521 .10472 -1.46946 -2.02254 Mabsadd L
.7521 .10472 0 -0.96154 Mabsadd L
.7521 .10472 1.46946 -2.02254 Mabsadd L
.7521 .10472 .91448 -0.29713 Mabsadd L
.7521 .10472 2.37764 .77254 Mabsadd L
.7521 .10472 .56518 .7779 Mabsadd L
.7521 .10472 0 2.5 Mabsadd L closepath F
.80812 .11164 0 2.5 Mabsadd m
.80812 .11164 -0.56518 .7779 Mabsadd L
.80812 .11164 -2.37764 .77254 Mabsadd L
.80812 .11164 -0.91448 -0.29713 Mabsadd L
.80812 .11164 -1.46946 -2.02254 Mabsadd L
.80812 .11164 0 -0.96154 Mabsadd L
.80812 .11164 1.46946 -2.02254 Mabsadd L
.80812 .11164 .91448 -0.29713 Mabsadd L
.80812 .11164 2.37764 .77254 Mabsadd L
.80812 .11164 .56518 .7779 Mabsadd L
.80812 .11164 0 2.5 Mabsadd L closepath F
.86415 .11856 0 2.5 Mabsadd m
.86415 .11856 -0.56518 .7779 Mabsadd L
.86415 .11856 -2.37764 .77254 Mabsadd L
.86415 .11856 -0.91448 -0.29713 Mabsadd L
.86415 .11856 -1.46946 -2.02254 Mabsadd L
.86415 .11856 0 -0.96154 Mabsadd L
.86415 .11856 1.46946 -2.02254 Mabsadd L
.86415 .11856 .91448 -0.29713 Mabsadd L
.86415 .11856 2.37764 .77254 Mabsadd L
.86415 .11856 .56518 .7779 Mabsadd L
.86415 .11856 0 2.5 Mabsadd L closepath F
.92017 .12549 0 2.5 Mabsadd m
.92017 .12549 -0.56518 .7779 Mabsadd L
.92017 .12549 -2.37764 .77254 Mabsadd L
.92017 .12549 -0.91448 -0.29713 Mabsadd L
.92017 .12549 -1.46946 -2.02254 Mabsadd L
.92017 .12549 0 -0.96154 Mabsadd L
.92017 .12549 1.46946 -2.02254 Mabsadd L
.92017 .12549 .91448 -0.29713 Mabsadd L
.92017 .12549 2.37764 .77254 Mabsadd L
.92017 .12549 .56518 .7779 Mabsadd L
.92017 .12549 0 2.5 Mabsadd L closepath F
.97619 .12549 0 2.5 Mabsadd m
.97619 .12549 -0.56518 .7779 Mabsadd L
.97619 .12549 -2.37764 .77254 Mabsadd L
.97619 .12549 -0.91448 -0.29713 Mabsadd L
.97619 .12549 -1.46946 -2.02254 Mabsadd L
.97619 .12549 0 -0.96154 Mabsadd L
.97619 .12549 1.46946 -2.02254 Mabsadd L
.97619 .12549 .91448 -0.29713 Mabsadd L
.97619 .12549 2.37764 .77254 Mabsadd L
.97619 .12549 .56518 .7779 Mabsadd L
.97619 .12549 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0161 m
.07983 .05999 L
.13585 .09544 L
.19188 .12992 L
.2479 .12784 L
.30392 .1079 L
.35994 .07522 L
.41597 .05459 L
.47199 .03396 L
.52801 .02385 L
.58403 .01901 L
.64006 .01818 L
.69608 .01652 L
.7521 .01541 L
.80812 .01527 L
.86415 .01485 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0161 -2.5 2.5 Mabsadd m
.02381 .0161 2.5 2.5 Mabsadd L
.02381 .0161 2.5 -2.5 Mabsadd L
.02381 .0161 -2.5 -2.5 Mabsadd L
.02381 .0161 -2.5 2.5 Mabsadd L closepath F
.07983 .05999 -2.5 2.5 Mabsadd m
.07983 .05999 2.5 2.5 Mabsadd L
.07983 .05999 2.5 -2.5 Mabsadd L
.07983 .05999 -2.5 -2.5 Mabsadd L
.07983 .05999 -2.5 2.5 Mabsadd L closepath F
.13585 .09544 -2.5 2.5 Mabsadd m
.13585 .09544 2.5 2.5 Mabsadd L
.13585 .09544 2.5 -2.5 Mabsadd L
.13585 .09544 -2.5 -2.5 Mabsadd L
.13585 .09544 -2.5 2.5 Mabsadd L closepath F
.19188 .12992 -2.5 2.5 Mabsadd m
.19188 .12992 2.5 2.5 Mabsadd L
.19188 .12992 2.5 -2.5 Mabsadd L
.19188 .12992 -2.5 -2.5 Mabsadd L
.19188 .12992 -2.5 2.5 Mabsadd L closepath F
.2479 .12784 -2.5 2.5 Mabsadd m
.2479 .12784 2.5 2.5 Mabsadd L
.2479 .12784 2.5 -2.5 Mabsadd L
.2479 .12784 -2.5 -2.5 Mabsadd L
.2479 .12784 -2.5 2.5 Mabsadd L closepath F
.30392 .1079 -2.5 2.5 Mabsadd m
.30392 .1079 2.5 2.5 Mabsadd L
.30392 .1079 2.5 -2.5 Mabsadd L
.30392 .1079 -2.5 -2.5 Mabsadd L
.30392 .1079 -2.5 2.5 Mabsadd L closepath F
.35994 .07522 -2.5 2.5 Mabsadd m
.35994 .07522 2.5 2.5 Mabsadd L
.35994 .07522 2.5 -2.5 Mabsadd L
.35994 .07522 -2.5 -2.5 Mabsadd L
.35994 .07522 -2.5 2.5 Mabsadd L closepath F
.41597 .05459 -2.5 2.5 Mabsadd m
.41597 .05459 2.5 2.5 Mabsadd L
.41597 .05459 2.5 -2.5 Mabsadd L
.41597 .05459 -2.5 -2.5 Mabsadd L
.41597 .05459 -2.5 2.5 Mabsadd L closepath F
.47199 .03396 -2.5 2.5 Mabsadd m
.47199 .03396 2.5 2.5 Mabsadd L
.47199 .03396 2.5 -2.5 Mabsadd L
.47199 .03396 -2.5 -2.5 Mabsadd L
.47199 .03396 -2.5 2.5 Mabsadd L closepath F
.52801 .02385 -2.5 2.5 Mabsadd m
.52801 .02385 2.5 2.5 Mabsadd L
.52801 .02385 2.5 -2.5 Mabsadd L
.52801 .02385 -2.5 -2.5 Mabsadd L
.52801 .02385 -2.5 2.5 Mabsadd L closepath F
.58403 .01901 -2.5 2.5 Mabsadd m
.58403 .01901 2.5 2.5 Mabsadd L
.58403 .01901 2.5 -2.5 Mabsadd L
.58403 .01901 -2.5 -2.5 Mabsadd L
.58403 .01901 -2.5 2.5 Mabsadd L closepath F
.64006 .01818 -2.5 2.5 Mabsadd m
.64006 .01818 2.5 2.5 Mabsadd L
.64006 .01818 2.5 -2.5 Mabsadd L
.64006 .01818 -2.5 -2.5 Mabsadd L
.64006 .01818 -2.5 2.5 Mabsadd L closepath F
.69608 .01652 -2.5 2.5 Mabsadd m
.69608 .01652 2.5 2.5 Mabsadd L
.69608 .01652 2.5 -2.5 Mabsadd L
.69608 .01652 -2.5 -2.5 Mabsadd L
.69608 .01652 -2.5 2.5 Mabsadd L closepath F
.7521 .01541 -2.5 2.5 Mabsadd m
.7521 .01541 2.5 2.5 Mabsadd L
.7521 .01541 2.5 -2.5 Mabsadd L
.7521 .01541 -2.5 -2.5 Mabsadd L
.7521 .01541 -2.5 2.5 Mabsadd L closepath F
.80812 .01527 -2.5 2.5 Mabsadd m
.80812 .01527 2.5 2.5 Mabsadd L
.80812 .01527 2.5 -2.5 Mabsadd L
.80812 .01527 -2.5 -2.5 Mabsadd L
.80812 .01527 -2.5 2.5 Mabsadd L closepath F
.86415 .01485 -2.5 2.5 Mabsadd m
.86415 .01485 2.5 2.5 Mabsadd L
.86415 .01485 2.5 -2.5 Mabsadd L
.86415 .01485 -2.5 -2.5 Mabsadd L
.86415 .01485 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001?ool40003ool00`00oooo
o`02ool3000Vool3000Vool00`00ooooo`03ool00`00ooooo`02ool3000Rool40003ool2000Oool4
0002ool40003ool00`00ooooo`02ool3000Oool40002ool3000Oool40003ool00`00ooooo`03ool0
0`00ooooo`02ool3002_ool004ooo`03003ooooo00coo`03003ooooo02Koo`03003ooooo02?oo`03
003ooooo00_oo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`0Nool01@00oooooooo
00003_oo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0[?oo001@ool00`00ooooo`0;ool00`00ooooo`0Vool00`00ooooo`0Tool0
0`00ooooo`0:ool00`00ooooo`0Qool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0[?oo001Aool00`00ooooo`07ool3000Vool3000Wool00`00
ooooo`07ool3000Tool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool00ooo00<00?oo
ool01ooo0`008Ooo00@00?ooooooo`<0027oo`03003ooooo00?oo`03003ooooo00Ooo`<00:ooo`00
D_oo00<00?ooool01_oo00<00?ooool09_oo00<00?ooool0:?oo00<00?ooool01_oo00<00?ooool0
9?oo00D00?ooooooo`0000;oo`03003ooooo01koo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo027oo`05003oooooool0000Sool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`2_ool0
04ooo`04003ooooo0008ool00`00ooooo`0Vool00`00ooooo`0Uool01000ooooo`002?oo00<00?oo
ool08_oo0`000ooo00@00?ooool001koo`<000?oo`04003ooooo0008ool00`00ooooo`0Oool30003
ool00`00ooooo`0Oool30003ool01000ooooo`002?oo00<00?ooool0[ooo000Yool00`00ooooo`0T
ool20009ool4000Uool4000Tool40008ool4000Sool00`00ooooo`02ool2000Qool00`00ooooo`02
ool20009ool4000Pool01000oooooooo10008?oo00@00?ooooooo`@000Soo`@00:koo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool03Ooo1@003ooo0P004_oo00<00?ooool0/ooo1@003Ooo1@003_oo1@003Ooo1@003_oo1@00
3Ooo1@00[Ooo000Yool00`00ooooo`08oooo001<002Vool002Woo`03003ooooo00goo`D00003ool0
000000;oo`03003oo`00008000Goo`<000Ooo``000Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`D000Coo`@000;oo`800003ool0000000H0
00?oo`8000;oo`/000?oo`<000Goo`D000Ooo`03003ooooo00Coo`D000Ooo`03003ooooo00?oo`D0
00Ooo`03003ooooo00Coo`D000Koo`03003ooooo00Coo`D00:goo`00:Ooo00<00?ooool03Ooo1@00
3?oo00<00?ooool00P002?oo00<00?ooool01_oo0`008ooo00<00?ooool0:ooo00<00?ooool0:?oo
1@001ooo1P0000?oo`0000000`0000Coo`00000000Woo`D000Ooo`03003ooooo00Coo`D000goo`D0
00koo`D000goo`D000koo`D000Koo`03003ooooo00Coo`D00:goo`00:Ooo00<00?ooool03Ooo1@00
00?oo`00ool02ooo1P000_oo0P003Ooo00<00?ooool0NOoo1@000_oo0P002_oo1@003Ooo1@003_oo
1@003Ooo1@003_oo1@003Ooo1@003_oo1@003Ooo1@00[Ooo000Yool00`00ooooo`0Dool00`00oooo
o`0;ool00`00ooooo`07ool00`00ooooo`0200000ooo000000020002ool2001gool7000>ool5000=
ool5003ooolMool002Woo`03003ooooo01Goo`8001_oo`D000;oo`8006Koo`D00004ool000000003
ool20004ool5003ooom2ool002Woo`03003ooooo01Ooo`03003ooooo027oo`03003oo`0000;oo`80
00Coo`<005Soo`H000coo`D00?oood;oo`00:Ooo00<00?ooool0??oo00<00?ooool01Ooo00<00?oo
00000P000_oo00<00?ooool0Dooo1@00ooooE?oo000Yool00`00ooooo`0mool00`00ooooo`05ool5
00001?oo003ooooo0P000_oo00<00?ooool01?oo0P00AOoo1P00ooooE?oo000Yool3000Jool2000R
ool2000Eool20002ool20010ool20004ool5003ooomDool002Woo`03003ooooo043oo`03003ooooo
01Coo`L000;oo`04003ooooo000eool2003ooomOool002Woo`03003ooooo047oo`03003ooooo023o
o`04003ooooo0002ool3000Zool2003ooomQool002Woo`03003ooooo01koo`03003ooooo027oo`03
003ooooo02Goo`D000;oo`8001coo`H00?ooofGoo`00:Ooo00<00?ooool07ooo00<00?ooool08Ooo
00<00?ooool09_oo00<00?ooool01Ooo0P000_oo00<00?ooool00P0000?oo`0000003ooo1@00oooo
I_oo000Yool00`00ooooo`0Pool5000Oool200000ooo003oo`0eool20002ool2000;ool5003ooomV
ool002Woo`03003ooooo023oo`D0027oo`<003?oo`D000Goo`03003ooooo008000;oo`L00?ooofKo
o`00:Ooo00<00?ooool08?oo1@008?oo1000@_oo0`0000?oo`0000001000ooooIOoo000Yool00`00
ooooo`0Pool7000Oool3000nool00`00ooooo`05ool400001?oo003ooooo0P000_oo00<00?ooool0
1Ooo0P00ooooEOoo000Yool3000Pool5000Sool00`00ooooo`16ool00`00ooooo`0:ool20002ool2
003ooomFool002Woo`03003ooooo02Woo`03003ooooo01goo`03003ooooo033oo`P001goo`H000;o
o`04003ooooo002goon8000=ool002Woo`03003ooooo02[oo`03003ooooo01goo`03003ooooo02oo
o`D002coo`04003ooooo0002ool4002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02_oo`8001koo`03003ooooo02koo`D003?oo`@000;oo`03003ooooo0:Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo00<00?ooool06ooo00<00?ooool0;Ooo1P00=Ooo
00<00?ooool01?oo0P000_oo00@00?ooool000?oo`8009[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0C?oo00<00?ooool0:ooo00<00?oo00001000A?oo00@00?ooool000;oo`80
09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo00<00?ooool06Ooo00<0
0?ooool0M_oo1@001?oo00<00?ooool00P001_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0bool5000Gool00`00ooooo`0Uool2001Nool00`00ooooo`0300000ooo003o
o`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`D001Ooo`03003ooooo
02?oo`8006?oo`D000;oo`8000;oo`03003ooooo00Goo`03003oo`0007Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0<_oo1@006?oo00<00?ooool08Ooo00<00?ooool0LOoo0P00
0_oo0`00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000bool6000Hool00`00ooooo`2H
ool50002ool01000ooooo`00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0b
ool500000ooo0000000Fool00`00ooooo`0Gool6001mool00`00ooooo`05ool00`00ooooo`020002
ool00`00ooooo`02001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo057oo`03
003ooooo01Koo`D008ooo`@00003ool00?oo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0??oo00<00?ooool04ooo00<00?ooool05Ooo1@00S_oo1@001?oo0P000_oo00@00?oo
ool000?oo`<0053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo00<00?oo
ool04ooo00<00?ooool04_oo1`00Wooo00<00?ooool00P0000?oo`000000C_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Cool00`00ooooo`0@ool20002ool5002Qool50003ool0
0`00ooooo`020007ool2000nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043o
o`03003ooooo017oo`03003ooooo00_oo`800:koo`03003ooooo00[oo`03003ooooo00D003goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo0P004_oo00<00?ooool0b_oo1@00
0_oo0P000_oo00<00?ooool0=?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13
ool2000Aool9003Aool20002ool01000ool000004Ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30015ool5000<ool6003Iool70002ool00`00ooooo`020002ool00`00ool00004000H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`D000;oo`H000?oo`L00=_o
o`03003ooooo02[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo1@003Ooo
1@00oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool5000=ool5003o
ool9ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`D000ooo`800?ooo`[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo1000oooo2Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool3003oool9ool00`00ooooo`1Vool2000=ool2
0005ool20006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
05[oo`800?ooo`Woo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0Fooo00<00?ooool0oooo1ooo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool3001Lool00`00ooooo`3oool6ool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06
003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05coo`03003ooooo0?oo
o`Koo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo05goo`03003ooooo0?ooo`Goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo
10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo
0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`1Nool00`00ooooo`3oool4ool00`00ooooo`0cool50009ool0
0`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool0
0`00ooooo`0;ool002Woo`03003ooooo05koo`03003ooooo0?ooo`Coo`03003ooooo04;oo`8000oo
o`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo00<00?oo
ool0oooo0ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool00`00ooooo`3o
ool3ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`03003ooooo0?ooo`;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00H?oo00<00?ooool0oooo0_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool00`00ooooo`3oool1ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo067oo`03003ooooo0?ooo`7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06?oo`03003ooooo0?koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Hooo00<00?ooool0o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool00`00
ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo0?go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00I?oo00<00?ooool0oOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Uool00`00ooooo`3lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Goo`03003ooooo0?coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0I_oo00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Vool00`00ooooo`3kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Oo
o`03003ooooo0?[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?oo
ool0n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`3iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003ooooo0?Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00JOoo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06[oo`03003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool0
0`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo
0?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo0P00mooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool4003fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06_oo`<00?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00K?oo
0P00m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`3cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`3bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo077oo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00L_oo00<00?ooool0
kooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0
000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Looo00<00?ooool0k_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Looo00<0
0?ooool0k_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`1dool00`00ooooo`3]ool00`00ooooo`0Hool00`00ooooo`0Hool01@00
oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?o
o`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<00?oo
ool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:
ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<007Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Mooo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00
ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`03003ooooo0>Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo00<00?ooool0j?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool00`00ooooo`3Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007_o
o`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<00?oo
ool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`3Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`03003ooooo0>Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0i?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07koo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0OOoo0`00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool3003Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<007ooo`800>?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08;oo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo
00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00oooo
o`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<008Goo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Q_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03
003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<00?ooool0
fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`3Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0ROoo00<00?oo
ool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool3002;ool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08_oo`03003o
oooo0=Koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003o
o`0hool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo08coo`03003ooooo0=Goo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo08coo`03003ooooo0=Goo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`2=ool00`00ooooo`3Dool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
08koo`03003ooooo0=?oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool0
0`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo03?oo`@001;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool0
B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<0093oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0T?oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2?ool4003Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`<00=7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?oo0000d?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Soo`03
003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0
b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2O
ool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:3oo`03003ooooo0<7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooohP000goo`00:Ooo00<00?ooool0X_oo0`00
ooooEOoo000Yool00`00ooooo`2Sool4003ooomCool002Woo`03003ooooo0:Coo`04003ooooo003o
oomBool002Woo`03003ooooo0:Soo`03003ooooo0?ooodooo`00:Ooo00<00?ooool0ZOoo0P00oooo
Cooo000Yool00`00ooooo`2[ool00`00ooooo`3ooom<ool002Woo`<00:coo`03003ooooo0?oood_o
o`00:Ooo00<00?ooool0[Ooo0P00ooooBooo000Yool00`00ooooo`2_ool00`00ooooo`3ooom8ool0
02Woo`03003ooooo0;3oo`800?ooodSoo`00:Ooo00<00?ooool0/_oo00<00?ooool0ooooAOoo000Y
ool00`00ooooo`2cool00`00ooooo`3ooom4ool002Woo`03003ooooo0;Coo`<00?oood?oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0]?oo1000oooo@_oo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2e
ool5003ooom0ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<00;Koo`04003oooooool3003ooolmool000goo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2mool2003ooolkool000koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`<00?ooocSo
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
`_oo0`000ooo00<00?ooool0oooo;ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`35ool200000ooo0000003oool`ool002Woo`03003ooooo0<Ooo`D00?ooobkoo`00:Ooo
00<00?ooool0b?oo00@00?ooooooo`H000Woo`03003ooooo0?oooacoo`00:Ooo00<00?ooool0d_oo
1P000_oo0`004?oo00<00?ooool0oooo2_oo000Yool00`00ooooo`3Hool<0009ool2003oool;ool0
02Woo`<00=[oo`8000Sooa<000Soo`80017oo`03003ooooo013oo`03003ooooo0=7oo`00:Ooo00<0
0?ooool0kOoo00<00?ooool01ooo4P002?oo0`004?oo0`003ooo0P004Ooo0P00[_oo000Yool00`00
ooooo`3oool30007oom3002]ool002Woo`03003ooooo0?ooo`7oo`03003ooooo00koo`80017oo`80
013oo`<0013oo`<00:goo`00:Ooo00<00?ooool0oooo>?oo00<00?ooool04?oo00<00?ooool0[?oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.26398, \
-584.672, 0.054151, 21.9098}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({17, 4251, 800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.00014001 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .15473 -24 -4.5 ]
[-0.0416 .15473 0 4.5 ]
[-0.0416 .29474 -24 -4.5 ]
[-0.0416 .29474 0 4.5 ]
[-0.0416 .43475 -24 -4.5 ]
[-0.0416 .43475 0 4.5 ]
[-0.0416 .57476 -24 -4.5 ]
[-0.0416 .57476 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .15473 m
-0.02285 .15473 L
s
[(1000)] -0.0416 .15473 1 0 Mshowa
-0.0291 .29474 m
-0.02285 .29474 L
s
[(2000)] -0.0416 .29474 1 0 Mshowa
-0.0291 .43475 m
-0.02285 .43475 L
s
[(3000)] -0.0416 .43475 1 0 Mshowa
-0.0291 .57476 m
-0.02285 .57476 L
s
[(4000)] -0.0416 .57476 1 0 Mshowa
.125 Mabswid
-0.0291 .04272 m
-0.02535 .04272 L
s
-0.0291 .07072 m
-0.02535 .07072 L
s
-0.0291 .09872 m
-0.02535 .09872 L
s
-0.0291 .12672 m
-0.02535 .12672 L
s
-0.0291 .18273 m
-0.02535 .18273 L
s
-0.0291 .21073 m
-0.02535 .21073 L
s
-0.0291 .23873 m
-0.02535 .23873 L
s
-0.0291 .26673 m
-0.02535 .26673 L
s
-0.0291 .32274 m
-0.02535 .32274 L
s
-0.0291 .35074 m
-0.02535 .35074 L
s
-0.0291 .37874 m
-0.02535 .37874 L
s
-0.0291 .40674 m
-0.02535 .40674 L
s
-0.0291 .46275 m
-0.02535 .46275 L
s
-0.0291 .49075 m
-0.02535 .49075 L
s
-0.0291 .51875 m
-0.02535 .51875 L
s
-0.0291 .54675 m
-0.02535 .54675 L
s
-0.0291 .60276 m
-0.02535 .60276 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01612 L
.18254 .06078 L
.23545 .14128 L
.28836 .25259 L
.34127 .37636 L
.39418 .47227 L
.44709 .53793 L
.5 .57308 L
.55291 .5903 L
.60582 .598 L
.65873 .60108 L
.71164 .60206 L
.76455 .60234 L
.81746 .60276 L
.87037 .60304 L
.92328 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01612 -1.875 0 Mabsadd m
.12963 .01612 0 2.5 Mabsadd L
.12963 .01612 1.875 0 Mabsadd L
.12963 .01612 0 -2.5 Mabsadd L
.12963 .01612 -1.875 0 Mabsadd L closepath F
.18254 .06078 -1.875 0 Mabsadd m
.18254 .06078 0 2.5 Mabsadd L
.18254 .06078 1.875 0 Mabsadd L
.18254 .06078 0 -2.5 Mabsadd L
.18254 .06078 -1.875 0 Mabsadd L closepath F
.23545 .14128 -1.875 0 Mabsadd m
.23545 .14128 0 2.5 Mabsadd L
.23545 .14128 1.875 0 Mabsadd L
.23545 .14128 0 -2.5 Mabsadd L
.23545 .14128 -1.875 0 Mabsadd L closepath F
.28836 .25259 -1.875 0 Mabsadd m
.28836 .25259 0 2.5 Mabsadd L
.28836 .25259 1.875 0 Mabsadd L
.28836 .25259 0 -2.5 Mabsadd L
.28836 .25259 -1.875 0 Mabsadd L closepath F
.34127 .37636 -1.875 0 Mabsadd m
.34127 .37636 0 2.5 Mabsadd L
.34127 .37636 1.875 0 Mabsadd L
.34127 .37636 0 -2.5 Mabsadd L
.34127 .37636 -1.875 0 Mabsadd L closepath F
.39418 .47227 -1.875 0 Mabsadd m
.39418 .47227 0 2.5 Mabsadd L
.39418 .47227 1.875 0 Mabsadd L
.39418 .47227 0 -2.5 Mabsadd L
.39418 .47227 -1.875 0 Mabsadd L closepath F
.44709 .53793 -1.875 0 Mabsadd m
.44709 .53793 0 2.5 Mabsadd L
.44709 .53793 1.875 0 Mabsadd L
.44709 .53793 0 -2.5 Mabsadd L
.44709 .53793 -1.875 0 Mabsadd L closepath F
.5 .57308 -1.875 0 Mabsadd m
.5 .57308 0 2.5 Mabsadd L
.5 .57308 1.875 0 Mabsadd L
.5 .57308 0 -2.5 Mabsadd L
.5 .57308 -1.875 0 Mabsadd L closepath F
.55291 .5903 -1.875 0 Mabsadd m
.55291 .5903 0 2.5 Mabsadd L
.55291 .5903 1.875 0 Mabsadd L
.55291 .5903 0 -2.5 Mabsadd L
.55291 .5903 -1.875 0 Mabsadd L closepath F
.60582 .598 -1.875 0 Mabsadd m
.60582 .598 0 2.5 Mabsadd L
.60582 .598 1.875 0 Mabsadd L
.60582 .598 0 -2.5 Mabsadd L
.60582 .598 -1.875 0 Mabsadd L closepath F
.65873 .60108 -1.875 0 Mabsadd m
.65873 .60108 0 2.5 Mabsadd L
.65873 .60108 1.875 0 Mabsadd L
.65873 .60108 0 -2.5 Mabsadd L
.65873 .60108 -1.875 0 Mabsadd L closepath F
.71164 .60206 -1.875 0 Mabsadd m
.71164 .60206 0 2.5 Mabsadd L
.71164 .60206 1.875 0 Mabsadd L
.71164 .60206 0 -2.5 Mabsadd L
.71164 .60206 -1.875 0 Mabsadd L closepath F
.76455 .60234 -1.875 0 Mabsadd m
.76455 .60234 0 2.5 Mabsadd L
.76455 .60234 1.875 0 Mabsadd L
.76455 .60234 0 -2.5 Mabsadd L
.76455 .60234 -1.875 0 Mabsadd L closepath F
.81746 .60276 -1.875 0 Mabsadd m
.81746 .60276 0 2.5 Mabsadd L
.81746 .60276 1.875 0 Mabsadd L
.81746 .60276 0 -2.5 Mabsadd L
.81746 .60276 -1.875 0 Mabsadd L closepath F
.87037 .60304 -1.875 0 Mabsadd m
.87037 .60304 0 2.5 Mabsadd L
.87037 .60304 1.875 0 Mabsadd L
.87037 .60304 0 -2.5 Mabsadd L
.87037 .60304 -1.875 0 Mabsadd L closepath F
.92328 .60318 -1.875 0 Mabsadd m
.92328 .60318 0 2.5 Mabsadd L
.92328 .60318 1.875 0 Mabsadd L
.92328 .60318 0 -2.5 Mabsadd L
.92328 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .02172 L
.12963 .02872 L
.18254 .03572 L
.23545 .04272 L
.28836 .04972 L
.34127 .05672 L
.39418 .06372 L
.44709 .07072 L
.5 .07772 L
.55291 .08472 L
.60582 .09172 L
.65873 .09872 L
.71164 .10572 L
.76455 .11272 L
.81746 .11972 L
.87037 .12672 L
.92328 .13372 L
.97619 .13372 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .02172 0 2.5 Mabsadd m
.07672 .02172 -0.56518 .7779 Mabsadd L
.07672 .02172 -2.37764 .77254 Mabsadd L
.07672 .02172 -0.91448 -0.29713 Mabsadd L
.07672 .02172 -1.46946 -2.02254 Mabsadd L
.07672 .02172 0 -0.96154 Mabsadd L
.07672 .02172 1.46946 -2.02254 Mabsadd L
.07672 .02172 .91448 -0.29713 Mabsadd L
.07672 .02172 2.37764 .77254 Mabsadd L
.07672 .02172 .56518 .7779 Mabsadd L
.07672 .02172 0 2.5 Mabsadd L closepath F
.12963 .02872 0 2.5 Mabsadd m
.12963 .02872 -0.56518 .7779 Mabsadd L
.12963 .02872 -2.37764 .77254 Mabsadd L
.12963 .02872 -0.91448 -0.29713 Mabsadd L
.12963 .02872 -1.46946 -2.02254 Mabsadd L
.12963 .02872 0 -0.96154 Mabsadd L
.12963 .02872 1.46946 -2.02254 Mabsadd L
.12963 .02872 .91448 -0.29713 Mabsadd L
.12963 .02872 2.37764 .77254 Mabsadd L
.12963 .02872 .56518 .7779 Mabsadd L
.12963 .02872 0 2.5 Mabsadd L closepath F
.18254 .03572 0 2.5 Mabsadd m
.18254 .03572 -0.56518 .7779 Mabsadd L
.18254 .03572 -2.37764 .77254 Mabsadd L
.18254 .03572 -0.91448 -0.29713 Mabsadd L
.18254 .03572 -1.46946 -2.02254 Mabsadd L
.18254 .03572 0 -0.96154 Mabsadd L
.18254 .03572 1.46946 -2.02254 Mabsadd L
.18254 .03572 .91448 -0.29713 Mabsadd L
.18254 .03572 2.37764 .77254 Mabsadd L
.18254 .03572 .56518 .7779 Mabsadd L
.18254 .03572 0 2.5 Mabsadd L closepath F
.23545 .04272 0 2.5 Mabsadd m
.23545 .04272 -0.56518 .7779 Mabsadd L
.23545 .04272 -2.37764 .77254 Mabsadd L
.23545 .04272 -0.91448 -0.29713 Mabsadd L
.23545 .04272 -1.46946 -2.02254 Mabsadd L
.23545 .04272 0 -0.96154 Mabsadd L
.23545 .04272 1.46946 -2.02254 Mabsadd L
.23545 .04272 .91448 -0.29713 Mabsadd L
.23545 .04272 2.37764 .77254 Mabsadd L
.23545 .04272 .56518 .7779 Mabsadd L
.23545 .04272 0 2.5 Mabsadd L closepath F
.28836 .04972 0 2.5 Mabsadd m
.28836 .04972 -0.56518 .7779 Mabsadd L
.28836 .04972 -2.37764 .77254 Mabsadd L
.28836 .04972 -0.91448 -0.29713 Mabsadd L
.28836 .04972 -1.46946 -2.02254 Mabsadd L
.28836 .04972 0 -0.96154 Mabsadd L
.28836 .04972 1.46946 -2.02254 Mabsadd L
.28836 .04972 .91448 -0.29713 Mabsadd L
.28836 .04972 2.37764 .77254 Mabsadd L
.28836 .04972 .56518 .7779 Mabsadd L
.28836 .04972 0 2.5 Mabsadd L closepath F
.34127 .05672 0 2.5 Mabsadd m
.34127 .05672 -0.56518 .7779 Mabsadd L
.34127 .05672 -2.37764 .77254 Mabsadd L
.34127 .05672 -0.91448 -0.29713 Mabsadd L
.34127 .05672 -1.46946 -2.02254 Mabsadd L
.34127 .05672 0 -0.96154 Mabsadd L
.34127 .05672 1.46946 -2.02254 Mabsadd L
.34127 .05672 .91448 -0.29713 Mabsadd L
.34127 .05672 2.37764 .77254 Mabsadd L
.34127 .05672 .56518 .7779 Mabsadd L
.34127 .05672 0 2.5 Mabsadd L closepath F
.39418 .06372 0 2.5 Mabsadd m
.39418 .06372 -0.56518 .7779 Mabsadd L
.39418 .06372 -2.37764 .77254 Mabsadd L
.39418 .06372 -0.91448 -0.29713 Mabsadd L
.39418 .06372 -1.46946 -2.02254 Mabsadd L
.39418 .06372 0 -0.96154 Mabsadd L
.39418 .06372 1.46946 -2.02254 Mabsadd L
.39418 .06372 .91448 -0.29713 Mabsadd L
.39418 .06372 2.37764 .77254 Mabsadd L
.39418 .06372 .56518 .7779 Mabsadd L
.39418 .06372 0 2.5 Mabsadd L closepath F
.44709 .07072 0 2.5 Mabsadd m
.44709 .07072 -0.56518 .7779 Mabsadd L
.44709 .07072 -2.37764 .77254 Mabsadd L
.44709 .07072 -0.91448 -0.29713 Mabsadd L
.44709 .07072 -1.46946 -2.02254 Mabsadd L
.44709 .07072 0 -0.96154 Mabsadd L
.44709 .07072 1.46946 -2.02254 Mabsadd L
.44709 .07072 .91448 -0.29713 Mabsadd L
.44709 .07072 2.37764 .77254 Mabsadd L
.44709 .07072 .56518 .7779 Mabsadd L
.44709 .07072 0 2.5 Mabsadd L closepath F
.5 .07772 0 2.5 Mabsadd m
.5 .07772 -0.56518 .7779 Mabsadd L
.5 .07772 -2.37764 .77254 Mabsadd L
.5 .07772 -0.91448 -0.29713 Mabsadd L
.5 .07772 -1.46946 -2.02254 Mabsadd L
.5 .07772 0 -0.96154 Mabsadd L
.5 .07772 1.46946 -2.02254 Mabsadd L
.5 .07772 .91448 -0.29713 Mabsadd L
.5 .07772 2.37764 .77254 Mabsadd L
.5 .07772 .56518 .7779 Mabsadd L
.5 .07772 0 2.5 Mabsadd L closepath F
.55291 .08472 0 2.5 Mabsadd m
.55291 .08472 -0.56518 .7779 Mabsadd L
.55291 .08472 -2.37764 .77254 Mabsadd L
.55291 .08472 -0.91448 -0.29713 Mabsadd L
.55291 .08472 -1.46946 -2.02254 Mabsadd L
.55291 .08472 0 -0.96154 Mabsadd L
.55291 .08472 1.46946 -2.02254 Mabsadd L
.55291 .08472 .91448 -0.29713 Mabsadd L
.55291 .08472 2.37764 .77254 Mabsadd L
.55291 .08472 .56518 .7779 Mabsadd L
.55291 .08472 0 2.5 Mabsadd L closepath F
.60582 .09172 0 2.5 Mabsadd m
.60582 .09172 -0.56518 .7779 Mabsadd L
.60582 .09172 -2.37764 .77254 Mabsadd L
.60582 .09172 -0.91448 -0.29713 Mabsadd L
.60582 .09172 -1.46946 -2.02254 Mabsadd L
.60582 .09172 0 -0.96154 Mabsadd L
.60582 .09172 1.46946 -2.02254 Mabsadd L
.60582 .09172 .91448 -0.29713 Mabsadd L
.60582 .09172 2.37764 .77254 Mabsadd L
.60582 .09172 .56518 .7779 Mabsadd L
.60582 .09172 0 2.5 Mabsadd L closepath F
.65873 .09872 0 2.5 Mabsadd m
.65873 .09872 -0.56518 .7779 Mabsadd L
.65873 .09872 -2.37764 .77254 Mabsadd L
.65873 .09872 -0.91448 -0.29713 Mabsadd L
.65873 .09872 -1.46946 -2.02254 Mabsadd L
.65873 .09872 0 -0.96154 Mabsadd L
.65873 .09872 1.46946 -2.02254 Mabsadd L
.65873 .09872 .91448 -0.29713 Mabsadd L
.65873 .09872 2.37764 .77254 Mabsadd L
.65873 .09872 .56518 .7779 Mabsadd L
.65873 .09872 0 2.5 Mabsadd L closepath F
.71164 .10572 0 2.5 Mabsadd m
.71164 .10572 -0.56518 .7779 Mabsadd L
.71164 .10572 -2.37764 .77254 Mabsadd L
.71164 .10572 -0.91448 -0.29713 Mabsadd L
.71164 .10572 -1.46946 -2.02254 Mabsadd L
.71164 .10572 0 -0.96154 Mabsadd L
.71164 .10572 1.46946 -2.02254 Mabsadd L
.71164 .10572 .91448 -0.29713 Mabsadd L
.71164 .10572 2.37764 .77254 Mabsadd L
.71164 .10572 .56518 .7779 Mabsadd L
.71164 .10572 0 2.5 Mabsadd L closepath F
.76455 .11272 0 2.5 Mabsadd m
.76455 .11272 -0.56518 .7779 Mabsadd L
.76455 .11272 -2.37764 .77254 Mabsadd L
.76455 .11272 -0.91448 -0.29713 Mabsadd L
.76455 .11272 -1.46946 -2.02254 Mabsadd L
.76455 .11272 0 -0.96154 Mabsadd L
.76455 .11272 1.46946 -2.02254 Mabsadd L
.76455 .11272 .91448 -0.29713 Mabsadd L
.76455 .11272 2.37764 .77254 Mabsadd L
.76455 .11272 .56518 .7779 Mabsadd L
.76455 .11272 0 2.5 Mabsadd L closepath F
.81746 .11972 0 2.5 Mabsadd m
.81746 .11972 -0.56518 .7779 Mabsadd L
.81746 .11972 -2.37764 .77254 Mabsadd L
.81746 .11972 -0.91448 -0.29713 Mabsadd L
.81746 .11972 -1.46946 -2.02254 Mabsadd L
.81746 .11972 0 -0.96154 Mabsadd L
.81746 .11972 1.46946 -2.02254 Mabsadd L
.81746 .11972 .91448 -0.29713 Mabsadd L
.81746 .11972 2.37764 .77254 Mabsadd L
.81746 .11972 .56518 .7779 Mabsadd L
.81746 .11972 0 2.5 Mabsadd L closepath F
.87037 .12672 0 2.5 Mabsadd m
.87037 .12672 -0.56518 .7779 Mabsadd L
.87037 .12672 -2.37764 .77254 Mabsadd L
.87037 .12672 -0.91448 -0.29713 Mabsadd L
.87037 .12672 -1.46946 -2.02254 Mabsadd L
.87037 .12672 0 -0.96154 Mabsadd L
.87037 .12672 1.46946 -2.02254 Mabsadd L
.87037 .12672 .91448 -0.29713 Mabsadd L
.87037 .12672 2.37764 .77254 Mabsadd L
.87037 .12672 .56518 .7779 Mabsadd L
.87037 .12672 0 2.5 Mabsadd L closepath F
.92328 .13372 0 2.5 Mabsadd m
.92328 .13372 -0.56518 .7779 Mabsadd L
.92328 .13372 -2.37764 .77254 Mabsadd L
.92328 .13372 -0.91448 -0.29713 Mabsadd L
.92328 .13372 -1.46946 -2.02254 Mabsadd L
.92328 .13372 0 -0.96154 Mabsadd L
.92328 .13372 1.46946 -2.02254 Mabsadd L
.92328 .13372 .91448 -0.29713 Mabsadd L
.92328 .13372 2.37764 .77254 Mabsadd L
.92328 .13372 .56518 .7779 Mabsadd L
.92328 .13372 0 2.5 Mabsadd L closepath F
.97619 .13372 0 2.5 Mabsadd m
.97619 .13372 -0.56518 .7779 Mabsadd L
.97619 .13372 -2.37764 .77254 Mabsadd L
.97619 .13372 -0.91448 -0.29713 Mabsadd L
.97619 .13372 -1.46946 -2.02254 Mabsadd L
.97619 .13372 0 -0.96154 Mabsadd L
.97619 .13372 1.46946 -2.02254 Mabsadd L
.97619 .13372 .91448 -0.29713 Mabsadd L
.97619 .13372 2.37764 .77254 Mabsadd L
.97619 .13372 .56518 .7779 Mabsadd L
.97619 .13372 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01612 m
.07672 .05938 L
.12963 .09522 L
.18254 .12602 L
.23545 .13848 L
.28836 .11062 L
.34127 .08038 L
.39418 .04986 L
.44709 .03194 L
.5 .02242 L
.55291 .0178 L
.60582 .0157 L
.65873 .015 L
.71164 .01514 L
.76455 .015 L
.81746 .01486 L
.87037 .01486 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01612 -2.5 2.5 Mabsadd m
.02381 .01612 2.5 2.5 Mabsadd L
.02381 .01612 2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 2.5 Mabsadd L closepath F
.07672 .05938 -2.5 2.5 Mabsadd m
.07672 .05938 2.5 2.5 Mabsadd L
.07672 .05938 2.5 -2.5 Mabsadd L
.07672 .05938 -2.5 -2.5 Mabsadd L
.07672 .05938 -2.5 2.5 Mabsadd L closepath F
.12963 .09522 -2.5 2.5 Mabsadd m
.12963 .09522 2.5 2.5 Mabsadd L
.12963 .09522 2.5 -2.5 Mabsadd L
.12963 .09522 -2.5 -2.5 Mabsadd L
.12963 .09522 -2.5 2.5 Mabsadd L closepath F
.18254 .12602 -2.5 2.5 Mabsadd m
.18254 .12602 2.5 2.5 Mabsadd L
.18254 .12602 2.5 -2.5 Mabsadd L
.18254 .12602 -2.5 -2.5 Mabsadd L
.18254 .12602 -2.5 2.5 Mabsadd L closepath F
.23545 .13848 -2.5 2.5 Mabsadd m
.23545 .13848 2.5 2.5 Mabsadd L
.23545 .13848 2.5 -2.5 Mabsadd L
.23545 .13848 -2.5 -2.5 Mabsadd L
.23545 .13848 -2.5 2.5 Mabsadd L closepath F
.28836 .11062 -2.5 2.5 Mabsadd m
.28836 .11062 2.5 2.5 Mabsadd L
.28836 .11062 2.5 -2.5 Mabsadd L
.28836 .11062 -2.5 -2.5 Mabsadd L
.28836 .11062 -2.5 2.5 Mabsadd L closepath F
.34127 .08038 -2.5 2.5 Mabsadd m
.34127 .08038 2.5 2.5 Mabsadd L
.34127 .08038 2.5 -2.5 Mabsadd L
.34127 .08038 -2.5 -2.5 Mabsadd L
.34127 .08038 -2.5 2.5 Mabsadd L closepath F
.39418 .04986 -2.5 2.5 Mabsadd m
.39418 .04986 2.5 2.5 Mabsadd L
.39418 .04986 2.5 -2.5 Mabsadd L
.39418 .04986 -2.5 -2.5 Mabsadd L
.39418 .04986 -2.5 2.5 Mabsadd L closepath F
.44709 .03194 -2.5 2.5 Mabsadd m
.44709 .03194 2.5 2.5 Mabsadd L
.44709 .03194 2.5 -2.5 Mabsadd L
.44709 .03194 -2.5 -2.5 Mabsadd L
.44709 .03194 -2.5 2.5 Mabsadd L closepath F
.5 .02242 -2.5 2.5 Mabsadd m
.5 .02242 2.5 2.5 Mabsadd L
.5 .02242 2.5 -2.5 Mabsadd L
.5 .02242 -2.5 -2.5 Mabsadd L
.5 .02242 -2.5 2.5 Mabsadd L closepath F
.55291 .0178 -2.5 2.5 Mabsadd m
.55291 .0178 2.5 2.5 Mabsadd L
.55291 .0178 2.5 -2.5 Mabsadd L
.55291 .0178 -2.5 -2.5 Mabsadd L
.55291 .0178 -2.5 2.5 Mabsadd L closepath F
.60582 .0157 -2.5 2.5 Mabsadd m
.60582 .0157 2.5 2.5 Mabsadd L
.60582 .0157 2.5 -2.5 Mabsadd L
.60582 .0157 -2.5 -2.5 Mabsadd L
.60582 .0157 -2.5 2.5 Mabsadd L closepath F
.65873 .015 -2.5 2.5 Mabsadd m
.65873 .015 2.5 2.5 Mabsadd L
.65873 .015 2.5 -2.5 Mabsadd L
.65873 .015 -2.5 -2.5 Mabsadd L
.65873 .015 -2.5 2.5 Mabsadd L closepath F
.71164 .01514 -2.5 2.5 Mabsadd m
.71164 .01514 2.5 2.5 Mabsadd L
.71164 .01514 2.5 -2.5 Mabsadd L
.71164 .01514 -2.5 -2.5 Mabsadd L
.71164 .01514 -2.5 2.5 Mabsadd L closepath F
.76455 .015 -2.5 2.5 Mabsadd m
.76455 .015 2.5 2.5 Mabsadd L
.76455 .015 2.5 -2.5 Mabsadd L
.76455 .015 -2.5 -2.5 Mabsadd L
.76455 .015 -2.5 2.5 Mabsadd L closepath F
.81746 .01486 -2.5 2.5 Mabsadd m
.81746 .01486 2.5 2.5 Mabsadd L
.81746 .01486 2.5 -2.5 Mabsadd L
.81746 .01486 -2.5 -2.5 Mabsadd L
.81746 .01486 -2.5 2.5 Mabsadd L closepath F
.87037 .01486 -2.5 2.5 Mabsadd m
.87037 .01486 2.5 2.5 Mabsadd L
.87037 .01486 2.5 -2.5 Mabsadd L
.87037 .01486 -2.5 -2.5 Mabsadd L
.87037 .01486 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001=ool40003ool00`00oooo
o`02ool3000Sool3000Tool00`00ooooo`03ool00`00ooooo`02ool3000Oool40003ool2000Mool4
0002ool40003ool00`00ooooo`02ool3000Mool40002ool3000Lool40003ool00`00ooooo`03ool0
0`00ooooo`02ool30030ool004goo`03003ooooo00coo`03003ooooo02?oo`03003ooooo027oo`03
003ooooo00_oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Lool01@00oooooooo
00003_oo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0_Ooo001>ool00`00ooooo`0;ool00`00ooooo`0Sool00`00ooooo`0Rool0
0`00ooooo`0:ool00`00ooooo`0Nool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0_Ooo001?ool00`00ooooo`07ool3000Sool3000Uool00`00
ooooo`07ool3000Qool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool00ooo00<00?oo
ool01ooo0`007ooo00@00?ooooooo`<001koo`03003ooooo00?oo`03003ooooo00Ooo`<00<3oo`00
D?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool01_oo00<00?ooool0
8Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01ooo`05003oooooool0000Pool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`30ool0
04goo`04003ooooo0008ool00`00ooooo`0Sool00`00ooooo`0Sool01000ooooo`002?oo00<00?oo
ool07ooo0`000ooo00@00?ooool001coo`<000?oo`04003ooooo0008ool00`00ooooo`0Mool30003
ool00`00ooooo`0Lool30003ool01000ooooo`002?oo00<00?ooool0`?oo000Yool00`00ooooo`0R
ool20009ool4000Rool4000Rool40008ool4000Pool00`00ooooo`02ool2000Oool00`00ooooo`02
ool20009ool4000Nool01000oooooooo10007Ooo00@00?ooooooo`@000Soo`@00;ooo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo0;_oo`D000goo`D000coo`D000goo`D000coo`D000goo`D000coo`D00:goo`00:Ooo
00<00?ooool03?oo1@003_oo0`003ooo0P00R?oo1@003Ooo1@003?oo1@003Ooo1@003?oo1@003Ooo
1@003?oo1@003Ooo1@003?oo1@00[Ooo000Yool00`00ooooo`07oooo001=002Vool002Woo`03003o
oooo00coo`D000Goo`03003oo`00008000Coo`<000Ooo`03003ooooo00Goo`<000Ooo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00?oo`D000Koo`03003oo`0000?oo`H000?oo`<000Koo`D0
00Koo`03003ooooo00?oo`D000Koo`03003ooooo00Coo`D000Koo`03003ooooo00?oo`D000Koo`03
003ooooo00Coo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00Coo`D000Koo`03003ooooo
00?oo`D00:goo`00:Ooo00<00?ooool03?oo1@003?oo00<00?oo00000P001ooo00<00?ooool01_oo
00<00?oo00008?oo00<00?ooool0:Ooo00<00?ooool09_oo2P001ooo1@003Ooo1@001_oo00<00?oo
ool00ooo1@003Ooo1@003?oo1@003Ooo1@003?oo1@001_oo00<00?ooool01?oo1@003?oo1@00[Ooo
000Yool00`00ooooo`0<ool500000ooo003oo`0:ool500001?oo003ooooo0P002?oo0P000_oo00<0
0?ooool0L_oo1@003?oo1@003Ooo1@00oooo:?oo000Yool00`00ooooo`0Cool00`00ooooo`0:ool0
0`00ooooo`08ool00`00ooooo`0200000ooo00000003ool2001Pool50007ool30003ool5003ooom;
ool002Woo`03003ooooo01Coo`8001Woo`D00004ool00?ooool2001Nool60003ool30006ool5003o
oom;ool002Woo`03003ooooo01Koo`03003ooooo023oo`04003ooooo0002ool200000ooo0000001C
ool6003ooomMool002Woo`03003ooooo03[oo`03003ooooo00Goo`<00003ool0000004goo`800003
ool0000000<00?oooegoo`00:Ooo00<00?ooool0>ooo00<00?ooool00ooo1@001?oo00<00?ooool0
0P001Ooo0P00?_oo00@00?ooooooo`D00?oooegoo`00:Ooo0`006Ooo0P008Ooo00<00?ooool04_oo
00<00?ooool00P00>Ooo0P00ooooJOoo000Yool00`00ooooo`0mool00`00ooooo`0Bool500001?oo
003ooooo0P000_oo00<00?ooool00ooo0`007ooo1@00ooooK_oo000Yool00`00ooooo`0nool2000R
ool200000ooo0000000Pool6003ooom]ool002Woo`03003ooooo01goo`03003ooooo023oo`03003o
oooo027oo`L00003ool0000001Woo`D00?ooofkoo`00:Ooo00<00?ooool07_oo1@007_oo00<00?oo
ool08_oo00<00?ooool01ooo00<00?ooool00P000_oo0P003_oo1@00ooooK_oo000Yool00`00oooo
o`0Nool5000Oool2000aool7000;ool5003ooom^ool002Woo`03003ooooo01koo`D001koo`@003Wo
o`03003ooooo00D000;oo`<00?ooofooo`00:Ooo00<00?ooool07_oo1@007ooo0`00@?oo00<00?oo
ool00P000_oo00<00?ooool0ooooJooo000Yool00`00ooooo`0Nool500000ooo003oo`0Mool2000j
ool20006ool50003ool20002ool00`00ooooo`04ool2003ooomNool002Woo`<004Goo`03003ooooo
03Goo`8000[oo`03003ooooo00[oo`8000;oo`800?oooekoo`00:Ooo00<00?ooool0A_oo00<00?oo
ool0<_oo0P006ooo1`000_oo00<00?ooool0`?ooR0003Ooo000Yool00`00ooooo`0Xool00`00oooo
o`0Kool00`00ooooo`0/ool5000Zool200000ooo00000002ool2002gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02Woo`8001coo`03003ooooo02_oo`D0033oo`H000;oo`03003o
oooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:ooo0P006ooo00<00?oo
ool0:_oo1@00<_oo00<00?ooool01_oo0P000_oo00@00?ooooooo`800:Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0B?oo00<00?ooool0:_oo1@00@_oo0`0000?oo`00ool0X_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00ooooo`0Wool70011ool5
0003ool20002ool00`00ooooo`04ool3002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02ooo`D001Koo`03003ooooo02Coo`8005Ooo`8000;oo`8009Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0;ooo1@005_oo00<00?ooool08ooo00<00?ooool0F_oo1P00
0_oo00@00?ooool008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;ooo1@00
5ooo00<00?ooool0POoo00<00?ooool01ooo00@00?ooool000;oo`<008;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00;ooo1P005ooo00<00?ooool07Ooo00<00?ooool0Kooo1P000_oo00<0
0?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0_ool500000ooo0000
000Eool00`00ooooo`2Jool20002ool01000oooooooo0`00L?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0gool00`00ooooo`0Cool00`00ooooo`0Dool50027ool300000ooo003o
o`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`03003ooooo01?oo`D0
08Ooo`D000;oo`8000;oo`03003ooooo00Goo`8005ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0>ooo00<00?ooool04?oo00<00?ooool04ooo1@00UOoo0P000_oo1000G_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1?ool00`00ooooo`0Bool5002Hool60002
ool00`00ooooo`02001Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`03
003ooooo00koo`03003ooooo017oo`D00:Ooo`03003ooooo00<004koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@?oo1P002_oo00<00?ooool03Ooo00<00?ooool0/?oo1@000_oo
00<00?ooool0Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool5000;ool0
0`00ooooo`31ool00`00ooooo`05ool20002ool00`00ooooo`02ool2000lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<0047oo`D00003ool00?oo00Woo`03003ooooo00Koo`800<Ooo`D000;o
o`03003ooooo03Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@0000?o
o`00ool02Ooo00<00?ooool01?oo0P00bOoo1@000ooo00@00?ooool000;oo`8000?oo`<000ooo`80
01Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@001Ooo0`001?oo1@00
00?oo`00ool0g?oo1@000_oo00<00?ooool00P000_oo00<00?ooool010006Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1>ool300000ooo00000003003Oool5000<ool5000Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`D00>7oo`03003ooooo02Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D_oo1@00oooo3_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Bool5003oool>ool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo05Ko
o`03003ooooo0?ooo`coo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0E_oo00<00?ooool0oooo3?oo00<00?ooool05_oo1@006?oo
1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`80
0003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<0
0?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool3001Gool00`00ooooo`3oool;ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?o
o`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Ooo`03003ooooo
0?ooo`_oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0F?oo00<00?ooool0oooo2_oo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo05Soo`03003ooooo0?ooo`[oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P00
0ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P00
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`1Iool00`00ooooo`3oool9ool00`00ooooo`0cool50009
ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006
ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo0?ooo`Woo`03003ooooo04;oo`80
00ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo00<0
0?ooool0oooo2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00oooo
o`3oool8ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`03003ooooo0?oo
o`Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Fooo00<00?ooool0oooo1ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Lool00`00ooooo`3oool6ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05coo`03003ooooo0?ooo`Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Mool00`00ooooo`3oool5ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05goo`03003ooooo0?ooo`Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0G_oo00<00?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Nool00`00ooooo`3oool4ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05ooo`03003ooooo0?ooo`?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Gooo00<00?ooool0oooo0ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Pool00`00oooo
o`3oool2ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`03003ooooo0?oo
o`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo00<00?ooool0oooo0Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool00`00ooooo`3oool1ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`03003ooooo0?ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Sool00`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06?oo`03003ooooo0?koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0I?oo00<00?ooool0oOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Tool00`00
ooooo`3mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`03003ooooo0?co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool2003mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Coo`@00?coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0IOoo0`00o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool2003l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`03003ooooo0?[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo00<00?ooool0nOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001Xool00`00ooooo`3iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06Woo`03003ooooo0?Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0JOoo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Z
ool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03003o
oooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo00<00?ooool0mooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool00`00ooooo`3fool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo06_oo`03
003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0K?oo00<00?ooool0mOoo00<00?oo
ool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`80
0003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00K?oo00<00?oo
ool0mOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0KOoo00<00?ooool0m?oo
00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?oo
ool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02
ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1]ool00`00ooooo`3dool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`1]ool00`00ooooo`3dool00`00ooooo`0Hool00`00
ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0K_oo00<00?ooool0looo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`3c
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool0
0`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo
0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00LOoo00<00?ooool0l?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo077oo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo00<0
0?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool00`00ooooo`3]
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03003ooooo0>goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00M?oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1f
ool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003o
oooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0j_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1gool2003[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Koo`@00>[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Mooo0`00j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool2003Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1lool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07go
o`03003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00OOoo00<00?ooool0i?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool0
0`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo08;oo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08;o
o`03003ooooo0=ooo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`<008?oo`03003ooooo0=koo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Pooo
00<00?ooool0g_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003o
oooo000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
08Goo`03003ooooo0=coo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`26ool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Koo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo
00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30027ool00`00ooooo`3Jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03003ooooo0=Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0P00f_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`27ool4003Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Soo`<00=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?oo
0000f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`3Fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo0=Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool0
0`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo
0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Koo`03003ooooo0<_oohP000goo`00:Ooo00<00?ooool0Uooo00<00?ooool0ooooH?oo000Yool0
0`00ooooo`2Hool00`00ooooo`3ooomOool002Woo`03003ooooo09Woo`03003ooooo0?oooekoo`00
:Ooo00<00?ooool0VOoo00<00?oo0000ooooG_oo000Yool00`00ooooo`2Jool3003ooomMool002Wo
o`03003ooooo09Woo`@00?oooegoo`00:Ooo00<00?ooool0V_oo1000ooooG?oo000Yool00`00oooo
o`2Nool00`00ooooo`3ooomIool002Woo`<009ooo`800?oooeWoo`00:Ooo00<00?ooool0XOoo00<0
0?ooool0ooooE_oo000Yool00`00ooooo`2Rool2003ooomFool002Woo`03003ooooo0:Coo`800?oo
oeCoo`00:Ooo00<00?ooool0Y_oo00<00?ooool0ooooDOoo000Yool00`00ooooo`2Wool2003ooomA
ool002Woo`03003ooooo0:Woo`03003ooooo0?ooodkoo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0Z_oo0`00ooooCOoo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Zool4003ooom<ool000goo`D000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00:_oo`H00?ooodWoo`003Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0:coo`03003ooooo00;oo`<00?ooodKoo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0]?oo0`00oooo@ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2gool3003ooom0ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;[oo`D00?oooc_oo`00:Ooo00<00?oo
ool0_?oo1@00oooo>Ooo000Yool00`00ooooo`2mool300000ooo000000040008ool00`00ooooo`3o
oolXool002Woo`03003ooooo0;koo`03003ooooo00Koo`H00004ool00000000@ool00`00ooooo`3o
oolFool002Woo`03003ooooo0<goo`/000Soo`<000koo`80013oo`8000ooo`80013oo`8000ooo`80
013oo`800:koo`00:Ooo0`00c_oo0P002?ooM000[Ooo000Yool00`00ooooo`3Pool2000?ool3000?
ool3000>ool3000?ool3000>ool3000?ool3002]ool002Woo`03003ooooo0?;oo`03003ooooo00oo
o`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo0:co
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.39077, \
-570.206, 0.0571656, 21.603}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 4204, 850}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.40832e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .14288 -24 -4.5 ]
[-0.03882 .14288 0 4.5 ]
[-0.03882 .27105 -24 -4.5 ]
[-0.03882 .27105 0 4.5 ]
[-0.03882 .39921 -24 -4.5 ]
[-0.03882 .39921 0 4.5 ]
[-0.03882 .52738 -24 -4.5 ]
[-0.03882 .52738 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .14288 m
-0.02007 .14288 L
s
[(2000)] -0.03882 .14288 1 0 Mshowa
-0.02632 .27105 m
-0.02007 .27105 L
s
[(4000)] -0.03882 .27105 1 0 Mshowa
-0.02632 .39921 m
-0.02007 .39921 L
s
[(6000)] -0.03882 .39921 1 0 Mshowa
-0.02632 .52738 m
-0.02007 .52738 L
s
[(8000)] -0.03882 .52738 1 0 Mshowa
.125 Mabswid
-0.02632 .04676 m
-0.02257 .04676 L
s
-0.02632 .0788 m
-0.02257 .0788 L
s
-0.02632 .11084 m
-0.02257 .11084 L
s
-0.02632 .17492 m
-0.02257 .17492 L
s
-0.02632 .20696 m
-0.02257 .20696 L
s
-0.02632 .23901 m
-0.02257 .23901 L
s
-0.02632 .30309 m
-0.02257 .30309 L
s
-0.02632 .33513 m
-0.02257 .33513 L
s
-0.02632 .36717 m
-0.02257 .36717 L
s
-0.02632 .43126 m
-0.02257 .43126 L
s
-0.02632 .4633 m
-0.02257 .4633 L
s
-0.02632 .49534 m
-0.02257 .49534 L
s
-0.02632 .55942 m
-0.02257 .55942 L
s
-0.02632 .59146 m
-0.02257 .59146 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01536 L
.32456 .03503 L
.37469 .08649 L
.42481 .188 L
.47494 .3277 L
.52506 .45016 L
.57519 .53167 L
.62531 .57198 L
.67544 .5923 L
.72556 .59941 L
.77569 .60127 L
.82581 .60249 L
.87594 .60306 L
.92607 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01536 -1.875 0 Mabsadd m
.27444 .01536 0 2.5 Mabsadd L
.27444 .01536 1.875 0 Mabsadd L
.27444 .01536 0 -2.5 Mabsadd L
.27444 .01536 -1.875 0 Mabsadd L closepath F
.32456 .03503 -1.875 0 Mabsadd m
.32456 .03503 0 2.5 Mabsadd L
.32456 .03503 1.875 0 Mabsadd L
.32456 .03503 0 -2.5 Mabsadd L
.32456 .03503 -1.875 0 Mabsadd L closepath F
.37469 .08649 -1.875 0 Mabsadd m
.37469 .08649 0 2.5 Mabsadd L
.37469 .08649 1.875 0 Mabsadd L
.37469 .08649 0 -2.5 Mabsadd L
.37469 .08649 -1.875 0 Mabsadd L closepath F
.42481 .188 -1.875 0 Mabsadd m
.42481 .188 0 2.5 Mabsadd L
.42481 .188 1.875 0 Mabsadd L
.42481 .188 0 -2.5 Mabsadd L
.42481 .188 -1.875 0 Mabsadd L closepath F
.47494 .3277 -1.875 0 Mabsadd m
.47494 .3277 0 2.5 Mabsadd L
.47494 .3277 1.875 0 Mabsadd L
.47494 .3277 0 -2.5 Mabsadd L
.47494 .3277 -1.875 0 Mabsadd L closepath F
.52506 .45016 -1.875 0 Mabsadd m
.52506 .45016 0 2.5 Mabsadd L
.52506 .45016 1.875 0 Mabsadd L
.52506 .45016 0 -2.5 Mabsadd L
.52506 .45016 -1.875 0 Mabsadd L closepath F
.57519 .53167 -1.875 0 Mabsadd m
.57519 .53167 0 2.5 Mabsadd L
.57519 .53167 1.875 0 Mabsadd L
.57519 .53167 0 -2.5 Mabsadd L
.57519 .53167 -1.875 0 Mabsadd L closepath F
.62531 .57198 -1.875 0 Mabsadd m
.62531 .57198 0 2.5 Mabsadd L
.62531 .57198 1.875 0 Mabsadd L
.62531 .57198 0 -2.5 Mabsadd L
.62531 .57198 -1.875 0 Mabsadd L closepath F
.67544 .5923 -1.875 0 Mabsadd m
.67544 .5923 0 2.5 Mabsadd L
.67544 .5923 1.875 0 Mabsadd L
.67544 .5923 0 -2.5 Mabsadd L
.67544 .5923 -1.875 0 Mabsadd L closepath F
.72556 .59941 -1.875 0 Mabsadd m
.72556 .59941 0 2.5 Mabsadd L
.72556 .59941 1.875 0 Mabsadd L
.72556 .59941 0 -2.5 Mabsadd L
.72556 .59941 -1.875 0 Mabsadd L closepath F
.77569 .60127 -1.875 0 Mabsadd m
.77569 .60127 0 2.5 Mabsadd L
.77569 .60127 1.875 0 Mabsadd L
.77569 .60127 0 -2.5 Mabsadd L
.77569 .60127 -1.875 0 Mabsadd L closepath F
.82581 .60249 -1.875 0 Mabsadd m
.82581 .60249 0 2.5 Mabsadd L
.82581 .60249 1.875 0 Mabsadd L
.82581 .60249 0 -2.5 Mabsadd L
.82581 .60249 -1.875 0 Mabsadd L closepath F
.87594 .60306 -1.875 0 Mabsadd m
.87594 .60306 0 2.5 Mabsadd L
.87594 .60306 1.875 0 Mabsadd L
.87594 .60306 0 -2.5 Mabsadd L
.87594 .60306 -1.875 0 Mabsadd L closepath F
.92607 .60325 -1.875 0 Mabsadd m
.92607 .60325 0 2.5 Mabsadd L
.92607 .60325 1.875 0 Mabsadd L
.92607 .60325 0 -2.5 Mabsadd L
.92607 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .01792 L
.12406 .02112 L
.17419 .02433 L
.22431 .02753 L
.27444 .03074 L
.32456 .03394 L
.37469 .03714 L
.42481 .04035 L
.47494 .04355 L
.52506 .04676 L
.57519 .04996 L
.62531 .05316 L
.67544 .05637 L
.72556 .05957 L
.77569 .06278 L
.82581 .06598 L
.87594 .06694 L
.92607 .06694 L
.97619 .06694 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .01792 0 2.5 Mabsadd m
.07393 .01792 -0.56518 .7779 Mabsadd L
.07393 .01792 -2.37764 .77254 Mabsadd L
.07393 .01792 -0.91448 -0.29713 Mabsadd L
.07393 .01792 -1.46946 -2.02254 Mabsadd L
.07393 .01792 0 -0.96154 Mabsadd L
.07393 .01792 1.46946 -2.02254 Mabsadd L
.07393 .01792 .91448 -0.29713 Mabsadd L
.07393 .01792 2.37764 .77254 Mabsadd L
.07393 .01792 .56518 .7779 Mabsadd L
.07393 .01792 0 2.5 Mabsadd L closepath F
.12406 .02112 0 2.5 Mabsadd m
.12406 .02112 -0.56518 .7779 Mabsadd L
.12406 .02112 -2.37764 .77254 Mabsadd L
.12406 .02112 -0.91448 -0.29713 Mabsadd L
.12406 .02112 -1.46946 -2.02254 Mabsadd L
.12406 .02112 0 -0.96154 Mabsadd L
.12406 .02112 1.46946 -2.02254 Mabsadd L
.12406 .02112 .91448 -0.29713 Mabsadd L
.12406 .02112 2.37764 .77254 Mabsadd L
.12406 .02112 .56518 .7779 Mabsadd L
.12406 .02112 0 2.5 Mabsadd L closepath F
.17419 .02433 0 2.5 Mabsadd m
.17419 .02433 -0.56518 .7779 Mabsadd L
.17419 .02433 -2.37764 .77254 Mabsadd L
.17419 .02433 -0.91448 -0.29713 Mabsadd L
.17419 .02433 -1.46946 -2.02254 Mabsadd L
.17419 .02433 0 -0.96154 Mabsadd L
.17419 .02433 1.46946 -2.02254 Mabsadd L
.17419 .02433 .91448 -0.29713 Mabsadd L
.17419 .02433 2.37764 .77254 Mabsadd L
.17419 .02433 .56518 .7779 Mabsadd L
.17419 .02433 0 2.5 Mabsadd L closepath F
.22431 .02753 0 2.5 Mabsadd m
.22431 .02753 -0.56518 .7779 Mabsadd L
.22431 .02753 -2.37764 .77254 Mabsadd L
.22431 .02753 -0.91448 -0.29713 Mabsadd L
.22431 .02753 -1.46946 -2.02254 Mabsadd L
.22431 .02753 0 -0.96154 Mabsadd L
.22431 .02753 1.46946 -2.02254 Mabsadd L
.22431 .02753 .91448 -0.29713 Mabsadd L
.22431 .02753 2.37764 .77254 Mabsadd L
.22431 .02753 .56518 .7779 Mabsadd L
.22431 .02753 0 2.5 Mabsadd L closepath F
.27444 .03074 0 2.5 Mabsadd m
.27444 .03074 -0.56518 .7779 Mabsadd L
.27444 .03074 -2.37764 .77254 Mabsadd L
.27444 .03074 -0.91448 -0.29713 Mabsadd L
.27444 .03074 -1.46946 -2.02254 Mabsadd L
.27444 .03074 0 -0.96154 Mabsadd L
.27444 .03074 1.46946 -2.02254 Mabsadd L
.27444 .03074 .91448 -0.29713 Mabsadd L
.27444 .03074 2.37764 .77254 Mabsadd L
.27444 .03074 .56518 .7779 Mabsadd L
.27444 .03074 0 2.5 Mabsadd L closepath F
.32456 .03394 0 2.5 Mabsadd m
.32456 .03394 -0.56518 .7779 Mabsadd L
.32456 .03394 -2.37764 .77254 Mabsadd L
.32456 .03394 -0.91448 -0.29713 Mabsadd L
.32456 .03394 -1.46946 -2.02254 Mabsadd L
.32456 .03394 0 -0.96154 Mabsadd L
.32456 .03394 1.46946 -2.02254 Mabsadd L
.32456 .03394 .91448 -0.29713 Mabsadd L
.32456 .03394 2.37764 .77254 Mabsadd L
.32456 .03394 .56518 .7779 Mabsadd L
.32456 .03394 0 2.5 Mabsadd L closepath F
.37469 .03714 0 2.5 Mabsadd m
.37469 .03714 -0.56518 .7779 Mabsadd L
.37469 .03714 -2.37764 .77254 Mabsadd L
.37469 .03714 -0.91448 -0.29713 Mabsadd L
.37469 .03714 -1.46946 -2.02254 Mabsadd L
.37469 .03714 0 -0.96154 Mabsadd L
.37469 .03714 1.46946 -2.02254 Mabsadd L
.37469 .03714 .91448 -0.29713 Mabsadd L
.37469 .03714 2.37764 .77254 Mabsadd L
.37469 .03714 .56518 .7779 Mabsadd L
.37469 .03714 0 2.5 Mabsadd L closepath F
.42481 .04035 0 2.5 Mabsadd m
.42481 .04035 -0.56518 .7779 Mabsadd L
.42481 .04035 -2.37764 .77254 Mabsadd L
.42481 .04035 -0.91448 -0.29713 Mabsadd L
.42481 .04035 -1.46946 -2.02254 Mabsadd L
.42481 .04035 0 -0.96154 Mabsadd L
.42481 .04035 1.46946 -2.02254 Mabsadd L
.42481 .04035 .91448 -0.29713 Mabsadd L
.42481 .04035 2.37764 .77254 Mabsadd L
.42481 .04035 .56518 .7779 Mabsadd L
.42481 .04035 0 2.5 Mabsadd L closepath F
.47494 .04355 0 2.5 Mabsadd m
.47494 .04355 -0.56518 .7779 Mabsadd L
.47494 .04355 -2.37764 .77254 Mabsadd L
.47494 .04355 -0.91448 -0.29713 Mabsadd L
.47494 .04355 -1.46946 -2.02254 Mabsadd L
.47494 .04355 0 -0.96154 Mabsadd L
.47494 .04355 1.46946 -2.02254 Mabsadd L
.47494 .04355 .91448 -0.29713 Mabsadd L
.47494 .04355 2.37764 .77254 Mabsadd L
.47494 .04355 .56518 .7779 Mabsadd L
.47494 .04355 0 2.5 Mabsadd L closepath F
.52506 .04676 0 2.5 Mabsadd m
.52506 .04676 -0.56518 .7779 Mabsadd L
.52506 .04676 -2.37764 .77254 Mabsadd L
.52506 .04676 -0.91448 -0.29713 Mabsadd L
.52506 .04676 -1.46946 -2.02254 Mabsadd L
.52506 .04676 0 -0.96154 Mabsadd L
.52506 .04676 1.46946 -2.02254 Mabsadd L
.52506 .04676 .91448 -0.29713 Mabsadd L
.52506 .04676 2.37764 .77254 Mabsadd L
.52506 .04676 .56518 .7779 Mabsadd L
.52506 .04676 0 2.5 Mabsadd L closepath F
.57519 .04996 0 2.5 Mabsadd m
.57519 .04996 -0.56518 .7779 Mabsadd L
.57519 .04996 -2.37764 .77254 Mabsadd L
.57519 .04996 -0.91448 -0.29713 Mabsadd L
.57519 .04996 -1.46946 -2.02254 Mabsadd L
.57519 .04996 0 -0.96154 Mabsadd L
.57519 .04996 1.46946 -2.02254 Mabsadd L
.57519 .04996 .91448 -0.29713 Mabsadd L
.57519 .04996 2.37764 .77254 Mabsadd L
.57519 .04996 .56518 .7779 Mabsadd L
.57519 .04996 0 2.5 Mabsadd L closepath F
.62531 .05316 0 2.5 Mabsadd m
.62531 .05316 -0.56518 .7779 Mabsadd L
.62531 .05316 -2.37764 .77254 Mabsadd L
.62531 .05316 -0.91448 -0.29713 Mabsadd L
.62531 .05316 -1.46946 -2.02254 Mabsadd L
.62531 .05316 0 -0.96154 Mabsadd L
.62531 .05316 1.46946 -2.02254 Mabsadd L
.62531 .05316 .91448 -0.29713 Mabsadd L
.62531 .05316 2.37764 .77254 Mabsadd L
.62531 .05316 .56518 .7779 Mabsadd L
.62531 .05316 0 2.5 Mabsadd L closepath F
.67544 .05637 0 2.5 Mabsadd m
.67544 .05637 -0.56518 .7779 Mabsadd L
.67544 .05637 -2.37764 .77254 Mabsadd L
.67544 .05637 -0.91448 -0.29713 Mabsadd L
.67544 .05637 -1.46946 -2.02254 Mabsadd L
.67544 .05637 0 -0.96154 Mabsadd L
.67544 .05637 1.46946 -2.02254 Mabsadd L
.67544 .05637 .91448 -0.29713 Mabsadd L
.67544 .05637 2.37764 .77254 Mabsadd L
.67544 .05637 .56518 .7779 Mabsadd L
.67544 .05637 0 2.5 Mabsadd L closepath F
.72556 .05957 0 2.5 Mabsadd m
.72556 .05957 -0.56518 .7779 Mabsadd L
.72556 .05957 -2.37764 .77254 Mabsadd L
.72556 .05957 -0.91448 -0.29713 Mabsadd L
.72556 .05957 -1.46946 -2.02254 Mabsadd L
.72556 .05957 0 -0.96154 Mabsadd L
.72556 .05957 1.46946 -2.02254 Mabsadd L
.72556 .05957 .91448 -0.29713 Mabsadd L
.72556 .05957 2.37764 .77254 Mabsadd L
.72556 .05957 .56518 .7779 Mabsadd L
.72556 .05957 0 2.5 Mabsadd L closepath F
.77569 .06278 0 2.5 Mabsadd m
.77569 .06278 -0.56518 .7779 Mabsadd L
.77569 .06278 -2.37764 .77254 Mabsadd L
.77569 .06278 -0.91448 -0.29713 Mabsadd L
.77569 .06278 -1.46946 -2.02254 Mabsadd L
.77569 .06278 0 -0.96154 Mabsadd L
.77569 .06278 1.46946 -2.02254 Mabsadd L
.77569 .06278 .91448 -0.29713 Mabsadd L
.77569 .06278 2.37764 .77254 Mabsadd L
.77569 .06278 .56518 .7779 Mabsadd L
.77569 .06278 0 2.5 Mabsadd L closepath F
.82581 .06598 0 2.5 Mabsadd m
.82581 .06598 -0.56518 .7779 Mabsadd L
.82581 .06598 -2.37764 .77254 Mabsadd L
.82581 .06598 -0.91448 -0.29713 Mabsadd L
.82581 .06598 -1.46946 -2.02254 Mabsadd L
.82581 .06598 0 -0.96154 Mabsadd L
.82581 .06598 1.46946 -2.02254 Mabsadd L
.82581 .06598 .91448 -0.29713 Mabsadd L
.82581 .06598 2.37764 .77254 Mabsadd L
.82581 .06598 .56518 .7779 Mabsadd L
.82581 .06598 0 2.5 Mabsadd L closepath F
.87594 .06694 0 2.5 Mabsadd m
.87594 .06694 -0.56518 .7779 Mabsadd L
.87594 .06694 -2.37764 .77254 Mabsadd L
.87594 .06694 -0.91448 -0.29713 Mabsadd L
.87594 .06694 -1.46946 -2.02254 Mabsadd L
.87594 .06694 0 -0.96154 Mabsadd L
.87594 .06694 1.46946 -2.02254 Mabsadd L
.87594 .06694 .91448 -0.29713 Mabsadd L
.87594 .06694 2.37764 .77254 Mabsadd L
.87594 .06694 .56518 .7779 Mabsadd L
.87594 .06694 0 2.5 Mabsadd L closepath F
.92607 .06694 0 2.5 Mabsadd m
.92607 .06694 -0.56518 .7779 Mabsadd L
.92607 .06694 -2.37764 .77254 Mabsadd L
.92607 .06694 -0.91448 -0.29713 Mabsadd L
.92607 .06694 -1.46946 -2.02254 Mabsadd L
.92607 .06694 0 -0.96154 Mabsadd L
.92607 .06694 1.46946 -2.02254 Mabsadd L
.92607 .06694 .91448 -0.29713 Mabsadd L
.92607 .06694 2.37764 .77254 Mabsadd L
.92607 .06694 .56518 .7779 Mabsadd L
.92607 .06694 0 2.5 Mabsadd L closepath F
.97619 .06694 0 2.5 Mabsadd m
.97619 .06694 -0.56518 .7779 Mabsadd L
.97619 .06694 -2.37764 .77254 Mabsadd L
.97619 .06694 -0.91448 -0.29713 Mabsadd L
.97619 .06694 -1.46946 -2.02254 Mabsadd L
.97619 .06694 0 -0.96154 Mabsadd L
.97619 .06694 1.46946 -2.02254 Mabsadd L
.97619 .06694 .91448 -0.29713 Mabsadd L
.97619 .06694 2.37764 .77254 Mabsadd L
.97619 .06694 .56518 .7779 Mabsadd L
.97619 .06694 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07393 .03439 L
.12406 .06617 L
.17419 .11622 L
.22431 .15442 L
.27444 .13718 L
.32456 .09623 L
.37469 .05502 L
.42481 .03503 L
.47494 .02183 L
.52506 .01657 L
.57519 .01593 L
.62531 .01529 L
.67544 .01491 L
.72556 .01478 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07393 .03439 -2.5 2.5 Mabsadd m
.07393 .03439 2.5 2.5 Mabsadd L
.07393 .03439 2.5 -2.5 Mabsadd L
.07393 .03439 -2.5 -2.5 Mabsadd L
.07393 .03439 -2.5 2.5 Mabsadd L closepath F
.12406 .06617 -2.5 2.5 Mabsadd m
.12406 .06617 2.5 2.5 Mabsadd L
.12406 .06617 2.5 -2.5 Mabsadd L
.12406 .06617 -2.5 -2.5 Mabsadd L
.12406 .06617 -2.5 2.5 Mabsadd L closepath F
.17419 .11622 -2.5 2.5 Mabsadd m
.17419 .11622 2.5 2.5 Mabsadd L
.17419 .11622 2.5 -2.5 Mabsadd L
.17419 .11622 -2.5 -2.5 Mabsadd L
.17419 .11622 -2.5 2.5 Mabsadd L closepath F
.22431 .15442 -2.5 2.5 Mabsadd m
.22431 .15442 2.5 2.5 Mabsadd L
.22431 .15442 2.5 -2.5 Mabsadd L
.22431 .15442 -2.5 -2.5 Mabsadd L
.22431 .15442 -2.5 2.5 Mabsadd L closepath F
.27444 .13718 -2.5 2.5 Mabsadd m
.27444 .13718 2.5 2.5 Mabsadd L
.27444 .13718 2.5 -2.5 Mabsadd L
.27444 .13718 -2.5 -2.5 Mabsadd L
.27444 .13718 -2.5 2.5 Mabsadd L closepath F
.32456 .09623 -2.5 2.5 Mabsadd m
.32456 .09623 2.5 2.5 Mabsadd L
.32456 .09623 2.5 -2.5 Mabsadd L
.32456 .09623 -2.5 -2.5 Mabsadd L
.32456 .09623 -2.5 2.5 Mabsadd L closepath F
.37469 .05502 -2.5 2.5 Mabsadd m
.37469 .05502 2.5 2.5 Mabsadd L
.37469 .05502 2.5 -2.5 Mabsadd L
.37469 .05502 -2.5 -2.5 Mabsadd L
.37469 .05502 -2.5 2.5 Mabsadd L closepath F
.42481 .03503 -2.5 2.5 Mabsadd m
.42481 .03503 2.5 2.5 Mabsadd L
.42481 .03503 2.5 -2.5 Mabsadd L
.42481 .03503 -2.5 -2.5 Mabsadd L
.42481 .03503 -2.5 2.5 Mabsadd L closepath F
.47494 .02183 -2.5 2.5 Mabsadd m
.47494 .02183 2.5 2.5 Mabsadd L
.47494 .02183 2.5 -2.5 Mabsadd L
.47494 .02183 -2.5 -2.5 Mabsadd L
.47494 .02183 -2.5 2.5 Mabsadd L closepath F
.52506 .01657 -2.5 2.5 Mabsadd m
.52506 .01657 2.5 2.5 Mabsadd L
.52506 .01657 2.5 -2.5 Mabsadd L
.52506 .01657 -2.5 -2.5 Mabsadd L
.52506 .01657 -2.5 2.5 Mabsadd L closepath F
.57519 .01593 -2.5 2.5 Mabsadd m
.57519 .01593 2.5 2.5 Mabsadd L
.57519 .01593 2.5 -2.5 Mabsadd L
.57519 .01593 -2.5 -2.5 Mabsadd L
.57519 .01593 -2.5 2.5 Mabsadd L closepath F
.62531 .01529 -2.5 2.5 Mabsadd m
.62531 .01529 2.5 2.5 Mabsadd L
.62531 .01529 2.5 -2.5 Mabsadd L
.62531 .01529 -2.5 -2.5 Mabsadd L
.62531 .01529 -2.5 2.5 Mabsadd L closepath F
.67544 .01491 -2.5 2.5 Mabsadd m
.67544 .01491 2.5 2.5 Mabsadd L
.67544 .01491 2.5 -2.5 Mabsadd L
.67544 .01491 -2.5 -2.5 Mabsadd L
.67544 .01491 -2.5 2.5 Mabsadd L closepath F
.72556 .01478 -2.5 2.5 Mabsadd m
.72556 .01478 2.5 2.5 Mabsadd L
.72556 .01478 2.5 -2.5 Mabsadd L
.72556 .01478 -2.5 -2.5 Mabsadd L
.72556 .01478 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00_oo`D000ooo`03003ooooo00goo`03003ooooo00koo`03003ooooo00go
o`03003ooooo00koo`03003ooooo05koo`D000coo`D000_oo`D000coo`D000coo`D000_oo`D000co
o`D000coo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003_oo0P003_oo0`003_oo0`003_oo
0P003_oo0`00Cooo1@002ooo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@003?oo1@003?oo
1@002ooo1@00[Ooo000Yool00`00ooooo`06oooo001>002Vool002Woo`03003ooooo00_oo`D000;o
o`8000;oo`03003ooooo00?oo`D000;oo`03003ooooo008000;oo`04003oooooool20007ool00`00
ooooo`05ool20007ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`04ool200001?oo0000
00000ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool00ooo1@000ooo10000_oo00<00?ooool01@001Ooo00<0
0?ooool00ooo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool00_oo1@001_oo00<00?ooool0
0ooo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool00_oo1@001_oo00<00?ooool00ooo1@00
1_oo00<00?ooool00ooo1@001Ooo00<00?ooool00ooo1@00[Ooo000Yool00`00ooooo`0;ool50004
ool2000Aool00`00ooooo`03ool50002ool20002ool00`00ooooo`04ool2000?ool00`00ooooo`0C
ool3000Aool00`00ooooo`0Tool80009ool5000;ool50006ool00`00ooooo`03ool5000;ool5000<
ool5000<ool5000;ool50006ool00`00ooooo`03ool5000<ool5000;ool5002]ool002Woo`03003o
oooo01Koo`8001Ooo`03003ooooo00Woo`800003ool0000000@000;oo`03003ooooo008000Goo`80
01Ooo`8003;oo`8000;oo`D000coo`D00?oood?oo`00:Ooo00<00?ooool0?Ooo1@002ooo00<00?oo
ool00P000_oo00<00?ooool00P001ooo0`002?oo0`00;Ooo0P001?oo1@00ooooE?oo000Yool00`00
ooooo`0Kool6000]ool50008ool00`00ooooo`050002ool20002ool00`00ooooo`02ool5000Mool5
0004ool2003ooomOool002Woo`03003ooooo01coo`D003koo`@000Woo`8000;oo`D000;oo`03003o
oooo00Ooo`<000coo`H00?ooofCoo`00:Ooo00<00?ooool07?oo1@00C_oo1@001_oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P001_oo1@00ooooIOoo000Yool00`00ooooo`0Lool7001?ool0
0`00ool0000;ool50007ool00`00ool0000600000ooo0000000;ool2003ooomEool002Woo`03003o
oooo01coo`D000;oo`03003ooooo04ooo`03003ooooo00[oo`03003ooooo00Ooo`8000;oo`D000Go
o`03003ooooo008000;oo`03003oo`00008000;oo`03003ooooo00Soo`<00?ooodCoo`00:Ooo0`00
M_oo00<00?ooool03ooo00<00?ooool05_oo1@001Ooo0P000_oo00<00?ooool00`0000?oo`00ool0
3?oo0P00oooo=?oo000Yool00`00ooooo`0Vool2001?ool00`00ooooo`06ool50003ool00`00oooo
o`0Wool40003ool20002ool00`00ooooo`020002ool200000ooo0000000;ool3003ooolSool002Wo
o`03003ooooo07Soo`03003ooooo00Goo`D002ooo`03003ooooo00_oo`D000Coo`03003ooooo0080
00;oo`03003oo`00008000koo`800?oooa?oo`00:Ooo00<00?ooool0:_oo00<00?ooool0C?oo00<0
0?ooool01?oo1@00C_oo1@0000Coo`00ooooo`8000;oo`03003ooooo00@000ooo`800?ooo`;oo`00
:Ooo00<00?ooool0:ooo00<00?ooool0C?oo00<00?ooool00ooo1@00D?oo00<00?ooool03?oo1000
0_oo00<00?ooool00P000_oo00<00?ooool00`003ooo00<00?oo0000l?oo000Yool00`00ooooo`0/
ool60018ool00`00ooooo`03ool5001Qool00`00ooooo`0;ool50002ool20002ool00`00ooooo`02
0002ool2003aool002Woo`03003ooooo02goo`D004Woo`03003ooooo08Ooo`H000;oo`03003ooooo
008000;oo`03003ooooo008000ooo`8000koo`<000koo`800:koo`00:Ooo00<00?ooool0;Ooo1@00
B_oo0P00ROoo00<00?ooool02ooo1@0000Coo`00ooooo`8000;oo`03003ooooo00800003ool00000
00;oo`8000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo00<00:ko
o`00:Ooo00<00?ooool0;Ooo1@00Booo00<00?ooool0Y_oo1@003?oo10003?oo1@00[Ooo000Yool0
0`00ooooo`0]ool6001;ool00`00ooooo`3Soon8000=ool002Woo`03003ooooo07Woo`03003ooooo
00?oo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00N?oo00<00?ooool0
1Ooo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool00`00
ooooo`10ool00`00ooooo`07ool2003Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03Goo`03003ooooo03koo`03003ooooo00Ooo`@00>3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0=_oo00<00?ooool0B?oo0`00h?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0gool00`00ooooo`0eool5000>ool2003Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03Soo`03003ooooo03Coo`D000ooo`03003ooooo0=koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo1@004?oo00<00?ooool0gOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool00`00ooooo`0aool5000@ool00`00ooooo`3M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`03003ooooo037oo`D0017o
o`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0P005_oo
00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001/ool00`00ooooo`0Gool0
0`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D002Woo`03
003ooooo01Soo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
?Ooo1@00AOoo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0m
ool5000Vool00`00ooooo`0Lool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03goo`H002Goo`03003ooooo01goo`03003ooooo0=Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0?Ooo1@00A_oo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`15ool00`00ooooo`0Mool00`00ooooo`0Qool00`00ooooo`3Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo01_oo`8002Coo`03
003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1@009_oo00<0
0?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`19ool00`00ooooo`0Cool5000Vool00`00ooooo`3Gool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo04[oo`03003ooooo01;oo`D002Ooo`03003ooooo0=Koo`03003ooooo08Coo`03
003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo0`00Booo0P003ooo0P0000?oo`0000000`009ooo00<00?ooool0e_oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1=ool00`00ooooo`08ool20005ool5000Xool00`00ooooo`3Eool0
0`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04koo`D000?oo`8003Co
o`03003ooooo0=Goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo04koo`D00003ool0000003Ooo`03003ooooo0=Coo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0C_oo1@00>_oo00<00?ooool0e?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool0
00Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5000kool00`00ooooo`3C
ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D003_oo`03003ooooo
0=?oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Y
ool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:
ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
T_oo0P00d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool4003?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`<00<ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Tooo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<0
0?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Eool00`00ooooo`3<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2G
ool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003o
oooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo
00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00oooo
o`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0WOoo00<00?ooool0a?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool0
0`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<009goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09koo`03003ooooo
0<?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31
ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00
ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31
ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00
ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo
00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo
0<3oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000
ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00XOoo00<00?ooool0`?oo00<0
0?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;o
o`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003o
oooo0:7oo`03003ooooo0<3oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0
C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2R
ool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003o
oooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0X_oo0`00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`800;ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00YOoo00<00?ooool0_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Oo
o`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?oo
ool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool0
0`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo
0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`2]ool00`00ooooo`2dool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3
002]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:koo`03003ooooo0;?oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo
00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00oooo
o`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/_oo00<00?ooool0[ooo00<00?ooool05ooo0P00
6_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2b
ool00`00ooooo`2_ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0
6?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2cool3002^ool0
0`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`@0
0:koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0`00[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<0
0?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2X
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`03003o
oooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool0
0`00ooooo`2Ooon8000=ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<?oo`03
003ooooo0?ooocCoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0<Coo`800?ooocCoo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`<00<Coo`<00?oooc?oo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`ooo1000oooo<ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
a?oo0`00oooo<ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0aooo0P00oooo<Ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`39ool00`00ooooo`3oool^ool002Woo`03003ooooo0<[oo`03003ooooo0?ooobgoo`00
:Ooo00<00?ooool0booo00<00?ooool0oooo;?oo000Yool00`00ooooo`3<ool00`00ooooo`3oool[
ool002Woo`03003ooooo0<goo`800?ooob_oo`00:Ooo00<00?ooool0cooo00<00?ooool0oooo:?oo
000Yool3003@ool00`00ooooo`3ooolWool002Woo`03003ooooo0=7oo`03003ooooo0?ooobKoo`00
:Ooo00<00?ooool0d_oo0P00oooo9_oo000Yool00`00ooooo`3Dool2003ooolTool002Woo`03003o
oooo0=?oo`@00?ooob?oo`00:Ooo00<00?ooool0e?oo1@00oooo8Ooo000Yool00`00ooooo`3Eool0
1000oooooooo0`00oooo7_oo000Yool00`00ooooo`3Lool2003ooolLool002Woo`03003ooooo0=ko
o`800?oooa[oo`00:Ooo00<00?ooool0h?oo0`00oooo5ooo000Yool00`00ooooo`3Sool4003ooolC
ool002Woo`<00>Coo`L00?ooo`ooo`00:Ooo00<00?ooool0iOoo0`000ooo20000ooo0P00oooo0_oo
000Yool00`00ooooo`3Vool00`00ooooo`0:ool<0007ool2000?ool2000?ool00`00ooooo`0>ool0
0`00ooooo`0>ool00`00ooooo`2/ool002Woo`03003ooooo0?Koo`8000Ooob4000Soo`8000koo`<0
00koo`<00:goo`00:Ooo00<00?ooool0mooo00<00?ooool03?oo0`003_oo0`001_oo;000[Ooo000Y
ool00`00ooooo`3oool8ool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`0=ool2000?ool2
002^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-1230.17, 0.0601805, 47.0727}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 9185, 815}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.40204e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .14276 -24 -4.5 ]
[-0.03631 .14276 0 4.5 ]
[-0.03631 .2708 -24 -4.5 ]
[-0.03631 .2708 0 4.5 ]
[-0.03631 .39884 -24 -4.5 ]
[-0.03631 .39884 0 4.5 ]
[-0.03631 .52688 -24 -4.5 ]
[-0.03631 .52688 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .14276 m
-0.01756 .14276 L
s
[(2000)] -0.03631 .14276 1 0 Mshowa
-0.02381 .2708 m
-0.01756 .2708 L
s
[(4000)] -0.03631 .2708 1 0 Mshowa
-0.02381 .39884 m
-0.01756 .39884 L
s
[(6000)] -0.03631 .39884 1 0 Mshowa
-0.02381 .52688 m
-0.01756 .52688 L
s
[(8000)] -0.03631 .52688 1 0 Mshowa
.125 Mabswid
-0.02381 .04673 m
-0.02006 .04673 L
s
-0.02381 .07874 m
-0.02006 .07874 L
s
-0.02381 .11075 m
-0.02006 .11075 L
s
-0.02381 .17477 m
-0.02006 .17477 L
s
-0.02381 .20678 m
-0.02006 .20678 L
s
-0.02381 .23879 m
-0.02006 .23879 L
s
-0.02381 .30281 m
-0.02006 .30281 L
s
-0.02381 .33482 m
-0.02006 .33482 L
s
-0.02381 .36683 m
-0.02006 .36683 L
s
-0.02381 .43085 m
-0.02006 .43085 L
s
-0.02381 .46286 m
-0.02006 .46286 L
s
-0.02381 .49487 m
-0.02006 .49487 L
s
-0.02381 .55889 m
-0.02006 .55889 L
s
-0.02381 .5909 m
-0.02006 .5909 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01536 L
.30952 .03591 L
.35714 .08565 L
.40476 .18648 L
.45238 .32566 L
.5 .44506 L
.54762 .52624 L
.59524 .57016 L
.64286 .58975 L
.69048 .59813 L
.7381 .60153 L
.78571 .60268 L
.83333 .60319 L
.88095 .60325 L
.92857 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01536 -1.875 0 Mabsadd m
.2619 .01536 0 2.5 Mabsadd L
.2619 .01536 1.875 0 Mabsadd L
.2619 .01536 0 -2.5 Mabsadd L
.2619 .01536 -1.875 0 Mabsadd L closepath F
.30952 .03591 -1.875 0 Mabsadd m
.30952 .03591 0 2.5 Mabsadd L
.30952 .03591 1.875 0 Mabsadd L
.30952 .03591 0 -2.5 Mabsadd L
.30952 .03591 -1.875 0 Mabsadd L closepath F
.35714 .08565 -1.875 0 Mabsadd m
.35714 .08565 0 2.5 Mabsadd L
.35714 .08565 1.875 0 Mabsadd L
.35714 .08565 0 -2.5 Mabsadd L
.35714 .08565 -1.875 0 Mabsadd L closepath F
.40476 .18648 -1.875 0 Mabsadd m
.40476 .18648 0 2.5 Mabsadd L
.40476 .18648 1.875 0 Mabsadd L
.40476 .18648 0 -2.5 Mabsadd L
.40476 .18648 -1.875 0 Mabsadd L closepath F
.45238 .32566 -1.875 0 Mabsadd m
.45238 .32566 0 2.5 Mabsadd L
.45238 .32566 1.875 0 Mabsadd L
.45238 .32566 0 -2.5 Mabsadd L
.45238 .32566 -1.875 0 Mabsadd L closepath F
.5 .44506 -1.875 0 Mabsadd m
.5 .44506 0 2.5 Mabsadd L
.5 .44506 1.875 0 Mabsadd L
.5 .44506 0 -2.5 Mabsadd L
.5 .44506 -1.875 0 Mabsadd L closepath F
.54762 .52624 -1.875 0 Mabsadd m
.54762 .52624 0 2.5 Mabsadd L
.54762 .52624 1.875 0 Mabsadd L
.54762 .52624 0 -2.5 Mabsadd L
.54762 .52624 -1.875 0 Mabsadd L closepath F
.59524 .57016 -1.875 0 Mabsadd m
.59524 .57016 0 2.5 Mabsadd L
.59524 .57016 1.875 0 Mabsadd L
.59524 .57016 0 -2.5 Mabsadd L
.59524 .57016 -1.875 0 Mabsadd L closepath F
.64286 .58975 -1.875 0 Mabsadd m
.64286 .58975 0 2.5 Mabsadd L
.64286 .58975 1.875 0 Mabsadd L
.64286 .58975 0 -2.5 Mabsadd L
.64286 .58975 -1.875 0 Mabsadd L closepath F
.69048 .59813 -1.875 0 Mabsadd m
.69048 .59813 0 2.5 Mabsadd L
.69048 .59813 1.875 0 Mabsadd L
.69048 .59813 0 -2.5 Mabsadd L
.69048 .59813 -1.875 0 Mabsadd L closepath F
.7381 .60153 -1.875 0 Mabsadd m
.7381 .60153 0 2.5 Mabsadd L
.7381 .60153 1.875 0 Mabsadd L
.7381 .60153 0 -2.5 Mabsadd L
.7381 .60153 -1.875 0 Mabsadd L closepath F
.78571 .60268 -1.875 0 Mabsadd m
.78571 .60268 0 2.5 Mabsadd L
.78571 .60268 1.875 0 Mabsadd L
.78571 .60268 0 -2.5 Mabsadd L
.78571 .60268 -1.875 0 Mabsadd L closepath F
.83333 .60319 -1.875 0 Mabsadd m
.83333 .60319 0 2.5 Mabsadd L
.83333 .60319 1.875 0 Mabsadd L
.83333 .60319 0 -2.5 Mabsadd L
.83333 .60319 -1.875 0 Mabsadd L closepath F
.88095 .60325 -1.875 0 Mabsadd m
.88095 .60325 0 2.5 Mabsadd L
.88095 .60325 1.875 0 Mabsadd L
.88095 .60325 0 -2.5 Mabsadd L
.88095 .60325 -1.875 0 Mabsadd L closepath F
.92857 .60325 -1.875 0 Mabsadd m
.92857 .60325 0 2.5 Mabsadd L
.92857 .60325 1.875 0 Mabsadd L
.92857 .60325 0 -2.5 Mabsadd L
.92857 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01792 L
.11905 .02112 L
.16667 .02432 L
.21429 .02752 L
.2619 .03072 L
.30952 .03392 L
.35714 .03712 L
.40476 .04032 L
.45238 .04352 L
.5 .04673 L
.54762 .04993 L
.59524 .05313 L
.64286 .05633 L
.69048 .05953 L
.7381 .06273 L
.78571 .06593 L
.83333 .06632 L
.88095 .06632 L
.92857 .06632 L
.97619 .06632 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .01792 0 2.5 Mabsadd m
.07143 .01792 -0.56518 .7779 Mabsadd L
.07143 .01792 -2.37764 .77254 Mabsadd L
.07143 .01792 -0.91448 -0.29713 Mabsadd L
.07143 .01792 -1.46946 -2.02254 Mabsadd L
.07143 .01792 0 -0.96154 Mabsadd L
.07143 .01792 1.46946 -2.02254 Mabsadd L
.07143 .01792 .91448 -0.29713 Mabsadd L
.07143 .01792 2.37764 .77254 Mabsadd L
.07143 .01792 .56518 .7779 Mabsadd L
.07143 .01792 0 2.5 Mabsadd L closepath F
.11905 .02112 0 2.5 Mabsadd m
.11905 .02112 -0.56518 .7779 Mabsadd L
.11905 .02112 -2.37764 .77254 Mabsadd L
.11905 .02112 -0.91448 -0.29713 Mabsadd L
.11905 .02112 -1.46946 -2.02254 Mabsadd L
.11905 .02112 0 -0.96154 Mabsadd L
.11905 .02112 1.46946 -2.02254 Mabsadd L
.11905 .02112 .91448 -0.29713 Mabsadd L
.11905 .02112 2.37764 .77254 Mabsadd L
.11905 .02112 .56518 .7779 Mabsadd L
.11905 .02112 0 2.5 Mabsadd L closepath F
.16667 .02432 0 2.5 Mabsadd m
.16667 .02432 -0.56518 .7779 Mabsadd L
.16667 .02432 -2.37764 .77254 Mabsadd L
.16667 .02432 -0.91448 -0.29713 Mabsadd L
.16667 .02432 -1.46946 -2.02254 Mabsadd L
.16667 .02432 0 -0.96154 Mabsadd L
.16667 .02432 1.46946 -2.02254 Mabsadd L
.16667 .02432 .91448 -0.29713 Mabsadd L
.16667 .02432 2.37764 .77254 Mabsadd L
.16667 .02432 .56518 .7779 Mabsadd L
.16667 .02432 0 2.5 Mabsadd L closepath F
.21429 .02752 0 2.5 Mabsadd m
.21429 .02752 -0.56518 .7779 Mabsadd L
.21429 .02752 -2.37764 .77254 Mabsadd L
.21429 .02752 -0.91448 -0.29713 Mabsadd L
.21429 .02752 -1.46946 -2.02254 Mabsadd L
.21429 .02752 0 -0.96154 Mabsadd L
.21429 .02752 1.46946 -2.02254 Mabsadd L
.21429 .02752 .91448 -0.29713 Mabsadd L
.21429 .02752 2.37764 .77254 Mabsadd L
.21429 .02752 .56518 .7779 Mabsadd L
.21429 .02752 0 2.5 Mabsadd L closepath F
.2619 .03072 0 2.5 Mabsadd m
.2619 .03072 -0.56518 .7779 Mabsadd L
.2619 .03072 -2.37764 .77254 Mabsadd L
.2619 .03072 -0.91448 -0.29713 Mabsadd L
.2619 .03072 -1.46946 -2.02254 Mabsadd L
.2619 .03072 0 -0.96154 Mabsadd L
.2619 .03072 1.46946 -2.02254 Mabsadd L
.2619 .03072 .91448 -0.29713 Mabsadd L
.2619 .03072 2.37764 .77254 Mabsadd L
.2619 .03072 .56518 .7779 Mabsadd L
.2619 .03072 0 2.5 Mabsadd L closepath F
.30952 .03392 0 2.5 Mabsadd m
.30952 .03392 -0.56518 .7779 Mabsadd L
.30952 .03392 -2.37764 .77254 Mabsadd L
.30952 .03392 -0.91448 -0.29713 Mabsadd L
.30952 .03392 -1.46946 -2.02254 Mabsadd L
.30952 .03392 0 -0.96154 Mabsadd L
.30952 .03392 1.46946 -2.02254 Mabsadd L
.30952 .03392 .91448 -0.29713 Mabsadd L
.30952 .03392 2.37764 .77254 Mabsadd L
.30952 .03392 .56518 .7779 Mabsadd L
.30952 .03392 0 2.5 Mabsadd L closepath F
.35714 .03712 0 2.5 Mabsadd m
.35714 .03712 -0.56518 .7779 Mabsadd L
.35714 .03712 -2.37764 .77254 Mabsadd L
.35714 .03712 -0.91448 -0.29713 Mabsadd L
.35714 .03712 -1.46946 -2.02254 Mabsadd L
.35714 .03712 0 -0.96154 Mabsadd L
.35714 .03712 1.46946 -2.02254 Mabsadd L
.35714 .03712 .91448 -0.29713 Mabsadd L
.35714 .03712 2.37764 .77254 Mabsadd L
.35714 .03712 .56518 .7779 Mabsadd L
.35714 .03712 0 2.5 Mabsadd L closepath F
.40476 .04032 0 2.5 Mabsadd m
.40476 .04032 -0.56518 .7779 Mabsadd L
.40476 .04032 -2.37764 .77254 Mabsadd L
.40476 .04032 -0.91448 -0.29713 Mabsadd L
.40476 .04032 -1.46946 -2.02254 Mabsadd L
.40476 .04032 0 -0.96154 Mabsadd L
.40476 .04032 1.46946 -2.02254 Mabsadd L
.40476 .04032 .91448 -0.29713 Mabsadd L
.40476 .04032 2.37764 .77254 Mabsadd L
.40476 .04032 .56518 .7779 Mabsadd L
.40476 .04032 0 2.5 Mabsadd L closepath F
.45238 .04352 0 2.5 Mabsadd m
.45238 .04352 -0.56518 .7779 Mabsadd L
.45238 .04352 -2.37764 .77254 Mabsadd L
.45238 .04352 -0.91448 -0.29713 Mabsadd L
.45238 .04352 -1.46946 -2.02254 Mabsadd L
.45238 .04352 0 -0.96154 Mabsadd L
.45238 .04352 1.46946 -2.02254 Mabsadd L
.45238 .04352 .91448 -0.29713 Mabsadd L
.45238 .04352 2.37764 .77254 Mabsadd L
.45238 .04352 .56518 .7779 Mabsadd L
.45238 .04352 0 2.5 Mabsadd L closepath F
.5 .04673 0 2.5 Mabsadd m
.5 .04673 -0.56518 .7779 Mabsadd L
.5 .04673 -2.37764 .77254 Mabsadd L
.5 .04673 -0.91448 -0.29713 Mabsadd L
.5 .04673 -1.46946 -2.02254 Mabsadd L
.5 .04673 0 -0.96154 Mabsadd L
.5 .04673 1.46946 -2.02254 Mabsadd L
.5 .04673 .91448 -0.29713 Mabsadd L
.5 .04673 2.37764 .77254 Mabsadd L
.5 .04673 .56518 .7779 Mabsadd L
.5 .04673 0 2.5 Mabsadd L closepath F
.54762 .04993 0 2.5 Mabsadd m
.54762 .04993 -0.56518 .7779 Mabsadd L
.54762 .04993 -2.37764 .77254 Mabsadd L
.54762 .04993 -0.91448 -0.29713 Mabsadd L
.54762 .04993 -1.46946 -2.02254 Mabsadd L
.54762 .04993 0 -0.96154 Mabsadd L
.54762 .04993 1.46946 -2.02254 Mabsadd L
.54762 .04993 .91448 -0.29713 Mabsadd L
.54762 .04993 2.37764 .77254 Mabsadd L
.54762 .04993 .56518 .7779 Mabsadd L
.54762 .04993 0 2.5 Mabsadd L closepath F
.59524 .05313 0 2.5 Mabsadd m
.59524 .05313 -0.56518 .7779 Mabsadd L
.59524 .05313 -2.37764 .77254 Mabsadd L
.59524 .05313 -0.91448 -0.29713 Mabsadd L
.59524 .05313 -1.46946 -2.02254 Mabsadd L
.59524 .05313 0 -0.96154 Mabsadd L
.59524 .05313 1.46946 -2.02254 Mabsadd L
.59524 .05313 .91448 -0.29713 Mabsadd L
.59524 .05313 2.37764 .77254 Mabsadd L
.59524 .05313 .56518 .7779 Mabsadd L
.59524 .05313 0 2.5 Mabsadd L closepath F
.64286 .05633 0 2.5 Mabsadd m
.64286 .05633 -0.56518 .7779 Mabsadd L
.64286 .05633 -2.37764 .77254 Mabsadd L
.64286 .05633 -0.91448 -0.29713 Mabsadd L
.64286 .05633 -1.46946 -2.02254 Mabsadd L
.64286 .05633 0 -0.96154 Mabsadd L
.64286 .05633 1.46946 -2.02254 Mabsadd L
.64286 .05633 .91448 -0.29713 Mabsadd L
.64286 .05633 2.37764 .77254 Mabsadd L
.64286 .05633 .56518 .7779 Mabsadd L
.64286 .05633 0 2.5 Mabsadd L closepath F
.69048 .05953 0 2.5 Mabsadd m
.69048 .05953 -0.56518 .7779 Mabsadd L
.69048 .05953 -2.37764 .77254 Mabsadd L
.69048 .05953 -0.91448 -0.29713 Mabsadd L
.69048 .05953 -1.46946 -2.02254 Mabsadd L
.69048 .05953 0 -0.96154 Mabsadd L
.69048 .05953 1.46946 -2.02254 Mabsadd L
.69048 .05953 .91448 -0.29713 Mabsadd L
.69048 .05953 2.37764 .77254 Mabsadd L
.69048 .05953 .56518 .7779 Mabsadd L
.69048 .05953 0 2.5 Mabsadd L closepath F
.7381 .06273 0 2.5 Mabsadd m
.7381 .06273 -0.56518 .7779 Mabsadd L
.7381 .06273 -2.37764 .77254 Mabsadd L
.7381 .06273 -0.91448 -0.29713 Mabsadd L
.7381 .06273 -1.46946 -2.02254 Mabsadd L
.7381 .06273 0 -0.96154 Mabsadd L
.7381 .06273 1.46946 -2.02254 Mabsadd L
.7381 .06273 .91448 -0.29713 Mabsadd L
.7381 .06273 2.37764 .77254 Mabsadd L
.7381 .06273 .56518 .7779 Mabsadd L
.7381 .06273 0 2.5 Mabsadd L closepath F
.78571 .06593 0 2.5 Mabsadd m
.78571 .06593 -0.56518 .7779 Mabsadd L
.78571 .06593 -2.37764 .77254 Mabsadd L
.78571 .06593 -0.91448 -0.29713 Mabsadd L
.78571 .06593 -1.46946 -2.02254 Mabsadd L
.78571 .06593 0 -0.96154 Mabsadd L
.78571 .06593 1.46946 -2.02254 Mabsadd L
.78571 .06593 .91448 -0.29713 Mabsadd L
.78571 .06593 2.37764 .77254 Mabsadd L
.78571 .06593 .56518 .7779 Mabsadd L
.78571 .06593 0 2.5 Mabsadd L closepath F
.83333 .06632 0 2.5 Mabsadd m
.83333 .06632 -0.56518 .7779 Mabsadd L
.83333 .06632 -2.37764 .77254 Mabsadd L
.83333 .06632 -0.91448 -0.29713 Mabsadd L
.83333 .06632 -1.46946 -2.02254 Mabsadd L
.83333 .06632 0 -0.96154 Mabsadd L
.83333 .06632 1.46946 -2.02254 Mabsadd L
.83333 .06632 .91448 -0.29713 Mabsadd L
.83333 .06632 2.37764 .77254 Mabsadd L
.83333 .06632 .56518 .7779 Mabsadd L
.83333 .06632 0 2.5 Mabsadd L closepath F
.88095 .06632 0 2.5 Mabsadd m
.88095 .06632 -0.56518 .7779 Mabsadd L
.88095 .06632 -2.37764 .77254 Mabsadd L
.88095 .06632 -0.91448 -0.29713 Mabsadd L
.88095 .06632 -1.46946 -2.02254 Mabsadd L
.88095 .06632 0 -0.96154 Mabsadd L
.88095 .06632 1.46946 -2.02254 Mabsadd L
.88095 .06632 .91448 -0.29713 Mabsadd L
.88095 .06632 2.37764 .77254 Mabsadd L
.88095 .06632 .56518 .7779 Mabsadd L
.88095 .06632 0 2.5 Mabsadd L closepath F
.92857 .06632 0 2.5 Mabsadd m
.92857 .06632 -0.56518 .7779 Mabsadd L
.92857 .06632 -2.37764 .77254 Mabsadd L
.92857 .06632 -0.91448 -0.29713 Mabsadd L
.92857 .06632 -1.46946 -2.02254 Mabsadd L
.92857 .06632 0 -0.96154 Mabsadd L
.92857 .06632 1.46946 -2.02254 Mabsadd L
.92857 .06632 .91448 -0.29713 Mabsadd L
.92857 .06632 2.37764 .77254 Mabsadd L
.92857 .06632 .56518 .7779 Mabsadd L
.92857 .06632 0 2.5 Mabsadd L closepath F
.97619 .06632 0 2.5 Mabsadd m
.97619 .06632 -0.56518 .7779 Mabsadd L
.97619 .06632 -2.37764 .77254 Mabsadd L
.97619 .06632 -0.91448 -0.29713 Mabsadd L
.97619 .06632 -1.46946 -2.02254 Mabsadd L
.97619 .06632 0 -0.96154 Mabsadd L
.97619 .06632 1.46946 -2.02254 Mabsadd L
.97619 .06632 .91448 -0.29713 Mabsadd L
.97619 .06632 2.37764 .77254 Mabsadd L
.97619 .06632 .56518 .7779 Mabsadd L
.97619 .06632 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07143 .03527 L
.11905 .06446 L
.16667 .11555 L
.21429 .1539 L
.2619 .13411 L
.30952 .09589 L
.35714 .05863 L
.40476 .03431 L
.45238 .0231 L
.5 .01811 L
.54762 .01587 L
.59524 .01523 L
.64286 .01478 L
.69048 .01472 L
.7381 .01478 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07143 .03527 -2.5 2.5 Mabsadd m
.07143 .03527 2.5 2.5 Mabsadd L
.07143 .03527 2.5 -2.5 Mabsadd L
.07143 .03527 -2.5 -2.5 Mabsadd L
.07143 .03527 -2.5 2.5 Mabsadd L closepath F
.11905 .06446 -2.5 2.5 Mabsadd m
.11905 .06446 2.5 2.5 Mabsadd L
.11905 .06446 2.5 -2.5 Mabsadd L
.11905 .06446 -2.5 -2.5 Mabsadd L
.11905 .06446 -2.5 2.5 Mabsadd L closepath F
.16667 .11555 -2.5 2.5 Mabsadd m
.16667 .11555 2.5 2.5 Mabsadd L
.16667 .11555 2.5 -2.5 Mabsadd L
.16667 .11555 -2.5 -2.5 Mabsadd L
.16667 .11555 -2.5 2.5 Mabsadd L closepath F
.21429 .1539 -2.5 2.5 Mabsadd m
.21429 .1539 2.5 2.5 Mabsadd L
.21429 .1539 2.5 -2.5 Mabsadd L
.21429 .1539 -2.5 -2.5 Mabsadd L
.21429 .1539 -2.5 2.5 Mabsadd L closepath F
.2619 .13411 -2.5 2.5 Mabsadd m
.2619 .13411 2.5 2.5 Mabsadd L
.2619 .13411 2.5 -2.5 Mabsadd L
.2619 .13411 -2.5 -2.5 Mabsadd L
.2619 .13411 -2.5 2.5 Mabsadd L closepath F
.30952 .09589 -2.5 2.5 Mabsadd m
.30952 .09589 2.5 2.5 Mabsadd L
.30952 .09589 2.5 -2.5 Mabsadd L
.30952 .09589 -2.5 -2.5 Mabsadd L
.30952 .09589 -2.5 2.5 Mabsadd L closepath F
.35714 .05863 -2.5 2.5 Mabsadd m
.35714 .05863 2.5 2.5 Mabsadd L
.35714 .05863 2.5 -2.5 Mabsadd L
.35714 .05863 -2.5 -2.5 Mabsadd L
.35714 .05863 -2.5 2.5 Mabsadd L closepath F
.40476 .03431 -2.5 2.5 Mabsadd m
.40476 .03431 2.5 2.5 Mabsadd L
.40476 .03431 2.5 -2.5 Mabsadd L
.40476 .03431 -2.5 -2.5 Mabsadd L
.40476 .03431 -2.5 2.5 Mabsadd L closepath F
.45238 .0231 -2.5 2.5 Mabsadd m
.45238 .0231 2.5 2.5 Mabsadd L
.45238 .0231 2.5 -2.5 Mabsadd L
.45238 .0231 -2.5 -2.5 Mabsadd L
.45238 .0231 -2.5 2.5 Mabsadd L closepath F
.5 .01811 -2.5 2.5 Mabsadd m
.5 .01811 2.5 2.5 Mabsadd L
.5 .01811 2.5 -2.5 Mabsadd L
.5 .01811 -2.5 -2.5 Mabsadd L
.5 .01811 -2.5 2.5 Mabsadd L closepath F
.54762 .01587 -2.5 2.5 Mabsadd m
.54762 .01587 2.5 2.5 Mabsadd L
.54762 .01587 2.5 -2.5 Mabsadd L
.54762 .01587 -2.5 -2.5 Mabsadd L
.54762 .01587 -2.5 2.5 Mabsadd L closepath F
.59524 .01523 -2.5 2.5 Mabsadd m
.59524 .01523 2.5 2.5 Mabsadd L
.59524 .01523 2.5 -2.5 Mabsadd L
.59524 .01523 -2.5 -2.5 Mabsadd L
.59524 .01523 -2.5 2.5 Mabsadd L closepath F
.64286 .01478 -2.5 2.5 Mabsadd m
.64286 .01478 2.5 2.5 Mabsadd L
.64286 .01478 2.5 -2.5 Mabsadd L
.64286 .01478 -2.5 -2.5 Mabsadd L
.64286 .01478 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01478 -2.5 2.5 Mabsadd m
.7381 .01478 2.5 2.5 Mabsadd L
.7381 .01478 2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000coo`8000koo`8000koo`8000koo`03003ooooo00goo`03003ooooo05[oo`D000_oo`D000[o
o`D000_oo`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?oo
ool01Oooo`00C`00Y_oo000Yool00`00ooooo`0;ool500001?oo003ooooo0P000_oo00<00?ooool0
10003Ooo0`003Ooo0`003Ooo0P001_oo2P003_oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?oo
ool03Ooo00<00?ooool02_oo1P000ooo1P0000?oo`0000000`000_oo1P000ooo1`002?oo1@002ooo
1@002ooo1@002ooo1@002ooo1@002ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0;ool5
00000ooo00000008ool50002ool20002ool00`00ooooo`0200000ooo0000000?ool00`00ooooo`0<
ool00`00ooooo`0<ool200000ooo0000000<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0:ool50007ool9000;ool5000;ool5000:ool5000;ool5000;ool5000;ool5000;ool5000;ool5
000:ool5000;ool5002]ool002Woo`03003ooooo00_oo`D000?oo`8000Soo`03003ooooo00[oo`D0
0003ool0000000;oo`03003ooooo008000;oo`<002;oo`<003Koo`D000;oo`8000Ooo`D000_oo`D0
00_oo`D000[oo`D000_oo`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00
:Ooo00<00?ooool05Ooo0P008ooo1P000_oo00<00?ooool00P0000?oo`0000000_oo00<00?ooool0
5?oo0`00<Ooo1`002ooo1@00ooooC?oo000Yool00`00ooooo`1:ool70002ool00`00ooooo`020003
ool20009ool2000Qool50005ool00`00ooooo`03ool5003ooomLool002Woo`03003ooooo01[oo`D0
02goo`03003ooooo00_oo`D000;oo`03003ooooo008000;oo`D001coo`L000Woo`D00?oooecoo`00
:Ooo00<00?ooool06_oo1@00?Ooo00<00?ooool02Ooo00<00?oo00000`0000Coo`00ooooo`8000;o
o`03003ooooo00;oo`8000coo`D00?ooofcoo`00:Ooo00<00?ooool06_oo1@00C?oo0`002ooo1@00
0_oo0P000_oo00<00?ooool00_oo1@00ooooK?oo000Yool00`00ooooo`0Jool7001;ool00`00ool0
000;ool40009ool90002ool00`00ooooo`06ool2003ooomMool002Woo`03003ooooo01[oo`D000;o
o`8004coo`03003ooooo01Coo`03003ooooo00D000Ooo`8000;oo`03003oo`00008000;oo`03003o
oooo008000Goo`<00?ooodgoo`00:Ooo0`00L?oo00<00?ooool04?oo00<00?ooool04ooo1@002Ooo
00<00?ooool00P000_oo00<00?ooool00P001ooo0`00oooo?Ooo000Yool00`00ooooo`0Uool00`00
ooooo`19ool00`00ooooo`0=ool2000Vool50007ool00`00ooooo`050002ool20009ool3003oool]
ool002Woo`03003ooooo02Koo`03003ooooo04Woo`03003ooooo00Coo`D00003ool0000003Soo`D0
00Goo`03003ooooo008000;oo`800003ool0000000_oo`800?oooakoo`00:Ooo00<00?ooool0Looo
00<00?ooool00ooo1P00??oo00<00?ooool02ooo10001?oo00<00?ooool00P000_oo00<00?oo0000
0P000_oo00<00?ooool02?oo0P00oooo3_oo000Yool00`00ooooo`0Yool60015ool00`00ooooo`02
ool5001=ool00`00ooooo`0;ool40005ool20002ool00`00ooooo`0300000ooo003oo`0;ool2003m
ool002Woo`03003ooooo02[oo`D004Goo`03003ooooo00;oo`D006[oo`D000?oo`8000;oo`03003o
oooo00800003ool0000000goo`<000goo`03003oo`0000goo`03003ooooo0<goo`00:Ooo00<00?oo
ool0:_oo1@00A_oo00@00?ooooooo`D007[oo`D00003ool0000000;oo`03003ooooo008000;oo`80
0003ool0000000;oo`03003ooooo008000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03
003ooooo00<00004ool00?ooool20002ool00`00ooooo`0200000ooo00000002ool20002ool00`00
ooooo`020002ool3002^ool002Woo`03003ooooo02[oo`D004Ooo`80093oo`D000_oo`D000_oo`@0
00_oo`D000_oo`D00:goo`00:Ooo00<00?ooool0:_oo1@00Aooo0P00T_oo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool0c?oo000Yool00`00ooooo`0`ool00`00ooooo`12ool01000ooooo`00
joooR0003Ooo000Yool00`00ooooo`0`ool00`00ooooo`11ool00`00ooooo`02ool00`00ooooo`3X
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007?oo`03003ooooo00Coo`03003oo`000>Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo0`00i_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0cool00`00ooooo`0jool00`00ooooo`07ool4003Vool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`03003ooooo04Coo`800>Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo0P00<ooo1@003_oo00<00?ooool0
i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool00`00ooooo`0`ool5000>
ool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`D000oo
o`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1@003ooo
00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool00`00oooo
o`0]ool6000@ool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03[oo`03003ooooo04;oo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
>_oo1@009ooo00<00?ooool05ooo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0jool5000Vool00`00ooooo`0Hool00`00ooooo`3Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03[oo`D004;oo`03003ooooo0>3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>_oo1@008ooo00<00?ooool07?oo00<00?ooool0h?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool6000Pool2000Pool00`00ooooo`3Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`03003ooooo01coo`03003ooooo
023oo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<0
0?ooool08_oo00<00?ooool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13
ool00`00ooooo`0Dool5000Tool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Coo`03003ooooo01?oo`D002Goo`03003ooooo0=goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0F_oo1@009Ooo00<00?oo
ool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`17ool00`00ooooo`0<ool20002ool5000V
ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<004Soo`03003ooooo00Woo`8000Coo`D0
02Koo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0BOoo0P001ooo0P00
<_oo00<00?ooool0fooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`1:ool5000gool00`00ooooo`3Kool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`1:ool5000hool00`00ooooo`3Jool00`00ooooo`0F
ool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo
0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool2
0004ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo04[oo`D003Soo`03003ooooo0=[oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo
0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo1@00>Ooo00<00?ooool0
fOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02
ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool5000iool00`00oooo
o`3Iool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool05_oo1@006_oo
00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00
ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P00
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<008_oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2;ool2003Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`@0
0=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo0`00e_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool2003Fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03
003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00S_oo00<00?ooool0dooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo093oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00
ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<009;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?o
o`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?oo
ool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Eool00`00
ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Goo`03003ooooo0<coo`03003o
oooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U_oo
00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Fool00`00ooooo`3;ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Uooo00<00?ooool0b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0
bOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0
b?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<0
0?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00oooo
o`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00oooo
o`38ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@0
0?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<009Woo`03003ooooo0<Soo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Jool00`00ooooo`37ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00
ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo0P00aooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Kool20037ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09[oo`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Vooo0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009goo`03003ooooo0<Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2O
ool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003o
oooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo
00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00oooo
o`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Vool00`00ooooo`2kool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool2
0004ool20004ool20006ool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:So
o`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?oo
ool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Woo`03003ooooo0;Soo`03003ooooo01Ooo`80
01[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z_oo00<00?ooool0]ooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04
003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo
01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003o
oooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0`00]ooo00<00?ooool0=?oo00@00?oo
ool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0P00]ooo
00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool2
002gool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo
0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<0
0?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002e
ool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003o
oooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^_oo00<00?ooool0YoooR0003Ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`2jool2003ooolnool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2iool4003ooolmool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool3002jool3003ooolmool000ooo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;_oo`03003oo`000?ooocco
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;koo`03003ooooo0?ooocWoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`03003ooooo0?ooocSoo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0`?oo00<00?ooool0oooo=ooo000Yool00`00ooooo`31
ool00`00ooooo`3ooolfool002Woo`03003ooooo0<;oo`03003ooooo0?ooocGoo`00:Ooo00<00?oo
ool0`ooo0P00oooo=Ooo000Yool00`00ooooo`35ool00`00ooooo`3ooolbool002Woo`03003ooooo
0<Koo`03003ooooo0?oooc7oo`00:Ooo0`00aooo00<00?ooool0oooo<?oo000Yool00`00ooooo`38
ool00`00ooooo`3oool_ool002Woo`03003ooooo0<Woo`03003oo`000?ooobkoo`00:Ooo00<00?oo
ool0b_oo0`00oooo;Ooo000Yool00`00ooooo`39ool4003oool]ool002Woo`03003ooooo0<[oo`80
0003ool000000?ooob_oo`00:Ooo00<00?ooool0cooo0`00oooo:?oo000Yool00`00ooooo`3Bool3
003ooolUool002Woo`03003ooooo0=Goo`800?ooob?oo`00:Ooo00<00?ooool0eooo1@00oooo7_oo
000Yool00`00ooooo`3Iool5003ooolLool002Woo`<00=[oo`<00003ool0000000<00?oooaOoo`00
:Ooo00<00?ooool0fooo00<00?ooool01Ooo1P0000?oo`000000oooo3_oo000Yool00`00ooooo`3Y
ool:0007ool2000>ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=
ool00`00ooooo`2/ool002Woo`03003ooooo0>[oo`<000Kooa0000Koo`<000goo`<000goo`<000go
o`<000goo`<00:goo`00:Ooo00<00?ooool0jooo00<00?ooool03?oo0P001oooB@00[Ooo000Yool0
0`00ooooo`3kool00`00ooooo`0;ool2000>ool2000>ool2000>ool2000>ool2002^ool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-1217.25, 0.0631949, 47.005}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 9194, 806}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 6.44692e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .14365 -24 -4.5 ]
[-0.04471 .14365 0 4.5 ]
[-0.04471 .27259 -24 -4.5 ]
[-0.04471 .27259 0 4.5 ]
[-0.04471 .40153 -24 -4.5 ]
[-0.04471 .40153 0 4.5 ]
[-0.04471 .53047 -24 -4.5 ]
[-0.04471 .53047 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .14365 m
-0.02596 .14365 L
s
[(2000)] -0.04471 .14365 1 0 Mshowa
-0.03221 .27259 m
-0.02596 .27259 L
s
[(4000)] -0.04471 .27259 1 0 Mshowa
-0.03221 .40153 m
-0.02596 .40153 L
s
[(6000)] -0.04471 .40153 1 0 Mshowa
-0.03221 .53047 m
-0.02596 .53047 L
s
[(8000)] -0.04471 .53047 1 0 Mshowa
.125 Mabswid
-0.03221 .04695 m
-0.02846 .04695 L
s
-0.03221 .07918 m
-0.02846 .07918 L
s
-0.03221 .11142 m
-0.02846 .11142 L
s
-0.03221 .17589 m
-0.02846 .17589 L
s
-0.03221 .20812 m
-0.02846 .20812 L
s
-0.03221 .24036 m
-0.02846 .24036 L
s
-0.03221 .30483 m
-0.02846 .30483 L
s
-0.03221 .33706 m
-0.02846 .33706 L
s
-0.03221 .3693 m
-0.02846 .3693 L
s
-0.03221 .43376 m
-0.02846 .43376 L
s
-0.03221 .466 m
-0.02846 .466 L
s
-0.03221 .49823 m
-0.02846 .49823 L
s
-0.03221 .5627 m
-0.02846 .5627 L
s
-0.03221 .59494 m
-0.02846 .59494 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .01536 L
.35994 .03425 L
.41597 .08105 L
.47199 .17492 L
.52801 .31153 L
.58403 .43983 L
.64006 .52331 L
.69608 .56831 L
.7521 .58946 L
.80812 .59881 L
.86415 .60145 L
.92017 .603 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01536 -1.875 0 Mabsadd m
.30392 .01536 0 2.5 Mabsadd L
.30392 .01536 1.875 0 Mabsadd L
.30392 .01536 0 -2.5 Mabsadd L
.30392 .01536 -1.875 0 Mabsadd L closepath F
.35994 .03425 -1.875 0 Mabsadd m
.35994 .03425 0 2.5 Mabsadd L
.35994 .03425 1.875 0 Mabsadd L
.35994 .03425 0 -2.5 Mabsadd L
.35994 .03425 -1.875 0 Mabsadd L closepath F
.41597 .08105 -1.875 0 Mabsadd m
.41597 .08105 0 2.5 Mabsadd L
.41597 .08105 1.875 0 Mabsadd L
.41597 .08105 0 -2.5 Mabsadd L
.41597 .08105 -1.875 0 Mabsadd L closepath F
.47199 .17492 -1.875 0 Mabsadd m
.47199 .17492 0 2.5 Mabsadd L
.47199 .17492 1.875 0 Mabsadd L
.47199 .17492 0 -2.5 Mabsadd L
.47199 .17492 -1.875 0 Mabsadd L closepath F
.52801 .31153 -1.875 0 Mabsadd m
.52801 .31153 0 2.5 Mabsadd L
.52801 .31153 1.875 0 Mabsadd L
.52801 .31153 0 -2.5 Mabsadd L
.52801 .31153 -1.875 0 Mabsadd L closepath F
.58403 .43983 -1.875 0 Mabsadd m
.58403 .43983 0 2.5 Mabsadd L
.58403 .43983 1.875 0 Mabsadd L
.58403 .43983 0 -2.5 Mabsadd L
.58403 .43983 -1.875 0 Mabsadd L closepath F
.64006 .52331 -1.875 0 Mabsadd m
.64006 .52331 0 2.5 Mabsadd L
.64006 .52331 1.875 0 Mabsadd L
.64006 .52331 0 -2.5 Mabsadd L
.64006 .52331 -1.875 0 Mabsadd L closepath F
.69608 .56831 -1.875 0 Mabsadd m
.69608 .56831 0 2.5 Mabsadd L
.69608 .56831 1.875 0 Mabsadd L
.69608 .56831 0 -2.5 Mabsadd L
.69608 .56831 -1.875 0 Mabsadd L closepath F
.7521 .58946 -1.875 0 Mabsadd m
.7521 .58946 0 2.5 Mabsadd L
.7521 .58946 1.875 0 Mabsadd L
.7521 .58946 0 -2.5 Mabsadd L
.7521 .58946 -1.875 0 Mabsadd L closepath F
.80812 .59881 -1.875 0 Mabsadd m
.80812 .59881 0 2.5 Mabsadd L
.80812 .59881 1.875 0 Mabsadd L
.80812 .59881 0 -2.5 Mabsadd L
.80812 .59881 -1.875 0 Mabsadd L closepath F
.86415 .60145 -1.875 0 Mabsadd m
.86415 .60145 0 2.5 Mabsadd L
.86415 .60145 1.875 0 Mabsadd L
.86415 .60145 0 -2.5 Mabsadd L
.86415 .60145 -1.875 0 Mabsadd L closepath F
.92017 .603 -1.875 0 Mabsadd m
.92017 .603 0 2.5 Mabsadd L
.92017 .603 1.875 0 Mabsadd L
.92017 .603 0 -2.5 Mabsadd L
.92017 .603 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .01794 L
.13585 .02116 L
.19188 .02439 L
.2479 .02761 L
.30392 .03083 L
.35994 .03406 L
.41597 .03728 L
.47199 .0405 L
.52801 .04373 L
.58403 .04695 L
.64006 .05017 L
.69608 .0534 L
.7521 .05662 L
.80812 .05984 L
.86415 .06307 L
.92017 .06629 L
.97619 .06629 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .01794 0 2.5 Mabsadd m
.07983 .01794 -0.56518 .7779 Mabsadd L
.07983 .01794 -2.37764 .77254 Mabsadd L
.07983 .01794 -0.91448 -0.29713 Mabsadd L
.07983 .01794 -1.46946 -2.02254 Mabsadd L
.07983 .01794 0 -0.96154 Mabsadd L
.07983 .01794 1.46946 -2.02254 Mabsadd L
.07983 .01794 .91448 -0.29713 Mabsadd L
.07983 .01794 2.37764 .77254 Mabsadd L
.07983 .01794 .56518 .7779 Mabsadd L
.07983 .01794 0 2.5 Mabsadd L closepath F
.13585 .02116 0 2.5 Mabsadd m
.13585 .02116 -0.56518 .7779 Mabsadd L
.13585 .02116 -2.37764 .77254 Mabsadd L
.13585 .02116 -0.91448 -0.29713 Mabsadd L
.13585 .02116 -1.46946 -2.02254 Mabsadd L
.13585 .02116 0 -0.96154 Mabsadd L
.13585 .02116 1.46946 -2.02254 Mabsadd L
.13585 .02116 .91448 -0.29713 Mabsadd L
.13585 .02116 2.37764 .77254 Mabsadd L
.13585 .02116 .56518 .7779 Mabsadd L
.13585 .02116 0 2.5 Mabsadd L closepath F
.19188 .02439 0 2.5 Mabsadd m
.19188 .02439 -0.56518 .7779 Mabsadd L
.19188 .02439 -2.37764 .77254 Mabsadd L
.19188 .02439 -0.91448 -0.29713 Mabsadd L
.19188 .02439 -1.46946 -2.02254 Mabsadd L
.19188 .02439 0 -0.96154 Mabsadd L
.19188 .02439 1.46946 -2.02254 Mabsadd L
.19188 .02439 .91448 -0.29713 Mabsadd L
.19188 .02439 2.37764 .77254 Mabsadd L
.19188 .02439 .56518 .7779 Mabsadd L
.19188 .02439 0 2.5 Mabsadd L closepath F
.2479 .02761 0 2.5 Mabsadd m
.2479 .02761 -0.56518 .7779 Mabsadd L
.2479 .02761 -2.37764 .77254 Mabsadd L
.2479 .02761 -0.91448 -0.29713 Mabsadd L
.2479 .02761 -1.46946 -2.02254 Mabsadd L
.2479 .02761 0 -0.96154 Mabsadd L
.2479 .02761 1.46946 -2.02254 Mabsadd L
.2479 .02761 .91448 -0.29713 Mabsadd L
.2479 .02761 2.37764 .77254 Mabsadd L
.2479 .02761 .56518 .7779 Mabsadd L
.2479 .02761 0 2.5 Mabsadd L closepath F
.30392 .03083 0 2.5 Mabsadd m
.30392 .03083 -0.56518 .7779 Mabsadd L
.30392 .03083 -2.37764 .77254 Mabsadd L
.30392 .03083 -0.91448 -0.29713 Mabsadd L
.30392 .03083 -1.46946 -2.02254 Mabsadd L
.30392 .03083 0 -0.96154 Mabsadd L
.30392 .03083 1.46946 -2.02254 Mabsadd L
.30392 .03083 .91448 -0.29713 Mabsadd L
.30392 .03083 2.37764 .77254 Mabsadd L
.30392 .03083 .56518 .7779 Mabsadd L
.30392 .03083 0 2.5 Mabsadd L closepath F
.35994 .03406 0 2.5 Mabsadd m
.35994 .03406 -0.56518 .7779 Mabsadd L
.35994 .03406 -2.37764 .77254 Mabsadd L
.35994 .03406 -0.91448 -0.29713 Mabsadd L
.35994 .03406 -1.46946 -2.02254 Mabsadd L
.35994 .03406 0 -0.96154 Mabsadd L
.35994 .03406 1.46946 -2.02254 Mabsadd L
.35994 .03406 .91448 -0.29713 Mabsadd L
.35994 .03406 2.37764 .77254 Mabsadd L
.35994 .03406 .56518 .7779 Mabsadd L
.35994 .03406 0 2.5 Mabsadd L closepath F
.41597 .03728 0 2.5 Mabsadd m
.41597 .03728 -0.56518 .7779 Mabsadd L
.41597 .03728 -2.37764 .77254 Mabsadd L
.41597 .03728 -0.91448 -0.29713 Mabsadd L
.41597 .03728 -1.46946 -2.02254 Mabsadd L
.41597 .03728 0 -0.96154 Mabsadd L
.41597 .03728 1.46946 -2.02254 Mabsadd L
.41597 .03728 .91448 -0.29713 Mabsadd L
.41597 .03728 2.37764 .77254 Mabsadd L
.41597 .03728 .56518 .7779 Mabsadd L
.41597 .03728 0 2.5 Mabsadd L closepath F
.47199 .0405 0 2.5 Mabsadd m
.47199 .0405 -0.56518 .7779 Mabsadd L
.47199 .0405 -2.37764 .77254 Mabsadd L
.47199 .0405 -0.91448 -0.29713 Mabsadd L
.47199 .0405 -1.46946 -2.02254 Mabsadd L
.47199 .0405 0 -0.96154 Mabsadd L
.47199 .0405 1.46946 -2.02254 Mabsadd L
.47199 .0405 .91448 -0.29713 Mabsadd L
.47199 .0405 2.37764 .77254 Mabsadd L
.47199 .0405 .56518 .7779 Mabsadd L
.47199 .0405 0 2.5 Mabsadd L closepath F
.52801 .04373 0 2.5 Mabsadd m
.52801 .04373 -0.56518 .7779 Mabsadd L
.52801 .04373 -2.37764 .77254 Mabsadd L
.52801 .04373 -0.91448 -0.29713 Mabsadd L
.52801 .04373 -1.46946 -2.02254 Mabsadd L
.52801 .04373 0 -0.96154 Mabsadd L
.52801 .04373 1.46946 -2.02254 Mabsadd L
.52801 .04373 .91448 -0.29713 Mabsadd L
.52801 .04373 2.37764 .77254 Mabsadd L
.52801 .04373 .56518 .7779 Mabsadd L
.52801 .04373 0 2.5 Mabsadd L closepath F
.58403 .04695 0 2.5 Mabsadd m
.58403 .04695 -0.56518 .7779 Mabsadd L
.58403 .04695 -2.37764 .77254 Mabsadd L
.58403 .04695 -0.91448 -0.29713 Mabsadd L
.58403 .04695 -1.46946 -2.02254 Mabsadd L
.58403 .04695 0 -0.96154 Mabsadd L
.58403 .04695 1.46946 -2.02254 Mabsadd L
.58403 .04695 .91448 -0.29713 Mabsadd L
.58403 .04695 2.37764 .77254 Mabsadd L
.58403 .04695 .56518 .7779 Mabsadd L
.58403 .04695 0 2.5 Mabsadd L closepath F
.64006 .05017 0 2.5 Mabsadd m
.64006 .05017 -0.56518 .7779 Mabsadd L
.64006 .05017 -2.37764 .77254 Mabsadd L
.64006 .05017 -0.91448 -0.29713 Mabsadd L
.64006 .05017 -1.46946 -2.02254 Mabsadd L
.64006 .05017 0 -0.96154 Mabsadd L
.64006 .05017 1.46946 -2.02254 Mabsadd L
.64006 .05017 .91448 -0.29713 Mabsadd L
.64006 .05017 2.37764 .77254 Mabsadd L
.64006 .05017 .56518 .7779 Mabsadd L
.64006 .05017 0 2.5 Mabsadd L closepath F
.69608 .0534 0 2.5 Mabsadd m
.69608 .0534 -0.56518 .7779 Mabsadd L
.69608 .0534 -2.37764 .77254 Mabsadd L
.69608 .0534 -0.91448 -0.29713 Mabsadd L
.69608 .0534 -1.46946 -2.02254 Mabsadd L
.69608 .0534 0 -0.96154 Mabsadd L
.69608 .0534 1.46946 -2.02254 Mabsadd L
.69608 .0534 .91448 -0.29713 Mabsadd L
.69608 .0534 2.37764 .77254 Mabsadd L
.69608 .0534 .56518 .7779 Mabsadd L
.69608 .0534 0 2.5 Mabsadd L closepath F
.7521 .05662 0 2.5 Mabsadd m
.7521 .05662 -0.56518 .7779 Mabsadd L
.7521 .05662 -2.37764 .77254 Mabsadd L
.7521 .05662 -0.91448 -0.29713 Mabsadd L
.7521 .05662 -1.46946 -2.02254 Mabsadd L
.7521 .05662 0 -0.96154 Mabsadd L
.7521 .05662 1.46946 -2.02254 Mabsadd L
.7521 .05662 .91448 -0.29713 Mabsadd L
.7521 .05662 2.37764 .77254 Mabsadd L
.7521 .05662 .56518 .7779 Mabsadd L
.7521 .05662 0 2.5 Mabsadd L closepath F
.80812 .05984 0 2.5 Mabsadd m
.80812 .05984 -0.56518 .7779 Mabsadd L
.80812 .05984 -2.37764 .77254 Mabsadd L
.80812 .05984 -0.91448 -0.29713 Mabsadd L
.80812 .05984 -1.46946 -2.02254 Mabsadd L
.80812 .05984 0 -0.96154 Mabsadd L
.80812 .05984 1.46946 -2.02254 Mabsadd L
.80812 .05984 .91448 -0.29713 Mabsadd L
.80812 .05984 2.37764 .77254 Mabsadd L
.80812 .05984 .56518 .7779 Mabsadd L
.80812 .05984 0 2.5 Mabsadd L closepath F
.86415 .06307 0 2.5 Mabsadd m
.86415 .06307 -0.56518 .7779 Mabsadd L
.86415 .06307 -2.37764 .77254 Mabsadd L
.86415 .06307 -0.91448 -0.29713 Mabsadd L
.86415 .06307 -1.46946 -2.02254 Mabsadd L
.86415 .06307 0 -0.96154 Mabsadd L
.86415 .06307 1.46946 -2.02254 Mabsadd L
.86415 .06307 .91448 -0.29713 Mabsadd L
.86415 .06307 2.37764 .77254 Mabsadd L
.86415 .06307 .56518 .7779 Mabsadd L
.86415 .06307 0 2.5 Mabsadd L closepath F
.92017 .06629 0 2.5 Mabsadd m
.92017 .06629 -0.56518 .7779 Mabsadd L
.92017 .06629 -2.37764 .77254 Mabsadd L
.92017 .06629 -0.91448 -0.29713 Mabsadd L
.92017 .06629 -1.46946 -2.02254 Mabsadd L
.92017 .06629 0 -0.96154 Mabsadd L
.92017 .06629 1.46946 -2.02254 Mabsadd L
.92017 .06629 .91448 -0.29713 Mabsadd L
.92017 .06629 2.37764 .77254 Mabsadd L
.92017 .06629 .56518 .7779 Mabsadd L
.92017 .06629 0 2.5 Mabsadd L closepath F
.97619 .06629 0 2.5 Mabsadd m
.97619 .06629 -0.56518 .7779 Mabsadd L
.97619 .06629 -2.37764 .77254 Mabsadd L
.97619 .06629 -0.91448 -0.29713 Mabsadd L
.97619 .06629 -1.46946 -2.02254 Mabsadd L
.97619 .06629 0 -0.96154 Mabsadd L
.97619 .06629 1.46946 -2.02254 Mabsadd L
.97619 .06629 .91448 -0.29713 Mabsadd L
.97619 .06629 2.37764 .77254 Mabsadd L
.97619 .06629 .56518 .7779 Mabsadd L
.97619 .06629 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07983 .0336 L
.13585 .06152 L
.19188 .10858 L
.2479 .15133 L
.30392 .14301 L
.35994 .0982 L
.41597 .05971 L
.47199 .03586 L
.52801 .02406 L
.58403 .01736 L
.64006 .01626 L
.69608 .01504 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07983 .0336 -2.5 2.5 Mabsadd m
.07983 .0336 2.5 2.5 Mabsadd L
.07983 .0336 2.5 -2.5 Mabsadd L
.07983 .0336 -2.5 -2.5 Mabsadd L
.07983 .0336 -2.5 2.5 Mabsadd L closepath F
.13585 .06152 -2.5 2.5 Mabsadd m
.13585 .06152 2.5 2.5 Mabsadd L
.13585 .06152 2.5 -2.5 Mabsadd L
.13585 .06152 -2.5 -2.5 Mabsadd L
.13585 .06152 -2.5 2.5 Mabsadd L closepath F
.19188 .10858 -2.5 2.5 Mabsadd m
.19188 .10858 2.5 2.5 Mabsadd L
.19188 .10858 2.5 -2.5 Mabsadd L
.19188 .10858 -2.5 -2.5 Mabsadd L
.19188 .10858 -2.5 2.5 Mabsadd L closepath F
.2479 .15133 -2.5 2.5 Mabsadd m
.2479 .15133 2.5 2.5 Mabsadd L
.2479 .15133 2.5 -2.5 Mabsadd L
.2479 .15133 -2.5 -2.5 Mabsadd L
.2479 .15133 -2.5 2.5 Mabsadd L closepath F
.30392 .14301 -2.5 2.5 Mabsadd m
.30392 .14301 2.5 2.5 Mabsadd L
.30392 .14301 2.5 -2.5 Mabsadd L
.30392 .14301 -2.5 -2.5 Mabsadd L
.30392 .14301 -2.5 2.5 Mabsadd L closepath F
.35994 .0982 -2.5 2.5 Mabsadd m
.35994 .0982 2.5 2.5 Mabsadd L
.35994 .0982 2.5 -2.5 Mabsadd L
.35994 .0982 -2.5 -2.5 Mabsadd L
.35994 .0982 -2.5 2.5 Mabsadd L closepath F
.41597 .05971 -2.5 2.5 Mabsadd m
.41597 .05971 2.5 2.5 Mabsadd L
.41597 .05971 2.5 -2.5 Mabsadd L
.41597 .05971 -2.5 -2.5 Mabsadd L
.41597 .05971 -2.5 2.5 Mabsadd L closepath F
.47199 .03586 -2.5 2.5 Mabsadd m
.47199 .03586 2.5 2.5 Mabsadd L
.47199 .03586 2.5 -2.5 Mabsadd L
.47199 .03586 -2.5 -2.5 Mabsadd L
.47199 .03586 -2.5 2.5 Mabsadd L closepath F
.52801 .02406 -2.5 2.5 Mabsadd m
.52801 .02406 2.5 2.5 Mabsadd L
.52801 .02406 2.5 -2.5 Mabsadd L
.52801 .02406 -2.5 -2.5 Mabsadd L
.52801 .02406 -2.5 2.5 Mabsadd L closepath F
.58403 .01736 -2.5 2.5 Mabsadd m
.58403 .01736 2.5 2.5 Mabsadd L
.58403 .01736 2.5 -2.5 Mabsadd L
.58403 .01736 -2.5 -2.5 Mabsadd L
.58403 .01736 -2.5 2.5 Mabsadd L closepath F
.64006 .01626 -2.5 2.5 Mabsadd m
.64006 .01626 2.5 2.5 Mabsadd L
.64006 .01626 2.5 -2.5 Mabsadd L
.64006 .01626 -2.5 -2.5 Mabsadd L
.64006 .01626 -2.5 2.5 Mabsadd L closepath F
.69608 .01504 -2.5 2.5 Mabsadd m
.69608 .01504 2.5 2.5 Mabsadd L
.69608 .01504 2.5 -2.5 Mabsadd L
.69608 .01504 -2.5 -2.5 Mabsadd L
.69608 .01504 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001?ool40003ool00`00oooo
o`02ool3000Vool3000Vool00`00ooooo`03ool00`00ooooo`02ool3000Rool40003ool2000Oool4
0002ool40003ool00`00ooooo`02ool3000Oool40002ool3000Oool40003ool00`00ooooo`03ool0
0`00ooooo`02ool3002_ool004ooo`03003ooooo00coo`03003ooooo02Koo`03003ooooo02?oo`03
003ooooo00_oo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`0Nool01@00oooooooo
00003_oo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0[?oo001@ool00`00ooooo`0;ool00`00ooooo`0Vool00`00ooooo`0Tool0
0`00ooooo`0:ool00`00ooooo`0Qool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0[?oo001Aool00`00ooooo`07ool3000Vool3000Wool00`00
ooooo`07ool3000Tool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool00ooo00<00?oo
ool01ooo0`008Ooo00@00?ooooooo`<0027oo`03003ooooo00?oo`03003ooooo00Ooo`<00:ooo`00
D_oo00<00?ooool01_oo00<00?ooool09_oo00<00?ooool0:?oo00<00?ooool01_oo00<00?ooool0
9?oo00D00?ooooooo`0000;oo`03003ooooo01koo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo027oo`05003oooooool0000Sool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`2_ool0
04ooo`04003ooooo0008ool00`00ooooo`0Vool00`00ooooo`0Uool01000ooooo`002?oo00<00?oo
ool08_oo0`000ooo00@00?ooool001koo`<000?oo`04003ooooo0008ool00`00ooooo`0Oool30003
ool00`00ooooo`0Oool30003ool01000ooooo`002?oo00<00?ooool0[ooo000Yool00`00ooooo`0T
ool20009ool4000Uool4000Tool40008ool4000Sool00`00ooooo`02ool2000Qool00`00ooooo`02
ool20009ool4000Pool01000oooooooo10008?oo00@00?ooooooo`@000Soo`@00:koo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool03Ooo1@003ooo0P004Ooo0P004?oo0P004Ooo0P004?oo0P00FOoo1@003Ooo1@003_oo1@00
3Ooo1@003_oo1@003Ooo1@003_oo1@003Ooo1@00[Ooo000Yool00`00ooooo`08oooo001<002Vool0
02Woo`03003ooooo00goo`D000Goo`03003oo`00008000;oo`03003ooooo00<00003ool00?oo00Co
o`03003ooooo00Koo`<000Ooo`03003ooooo00Goo`<000Ooo`03003ooooo00Koo`<000Ooo`03003o
oooo00Goo`H000Coo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Co
o`H000?oo`03003ooooo00`000?oo`@000Koo`D000Ooo`03003ooooo00?oo`D000Ooo`03003ooooo
00Coo`D000Ooo`03003ooooo00?oo`D000Ooo`03003ooooo00Coo`D000Koo`03003ooooo00Coo`D0
0:goo`00:Ooo00<00?ooool03Ooo1@000_oo0`002Ooo1@000ooo0P0000?oo`0000000_oo0P000_oo
1@003_oo0`004Ooo00<00?ooool03ooo00<00?ooool00_oo0P005Ooo00<00?ooool0:?oo1@000ooo
0`000ooo0P000ooo1@003Ooo1@001ooo00<00?ooool01?oo1@003Ooo1@003_oo1@003Ooo1@003_oo
1@001_oo00<00?ooool01?oo1@00[Ooo000Yool00`00ooooo`0=ool50005ool30008ool00`00oooo
o`0=ool50003ool00`00ooooo`020002ool00`00ooooo`05000@ool2000Hool3000mool8000;ool5
000=ool5000>ool5000=ool5000>ool5000=ool5000>ool5000=ool5002]ool002Woo`03003ooooo
04Goo`D00003ool0000000;oo`03003ooooo008000;oo`03003ooooo0080013oo`<000Soo`<003Ko
o`8000;oo`D00?oood;oo`00:Ooo00<00?ooool07Ooo00<00?ooool01@008_oo00<00?ooool03Ooo
1@0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`8000coo`8000Coo`03003ooooo02_oo`80
00Coo`D00?oood;oo`00:Ooo00<00?ooool08?oo1@00AOoo1P000_oo00<00?ooool00P000_oo00<0
0?oo000010008Ooo1@0000?oo`00ool00_oo0P001_oo1@00oooo@_oo000Yool00`00ooooo`0Pool5
0017ool00`00ooooo`0=ool50002ool20002ool00`00ooooo`020002ool01000ool000003ooo1@00
ooooE?oo000Yool00`00ooooo`0Pool6001Hool3000>ool40002ool00`00ooooo`020002ool00`00
ooooo`07003ooomDool002Woo`03003ooooo023oo`D005coo`03003ooooo00goo`03003ooooo00[o
o`800003ool0000000D00003ool0000000;oo`03003ooooo008000?oo`800?oood?oo`00:Ooo00<0
0?ooool0:Ooo00<00?ooool0E_oo0P007Ooo1@003_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00ooo00<00?ooool0oooo;ooo000Yool30024ool00`00ooooo`0Cool2000Jool00`00ooooo`0<
ool50002ool20002ool00`00ooooo`020005ool2003ooolNool002Woo`03003ooooo02goo`8005Ko
o`03003ooooo03koo`D000coo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Co
o`<00?ooo`_oo`00:Ooo00<00?ooool0;ooo0P00EOoo00<00?ooool01_oo1@0000?oo`000000@_oo
10002ooo0P000_oo0P0000?oo`0000000_oo00<00?ooool00P001ooo0P00n?oo000Yool00`00oooo
o`0aool6001@ool00`00ooooo`05ool6001Fool5000:ool00`00ooooo`050002ool20002ool00`00
ooooo`06ool3003Uool002Woo`03003ooooo03;oo`D0057oo`8000Goo`D006Woo`D000Woo`8000;o
o`03003oo`00008000;oo`03003ooooo008000Woo`800=?oo`00:Ooo00<00?ooool0<_oo1@00Dooo
00<00?ooool00_oo1@00O?oo1@002?oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?oo
ool02?oo0`004?oo0P00[_oo000Yool00`00ooooo`0bool5001Dool00`00ooooo`06002>ool50007
ool20002ool00`00ooooo`0300001?oo003ooooo0P000_oo00<00?ooool00P000_oo00@00?oo0000
0:koo`00:Ooo00<00?ooool0<_oo1@00EOoo00<00?ooool0Y_oo1@003Ooo1@00[Ooo000Yool00`00
ooooo`0hool00`00ooooo`1@ool00`00ool0002Yool00`00ooooo`0Zoon8000=ool002Woo`03003o
oooo03Woo`03003ooooo04goo`8000?oo`800003ool00?oo0=7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00>_oo0P00C?oo00<00?ooool01Ooo0`00dOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0lool00`00ooooo`18ool00`00ooooo`05ool4003Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo093oo`<00=7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Pooo00<00?ooool03?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0oool20012ool00`00ooooo`0=ool00`00ooooo`3>ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`D001;oo`03003ooooo0<koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool0=_oo1@004ooo00<00?ooool0
cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`14ool00`00ooooo`0eool5000D
ool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003o
oooo03Coo`D001Coo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0AOoo1@00<_oo1@005Ooo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`15ool5001=ool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
04Goo`D002ooo`03003ooooo01_oo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0AOoo1P00;Ooo00<00?ooool07Ooo00<00?ooool0bOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`15ool5001>ool00`00ooooo`39ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo027oo`03003ooooo0<Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?ooool08ooo0P009Ooo00<00?ooool0aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool00`00ooooo`0Qool00`00oooo
o`0Uool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`80
023oo`03003ooooo02Ooo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0DOoo00<00?ooool0Aooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo05Goo`03003ooooo01;oo`D002koo`03003ooooo0<Co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0EOoo00<00?ooool04_oo1@00;_oo00<00?ooool0
a?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool3001Uool:000_ool00`00ooooo`33ool00`00ooooo`1Vool2
000=ool20005ool20006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Ooo`D000Goo`03003ooooo00Koo`D0
02ooo`03003ooooo0<?oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0Eooo1`003?oo1@00<?oo00<00?ooool0`_oo00<00?ooool05_oo
1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<0
00?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P00
1?oo00<00?ooool01?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Eooo1@00A?oo00<00?ooool0`Ooo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`1Gool50014ool00`00ooooo`31ool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`D004Goo`03003ooooo0<3oo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0X_oo00<00?ooool0_ooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`2Sool2002oool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00oooo
o`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
X_oo0`00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2W
ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003o
oooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo
00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00oooo
o`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03
003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;7oo`03
003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;7oo`03003ooooo0;3oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003o
oooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P00
00?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00oooo
o`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00oooo
o`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool0
0`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?o
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?oo
ool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04
003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`<00;Goo`80
0:goo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]Ooo0`00[?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2dool4002/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Goo`800:goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;So
o`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?oo
ool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool0
0`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo
0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<0
0?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00<?oo`03003ooooo09ko
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Coo`03003o
oooo09goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03
003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00aooo00<00?ooool0V_oo00<00?ooool05ooo0P006_oo10001?oo
0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
b?oo00<00?ooool0VOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`37ool3002Jool0
0`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0b?oo0P00V_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`38ool2002Jool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<oo
o`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?oo
ool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03
003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00e_oo00<00?ooool0Rooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool30027oon8000=
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Woo`@00?oooagoo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=[o
o`<00?oooagoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`<00=goo`03003ooooo0?oooa[oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0g_oo0P00oooo6_oo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo00<00?ooool0oooo
5ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0hOoo00<00?ooool0oooo5_oo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3Rool00`00ooooo`3ooolEool002Woo`03003ooooo0>?oo`03003ooooo0?oooaCoo`00:Ooo
00<00?ooool0i?oo0P00oooo5?oo000Yool00`00ooooo`3Vool00`00ooooo`3ooolAool002Woo`03
003ooooo0>Ooo`03003ooooo0?oooa3oo`00:Ooo00<00?ooool0j?oo00<00?ooool0oooo3ooo000Y
ool00`00ooooo`3Yool00`00ooooo`3oool>ool002Woo`<00>[oo`800003ool00?oo0?ooo`_oo`00
:Ooo00<00?ooool0k?oo0`00oooo2ooo000Yool00`00ooooo`3/ool3003oool;ool002Woo`03003o
oooo0>goo`03003oo`0000800?ooo`Soo`00:Ooo00<00?ooool0l_oo0P00oooo1_oo000Yool00`00
ooooo`3dool3003oool3ool002Woo`03003ooooo0?Ooo`<00?ooo`00:Ooo00<00?ooool0n_oo0P00
1?oo00<00?ooool0m_oo000Yool00`00ooooo`3lool6003gool002Woo`03003ooooo0?koo`D00?Ko
o`00:Ooo0`00oooo0P000_oo1P002Ooo00<00?ooool0i?oo000Yool00`00ooooo`3oool:ool60002
ool3000Aool00`00ooooo`3Aool002Woo`03003ooooo0?oooa3oo`d000Soo`<000ooo`80017oo`80
0:koo`00:Ooo00<00?ooool0oooo4_oo0P002Ooo<000[Ooo000Yool00`00ooooo`3ooolUool2000@
ool3000@ool3002]ool002Woo`03003ooooo0?ooocSoo`03003ooooo013oo`03003ooooo0:coo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.26398, \
-1255.71, 0.054151, 47.0561}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({17, 9130, 800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 6.43072e-05 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .14333 -24 -4.5 ]
[-0.0416 .14333 0 4.5 ]
[-0.0416 .27194 -24 -4.5 ]
[-0.0416 .27194 0 4.5 ]
[-0.0416 .40056 -24 -4.5 ]
[-0.0416 .40056 0 4.5 ]
[-0.0416 .52917 -24 -4.5 ]
[-0.0416 .52917 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .14333 m
-0.02285 .14333 L
s
[(2000)] -0.0416 .14333 1 0 Mshowa
-0.0291 .27194 m
-0.02285 .27194 L
s
[(4000)] -0.0416 .27194 1 0 Mshowa
-0.0291 .40056 m
-0.02285 .40056 L
s
[(6000)] -0.0416 .40056 1 0 Mshowa
-0.0291 .52917 m
-0.02285 .52917 L
s
[(8000)] -0.0416 .52917 1 0 Mshowa
.125 Mabswid
-0.0291 .04687 m
-0.02535 .04687 L
s
-0.0291 .07902 m
-0.02535 .07902 L
s
-0.0291 .11118 m
-0.02535 .11118 L
s
-0.0291 .17548 m
-0.02535 .17548 L
s
-0.0291 .20764 m
-0.02535 .20764 L
s
-0.0291 .23979 m
-0.02535 .23979 L
s
-0.0291 .3041 m
-0.02535 .3041 L
s
-0.0291 .33625 m
-0.02535 .33625 L
s
-0.0291 .3684 m
-0.02535 .3684 L
s
-0.0291 .43271 m
-0.02535 .43271 L
s
-0.0291 .46487 m
-0.02535 .46487 L
s
-0.0291 .49702 m
-0.02535 .49702 L
s
-0.0291 .56133 m
-0.02535 .56133 L
s
-0.0291 .59348 m
-0.02535 .59348 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01472 L
.18254 .01472 L
.23545 .01472 L
.28836 .01536 L
.34127 .03414 L
.39418 .08217 L
.44709 .17915 L
.5 .31432 L
.55291 .43811 L
.60582 .52429 L
.65873 .56872 L
.71164 .58821 L
.76455 .59727 L
.81746 .60088 L
.87037 .60261 L
.92328 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01536 -1.875 0 Mabsadd m
.28836 .01536 0 2.5 Mabsadd L
.28836 .01536 1.875 0 Mabsadd L
.28836 .01536 0 -2.5 Mabsadd L
.28836 .01536 -1.875 0 Mabsadd L closepath F
.34127 .03414 -1.875 0 Mabsadd m
.34127 .03414 0 2.5 Mabsadd L
.34127 .03414 1.875 0 Mabsadd L
.34127 .03414 0 -2.5 Mabsadd L
.34127 .03414 -1.875 0 Mabsadd L closepath F
.39418 .08217 -1.875 0 Mabsadd m
.39418 .08217 0 2.5 Mabsadd L
.39418 .08217 1.875 0 Mabsadd L
.39418 .08217 0 -2.5 Mabsadd L
.39418 .08217 -1.875 0 Mabsadd L closepath F
.44709 .17915 -1.875 0 Mabsadd m
.44709 .17915 0 2.5 Mabsadd L
.44709 .17915 1.875 0 Mabsadd L
.44709 .17915 0 -2.5 Mabsadd L
.44709 .17915 -1.875 0 Mabsadd L closepath F
.5 .31432 -1.875 0 Mabsadd m
.5 .31432 0 2.5 Mabsadd L
.5 .31432 1.875 0 Mabsadd L
.5 .31432 0 -2.5 Mabsadd L
.5 .31432 -1.875 0 Mabsadd L closepath F
.55291 .43811 -1.875 0 Mabsadd m
.55291 .43811 0 2.5 Mabsadd L
.55291 .43811 1.875 0 Mabsadd L
.55291 .43811 0 -2.5 Mabsadd L
.55291 .43811 -1.875 0 Mabsadd L closepath F
.60582 .52429 -1.875 0 Mabsadd m
.60582 .52429 0 2.5 Mabsadd L
.60582 .52429 1.875 0 Mabsadd L
.60582 .52429 0 -2.5 Mabsadd L
.60582 .52429 -1.875 0 Mabsadd L closepath F
.65873 .56872 -1.875 0 Mabsadd m
.65873 .56872 0 2.5 Mabsadd L
.65873 .56872 1.875 0 Mabsadd L
.65873 .56872 0 -2.5 Mabsadd L
.65873 .56872 -1.875 0 Mabsadd L closepath F
.71164 .58821 -1.875 0 Mabsadd m
.71164 .58821 0 2.5 Mabsadd L
.71164 .58821 1.875 0 Mabsadd L
.71164 .58821 0 -2.5 Mabsadd L
.71164 .58821 -1.875 0 Mabsadd L closepath F
.76455 .59727 -1.875 0 Mabsadd m
.76455 .59727 0 2.5 Mabsadd L
.76455 .59727 1.875 0 Mabsadd L
.76455 .59727 0 -2.5 Mabsadd L
.76455 .59727 -1.875 0 Mabsadd L closepath F
.81746 .60088 -1.875 0 Mabsadd m
.81746 .60088 0 2.5 Mabsadd L
.81746 .60088 1.875 0 Mabsadd L
.81746 .60088 0 -2.5 Mabsadd L
.81746 .60088 -1.875 0 Mabsadd L closepath F
.87037 .60261 -1.875 0 Mabsadd m
.87037 .60261 0 2.5 Mabsadd L
.87037 .60261 1.875 0 Mabsadd L
.87037 .60261 0 -2.5 Mabsadd L
.87037 .60261 -1.875 0 Mabsadd L closepath F
.92328 .60319 -1.875 0 Mabsadd m
.92328 .60319 0 2.5 Mabsadd L
.92328 .60319 1.875 0 Mabsadd L
.92328 .60319 0 -2.5 Mabsadd L
.92328 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .01793 L
.12963 .02115 L
.18254 .02436 L
.23545 .02758 L
.28836 .03079 L
.34127 .03401 L
.39418 .03722 L
.44709 .04044 L
.5 .04365 L
.55291 .04687 L
.60582 .05008 L
.65873 .0533 L
.71164 .05651 L
.76455 .05973 L
.81746 .06295 L
.87037 .06616 L
.92328 .06918 L
.97619 .06918 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .01793 0 2.5 Mabsadd m
.07672 .01793 -0.56518 .7779 Mabsadd L
.07672 .01793 -2.37764 .77254 Mabsadd L
.07672 .01793 -0.91448 -0.29713 Mabsadd L
.07672 .01793 -1.46946 -2.02254 Mabsadd L
.07672 .01793 0 -0.96154 Mabsadd L
.07672 .01793 1.46946 -2.02254 Mabsadd L
.07672 .01793 .91448 -0.29713 Mabsadd L
.07672 .01793 2.37764 .77254 Mabsadd L
.07672 .01793 .56518 .7779 Mabsadd L
.07672 .01793 0 2.5 Mabsadd L closepath F
.12963 .02115 0 2.5 Mabsadd m
.12963 .02115 -0.56518 .7779 Mabsadd L
.12963 .02115 -2.37764 .77254 Mabsadd L
.12963 .02115 -0.91448 -0.29713 Mabsadd L
.12963 .02115 -1.46946 -2.02254 Mabsadd L
.12963 .02115 0 -0.96154 Mabsadd L
.12963 .02115 1.46946 -2.02254 Mabsadd L
.12963 .02115 .91448 -0.29713 Mabsadd L
.12963 .02115 2.37764 .77254 Mabsadd L
.12963 .02115 .56518 .7779 Mabsadd L
.12963 .02115 0 2.5 Mabsadd L closepath F
.18254 .02436 0 2.5 Mabsadd m
.18254 .02436 -0.56518 .7779 Mabsadd L
.18254 .02436 -2.37764 .77254 Mabsadd L
.18254 .02436 -0.91448 -0.29713 Mabsadd L
.18254 .02436 -1.46946 -2.02254 Mabsadd L
.18254 .02436 0 -0.96154 Mabsadd L
.18254 .02436 1.46946 -2.02254 Mabsadd L
.18254 .02436 .91448 -0.29713 Mabsadd L
.18254 .02436 2.37764 .77254 Mabsadd L
.18254 .02436 .56518 .7779 Mabsadd L
.18254 .02436 0 2.5 Mabsadd L closepath F
.23545 .02758 0 2.5 Mabsadd m
.23545 .02758 -0.56518 .7779 Mabsadd L
.23545 .02758 -2.37764 .77254 Mabsadd L
.23545 .02758 -0.91448 -0.29713 Mabsadd L
.23545 .02758 -1.46946 -2.02254 Mabsadd L
.23545 .02758 0 -0.96154 Mabsadd L
.23545 .02758 1.46946 -2.02254 Mabsadd L
.23545 .02758 .91448 -0.29713 Mabsadd L
.23545 .02758 2.37764 .77254 Mabsadd L
.23545 .02758 .56518 .7779 Mabsadd L
.23545 .02758 0 2.5 Mabsadd L closepath F
.28836 .03079 0 2.5 Mabsadd m
.28836 .03079 -0.56518 .7779 Mabsadd L
.28836 .03079 -2.37764 .77254 Mabsadd L
.28836 .03079 -0.91448 -0.29713 Mabsadd L
.28836 .03079 -1.46946 -2.02254 Mabsadd L
.28836 .03079 0 -0.96154 Mabsadd L
.28836 .03079 1.46946 -2.02254 Mabsadd L
.28836 .03079 .91448 -0.29713 Mabsadd L
.28836 .03079 2.37764 .77254 Mabsadd L
.28836 .03079 .56518 .7779 Mabsadd L
.28836 .03079 0 2.5 Mabsadd L closepath F
.34127 .03401 0 2.5 Mabsadd m
.34127 .03401 -0.56518 .7779 Mabsadd L
.34127 .03401 -2.37764 .77254 Mabsadd L
.34127 .03401 -0.91448 -0.29713 Mabsadd L
.34127 .03401 -1.46946 -2.02254 Mabsadd L
.34127 .03401 0 -0.96154 Mabsadd L
.34127 .03401 1.46946 -2.02254 Mabsadd L
.34127 .03401 .91448 -0.29713 Mabsadd L
.34127 .03401 2.37764 .77254 Mabsadd L
.34127 .03401 .56518 .7779 Mabsadd L
.34127 .03401 0 2.5 Mabsadd L closepath F
.39418 .03722 0 2.5 Mabsadd m
.39418 .03722 -0.56518 .7779 Mabsadd L
.39418 .03722 -2.37764 .77254 Mabsadd L
.39418 .03722 -0.91448 -0.29713 Mabsadd L
.39418 .03722 -1.46946 -2.02254 Mabsadd L
.39418 .03722 0 -0.96154 Mabsadd L
.39418 .03722 1.46946 -2.02254 Mabsadd L
.39418 .03722 .91448 -0.29713 Mabsadd L
.39418 .03722 2.37764 .77254 Mabsadd L
.39418 .03722 .56518 .7779 Mabsadd L
.39418 .03722 0 2.5 Mabsadd L closepath F
.44709 .04044 0 2.5 Mabsadd m
.44709 .04044 -0.56518 .7779 Mabsadd L
.44709 .04044 -2.37764 .77254 Mabsadd L
.44709 .04044 -0.91448 -0.29713 Mabsadd L
.44709 .04044 -1.46946 -2.02254 Mabsadd L
.44709 .04044 0 -0.96154 Mabsadd L
.44709 .04044 1.46946 -2.02254 Mabsadd L
.44709 .04044 .91448 -0.29713 Mabsadd L
.44709 .04044 2.37764 .77254 Mabsadd L
.44709 .04044 .56518 .7779 Mabsadd L
.44709 .04044 0 2.5 Mabsadd L closepath F
.5 .04365 0 2.5 Mabsadd m
.5 .04365 -0.56518 .7779 Mabsadd L
.5 .04365 -2.37764 .77254 Mabsadd L
.5 .04365 -0.91448 -0.29713 Mabsadd L
.5 .04365 -1.46946 -2.02254 Mabsadd L
.5 .04365 0 -0.96154 Mabsadd L
.5 .04365 1.46946 -2.02254 Mabsadd L
.5 .04365 .91448 -0.29713 Mabsadd L
.5 .04365 2.37764 .77254 Mabsadd L
.5 .04365 .56518 .7779 Mabsadd L
.5 .04365 0 2.5 Mabsadd L closepath F
.55291 .04687 0 2.5 Mabsadd m
.55291 .04687 -0.56518 .7779 Mabsadd L
.55291 .04687 -2.37764 .77254 Mabsadd L
.55291 .04687 -0.91448 -0.29713 Mabsadd L
.55291 .04687 -1.46946 -2.02254 Mabsadd L
.55291 .04687 0 -0.96154 Mabsadd L
.55291 .04687 1.46946 -2.02254 Mabsadd L
.55291 .04687 .91448 -0.29713 Mabsadd L
.55291 .04687 2.37764 .77254 Mabsadd L
.55291 .04687 .56518 .7779 Mabsadd L
.55291 .04687 0 2.5 Mabsadd L closepath F
.60582 .05008 0 2.5 Mabsadd m
.60582 .05008 -0.56518 .7779 Mabsadd L
.60582 .05008 -2.37764 .77254 Mabsadd L
.60582 .05008 -0.91448 -0.29713 Mabsadd L
.60582 .05008 -1.46946 -2.02254 Mabsadd L
.60582 .05008 0 -0.96154 Mabsadd L
.60582 .05008 1.46946 -2.02254 Mabsadd L
.60582 .05008 .91448 -0.29713 Mabsadd L
.60582 .05008 2.37764 .77254 Mabsadd L
.60582 .05008 .56518 .7779 Mabsadd L
.60582 .05008 0 2.5 Mabsadd L closepath F
.65873 .0533 0 2.5 Mabsadd m
.65873 .0533 -0.56518 .7779 Mabsadd L
.65873 .0533 -2.37764 .77254 Mabsadd L
.65873 .0533 -0.91448 -0.29713 Mabsadd L
.65873 .0533 -1.46946 -2.02254 Mabsadd L
.65873 .0533 0 -0.96154 Mabsadd L
.65873 .0533 1.46946 -2.02254 Mabsadd L
.65873 .0533 .91448 -0.29713 Mabsadd L
.65873 .0533 2.37764 .77254 Mabsadd L
.65873 .0533 .56518 .7779 Mabsadd L
.65873 .0533 0 2.5 Mabsadd L closepath F
.71164 .05651 0 2.5 Mabsadd m
.71164 .05651 -0.56518 .7779 Mabsadd L
.71164 .05651 -2.37764 .77254 Mabsadd L
.71164 .05651 -0.91448 -0.29713 Mabsadd L
.71164 .05651 -1.46946 -2.02254 Mabsadd L
.71164 .05651 0 -0.96154 Mabsadd L
.71164 .05651 1.46946 -2.02254 Mabsadd L
.71164 .05651 .91448 -0.29713 Mabsadd L
.71164 .05651 2.37764 .77254 Mabsadd L
.71164 .05651 .56518 .7779 Mabsadd L
.71164 .05651 0 2.5 Mabsadd L closepath F
.76455 .05973 0 2.5 Mabsadd m
.76455 .05973 -0.56518 .7779 Mabsadd L
.76455 .05973 -2.37764 .77254 Mabsadd L
.76455 .05973 -0.91448 -0.29713 Mabsadd L
.76455 .05973 -1.46946 -2.02254 Mabsadd L
.76455 .05973 0 -0.96154 Mabsadd L
.76455 .05973 1.46946 -2.02254 Mabsadd L
.76455 .05973 .91448 -0.29713 Mabsadd L
.76455 .05973 2.37764 .77254 Mabsadd L
.76455 .05973 .56518 .7779 Mabsadd L
.76455 .05973 0 2.5 Mabsadd L closepath F
.81746 .06295 0 2.5 Mabsadd m
.81746 .06295 -0.56518 .7779 Mabsadd L
.81746 .06295 -2.37764 .77254 Mabsadd L
.81746 .06295 -0.91448 -0.29713 Mabsadd L
.81746 .06295 -1.46946 -2.02254 Mabsadd L
.81746 .06295 0 -0.96154 Mabsadd L
.81746 .06295 1.46946 -2.02254 Mabsadd L
.81746 .06295 .91448 -0.29713 Mabsadd L
.81746 .06295 2.37764 .77254 Mabsadd L
.81746 .06295 .56518 .7779 Mabsadd L
.81746 .06295 0 2.5 Mabsadd L closepath F
.87037 .06616 0 2.5 Mabsadd m
.87037 .06616 -0.56518 .7779 Mabsadd L
.87037 .06616 -2.37764 .77254 Mabsadd L
.87037 .06616 -0.91448 -0.29713 Mabsadd L
.87037 .06616 -1.46946 -2.02254 Mabsadd L
.87037 .06616 0 -0.96154 Mabsadd L
.87037 .06616 1.46946 -2.02254 Mabsadd L
.87037 .06616 .91448 -0.29713 Mabsadd L
.87037 .06616 2.37764 .77254 Mabsadd L
.87037 .06616 .56518 .7779 Mabsadd L
.87037 .06616 0 2.5 Mabsadd L closepath F
.92328 .06918 0 2.5 Mabsadd m
.92328 .06918 -0.56518 .7779 Mabsadd L
.92328 .06918 -2.37764 .77254 Mabsadd L
.92328 .06918 -0.91448 -0.29713 Mabsadd L
.92328 .06918 -1.46946 -2.02254 Mabsadd L
.92328 .06918 0 -0.96154 Mabsadd L
.92328 .06918 1.46946 -2.02254 Mabsadd L
.92328 .06918 .91448 -0.29713 Mabsadd L
.92328 .06918 2.37764 .77254 Mabsadd L
.92328 .06918 .56518 .7779 Mabsadd L
.92328 .06918 0 2.5 Mabsadd L closepath F
.97619 .06918 0 2.5 Mabsadd m
.97619 .06918 -0.56518 .7779 Mabsadd L
.97619 .06918 -2.37764 .77254 Mabsadd L
.97619 .06918 -0.91448 -0.29713 Mabsadd L
.97619 .06918 -1.46946 -2.02254 Mabsadd L
.97619 .06918 0 -0.96154 Mabsadd L
.97619 .06918 1.46946 -2.02254 Mabsadd L
.97619 .06918 .91448 -0.29713 Mabsadd L
.97619 .06918 2.37764 .77254 Mabsadd L
.97619 .06918 .56518 .7779 Mabsadd L
.97619 .06918 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07672 .03349 L
.12963 .06275 L
.18254 .11169 L
.23545 .14989 L
.28836 .13851 L
.34127 .10089 L
.39418 .05915 L
.44709 .0342 L
.5 .02378 L
.55291 .01832 L
.60582 .01645 L
.65873 .01529 L
.71164 .01484 L
.76455 .01472 L
.81746 .01472 L
.87037 .01472 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07672 .03349 -2.5 2.5 Mabsadd m
.07672 .03349 2.5 2.5 Mabsadd L
.07672 .03349 2.5 -2.5 Mabsadd L
.07672 .03349 -2.5 -2.5 Mabsadd L
.07672 .03349 -2.5 2.5 Mabsadd L closepath F
.12963 .06275 -2.5 2.5 Mabsadd m
.12963 .06275 2.5 2.5 Mabsadd L
.12963 .06275 2.5 -2.5 Mabsadd L
.12963 .06275 -2.5 -2.5 Mabsadd L
.12963 .06275 -2.5 2.5 Mabsadd L closepath F
.18254 .11169 -2.5 2.5 Mabsadd m
.18254 .11169 2.5 2.5 Mabsadd L
.18254 .11169 2.5 -2.5 Mabsadd L
.18254 .11169 -2.5 -2.5 Mabsadd L
.18254 .11169 -2.5 2.5 Mabsadd L closepath F
.23545 .14989 -2.5 2.5 Mabsadd m
.23545 .14989 2.5 2.5 Mabsadd L
.23545 .14989 2.5 -2.5 Mabsadd L
.23545 .14989 -2.5 -2.5 Mabsadd L
.23545 .14989 -2.5 2.5 Mabsadd L closepath F
.28836 .13851 -2.5 2.5 Mabsadd m
.28836 .13851 2.5 2.5 Mabsadd L
.28836 .13851 2.5 -2.5 Mabsadd L
.28836 .13851 -2.5 -2.5 Mabsadd L
.28836 .13851 -2.5 2.5 Mabsadd L closepath F
.34127 .10089 -2.5 2.5 Mabsadd m
.34127 .10089 2.5 2.5 Mabsadd L
.34127 .10089 2.5 -2.5 Mabsadd L
.34127 .10089 -2.5 -2.5 Mabsadd L
.34127 .10089 -2.5 2.5 Mabsadd L closepath F
.39418 .05915 -2.5 2.5 Mabsadd m
.39418 .05915 2.5 2.5 Mabsadd L
.39418 .05915 2.5 -2.5 Mabsadd L
.39418 .05915 -2.5 -2.5 Mabsadd L
.39418 .05915 -2.5 2.5 Mabsadd L closepath F
.44709 .0342 -2.5 2.5 Mabsadd m
.44709 .0342 2.5 2.5 Mabsadd L
.44709 .0342 2.5 -2.5 Mabsadd L
.44709 .0342 -2.5 -2.5 Mabsadd L
.44709 .0342 -2.5 2.5 Mabsadd L closepath F
.5 .02378 -2.5 2.5 Mabsadd m
.5 .02378 2.5 2.5 Mabsadd L
.5 .02378 2.5 -2.5 Mabsadd L
.5 .02378 -2.5 -2.5 Mabsadd L
.5 .02378 -2.5 2.5 Mabsadd L closepath F
.55291 .01832 -2.5 2.5 Mabsadd m
.55291 .01832 2.5 2.5 Mabsadd L
.55291 .01832 2.5 -2.5 Mabsadd L
.55291 .01832 -2.5 -2.5 Mabsadd L
.55291 .01832 -2.5 2.5 Mabsadd L closepath F
.60582 .01645 -2.5 2.5 Mabsadd m
.60582 .01645 2.5 2.5 Mabsadd L
.60582 .01645 2.5 -2.5 Mabsadd L
.60582 .01645 -2.5 -2.5 Mabsadd L
.60582 .01645 -2.5 2.5 Mabsadd L closepath F
.65873 .01529 -2.5 2.5 Mabsadd m
.65873 .01529 2.5 2.5 Mabsadd L
.65873 .01529 2.5 -2.5 Mabsadd L
.65873 .01529 -2.5 -2.5 Mabsadd L
.65873 .01529 -2.5 2.5 Mabsadd L closepath F
.71164 .01484 -2.5 2.5 Mabsadd m
.71164 .01484 2.5 2.5 Mabsadd L
.71164 .01484 2.5 -2.5 Mabsadd L
.71164 .01484 -2.5 -2.5 Mabsadd L
.71164 .01484 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001=ool40003ool00`00oooo
o`02ool3000Sool3000Tool00`00ooooo`03ool00`00ooooo`02ool3000Oool40003ool2000Mool4
0002ool40003ool00`00ooooo`02ool3000Mool40002ool3000Lool40003ool00`00ooooo`03ool0
0`00ooooo`02ool30030ool004goo`03003ooooo00coo`03003ooooo02?oo`03003ooooo027oo`03
003ooooo00_oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Lool01@00oooooooo
00003_oo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0_Ooo001>ool00`00ooooo`0;ool00`00ooooo`0Sool00`00ooooo`0Rool0
0`00ooooo`0:ool00`00ooooo`0Nool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0_Ooo001?ool00`00ooooo`07ool3000Sool3000Uool00`00
ooooo`07ool3000Qool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool00ooo00<00?oo
ool01ooo0`007ooo00@00?ooooooo`<001koo`03003ooooo00?oo`03003ooooo00Ooo`<00<3oo`00
D?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool01_oo00<00?ooool0
8Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01ooo`05003oooooool0000Pool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`30ool0
04goo`04003ooooo0008ool00`00ooooo`0Sool00`00ooooo`0Sool01000ooooo`002?oo00<00?oo
ool07ooo0`000ooo00@00?ooool001coo`<000?oo`04003ooooo0008ool00`00ooooo`0Mool30003
ool00`00ooooo`0Lool30003ool01000ooooo`002?oo00<00?ooool0`?oo000Yool00`00ooooo`0R
ool20009ool4000Rool4000Rool40008ool4000Pool00`00ooooo`02ool2000Oool00`00ooooo`02
ool20009ool4000Nool01000oooooooo10007Ooo00@00?ooooooo`@000Soo`@00;ooo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo09Soo`D000coo`D000go
o`D000coo`D000goo`D000coo`D00:goo`00:Ooo00<00?ooool03?oo1@003_oo0`003ooo0`003_oo
0`003ooo0`003_oo0P00I_oo1@003?oo1@003Ooo1@003?oo1@003Ooo1@003?oo1@003Ooo1@003?oo
1@00[Ooo000Yool00`00ooooo`07oooo001=002Vool002Woo`03003ooooo00coo`D000Ooo`<000;o
o`03003oo`00008000;oo`03003ooooo00<000Ooo`8000Soo`03003ooooo00Coo`8000Soo`03003o
oooo00Goo`8000Soo`03003ooooo00Coo`H000Coo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00?oo`D000Ko
o`03003ooooo00;oo`L000?oo`H000?oo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00Co
o`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00Coo`D000Koo`03003ooooo00?oo`D000Ko
o`03003ooooo00Coo`D000Koo`03003ooooo00?oo`D00:goo`00:Ooo00<00?ooool03?oo1@000_oo
0`002?oo1@001_oo00<00?oo00000_oo0P0000?oo`0000000_oo0P000_oo00<00?ooool01_oo0`00
4?oo00<00?ooool03_oo00<00?ooool00_oo0`004ooo00<00?ooool09_oo1@001?oo00@00?oooooo
o`<00003ool0000000<000goo`D000Koo`03003ooooo00?oo`D000goo`D000coo`D000goo`D000co
o`D000Koo`03003ooooo00Coo`D000coo`D00:goo`00:Ooo00<00?ooool03?oo1@001Ooo0`005_oo
1@002?oo0P000_oo00<00?oo00000P000_oo00@00?ooool000Woo`8001Soo`<003Woo`H000_oo`D0
00goo`D000coo`D00?oooaOoo`00:Ooo00<00?ooool07?oo00<00?ooool08_oo1@001Ooo00@00?oo
ool000;oo`800003ool0000000;oo`8000_oo`<000Woo`<0037oo`8000?oo`D000coo`D00?oooc[o
o`00:Ooo00<00?ooool07?oo00<00?oo000010008?oo00<00?ooool03?oo1@001Ooo00<00?ooool0
0P000_oo00<00?oo00000P000_oo00<00?ooool01ooo1@007ooo1@000_oo0`002?oo1@00ooooBooo
000Yool00`00ooooo`0Nool50011ool50004ool20002ool00`00ooooo`0600000ooo0000000;ool3
000=ool7003ooomKool002Woo`03003ooooo01koo`D004?oo`03003ooooo00coo`D000Goo`03003o
oooo008000;oo`03003oo`00008000goo`D00?oooegoo`00:Ooo00<00?ooool07_oo1`00Dooo00<0
0?oo00003?oo1@0000Coo`00ooooo`8000;oo`03003ooooo00H000koo`<00?ooodcoo`00:Ooo00<0
0?ooool07_oo1@00F?oo00<00?ooool02ooo00<00?ooool02?oo0P000_oo1@0000?oo`0000000_oo
00<00?ooool00P000_oo00<00?oo00000P003ooo0P00oooo>ooo000Yool3000Xool00`00ooooo`1A
ool00`00ooooo`0Cool2000Fool500001?oo003ooooo0P000_oo00@00?ooool000;oo`8000ooo`03
003oo`000?ooobWoo`00:Ooo00<00?ooool0OOoo00<00?ooool04?oo0P006_oo00<00?ooool03?oo
1@0000Coo`00ooooo`8000;oo`03003ooooo00800003ool000000?ooob[oo`00:Ooo00<00?ooool0
;?oo00<00?ooool0Cooo00<00?ooool0C?oo1`000_oo00<00?ooool00P000_oo00<00?ooool00P00
oooo6?oo000Yool00`00ooooo`0]ool00`00ooooo`1?ool00`00ooooo`05ool60012ool00`00oooo
o`0<ool500001?oo003ooooo0P000_oo00<00?ooool00P0000?oo`000000oooo1ooo000Yool00`00
ooooo`0^ool6001<ool20005ool5001Tool70002ool00`00ooooo`020005ool2003dool002Woo`03
003ooooo02ooo`D004koo`03003ooooo00;oo`D006Koo`03003ooooo00_oo`H00004ool00?ooool2
0002ool00`00ooooo`03ool2003Sool002Woo`03003ooooo02ooo`D004ooo`04003oooooool50025
ool200001Ooo00000000ool00P000_oo00<00?ooool00P001Ooo0P00dOoo000Yool00`00ooooo`0_
ool6001?ool00`00ool000050027ool5000;ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`03ool3000?ool2002^ool002Woo`03003ooooo02ooo`D0057oo`03003ooooo09coo`D0
00_oo`800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo00800:koo`00:Ooo
00<00?ooool0Q_oo00<00?ooool0[Ooo1@003?oo1@006?ooR0003Ooo000Yool00`00ooooo`0gool0
0`00ooooo`1=ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003Soo`03
003ooooo04Koo`03003ooooo00Coo`800=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0>?oo00<00?ooool0C?oo1000fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0iool00`00ooooo`1<ool3003Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03[oo`03003ooooo047oo`03003ooooo00Soo`800=Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0O?oo0P003Ooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0mool00`00ooooo`0kool00`00ooooo`0=ool00`00ooooo`3Fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03koo`03003ooooo03Coo`H0017oo`03003ooooo
0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo1@004_oo00<00?ooool0
eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`0bool5000C
ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`D002oo
o`D001?oo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo
1@00;ooo1@005?oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30011ool5
000]ool00`00ooooo`0Iool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo047oo`D002_oo`8001coo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0@Ooo1@00:_oo00<00?ooool07Ooo00<00?ooool0dOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`17ool2000Vool00`00ooooo`0Nool00`00ooooo`3Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo0P009?oo00<00?ooool0d?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1;ool00`00ooooo`14ool00`00ooooo`3?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`03003ooooo01Goo`D002[oo`03003ooooo
0<koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0COoo0P005Ooo1@00:_oo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`1?ool00`00ooooo`0Bool5000[ool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<005oo
o`8000?oo`D002_oo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0D_oo
1@000_oo0`002?oo1@00;?oo00<00?ooool0c?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1Bool7000lool00`00ooooo`3<ool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Bool5000oool00`00oooo
o`3;ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`00
0ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00oooo
o`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo05;oo`D003ooo`03003ooooo0<_oo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`00
0ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0D_oo
1@00@?oo00<00?ooool0b_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00oooo
o`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
ool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2H
ool00`00ooooo`39ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo03?oo`D000Woo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0@_oo0P003ooo00<00?oo
ool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009[oo`800<Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0VOoo1000aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Jool30037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`800<Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo
00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Oool00`00ooooo`32ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03
003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0
_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00:?oo`03003ooooo0;koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00
ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Koo`03
003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool3002Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool000goo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2W
ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Ooo`03003ooooo0;[oo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Xool00`00ooooo`2iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0=Ooo00<0
0?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo
00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo
00<00?ooool0^?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo
00<00?ooool0]ooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Z
ool00`00ooooo`2gool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:[o
o`03003ooooo0;Ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Yool3002[ool00`00ooooo`2fool00`00ooooo`0cool200000ooo0000000Wool00`00
ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`800;Ooo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Zooo0`00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool4002fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`800;Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool0
0`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:ooo`03003ooooo0;;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<0
0?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2e
ool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003o
oooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0]ooo00<00?ooool0
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2iool00`00oooo
o`2Xool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool30003ool20004ool20004ool20006ool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00
ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`800:Goo`03003ooooo01Oo
o`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0
02Woo`03003ooooo0;goo`<00:Coo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo
1000Y?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000j
ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`<00:Coo`03003ooooo01Soo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<0
0?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00
ooooo`2Qool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003o
oooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo
00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00oooo
o`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03
003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0c_oo0P00U?ooR0003Ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3=
ool4003ooolYool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3>ool3003ooolYool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool3003?ool00`00ool0003ooolXool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=;oo`800?ooobKoo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0=Coo`03003ooooo0?ooob?oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=Goo`03003ooooo0?ooob;oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0e_oo00<00?ooool0oooo8Ooo000Yool00`00ooooo`3Gool0
0`00ooooo`3ooolPool002Woo`03003ooooo0=Soo`800?ooob3oo`00:Ooo00<00?ooool0f_oo00<0
0?ooool0oooo7Ooo000Yool00`00ooooo`3Kool00`00ooooo`3ooolLool002Woo`03003ooooo0=co
o`03003ooooo0?oooa_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0oooo6_oo000Yool3003Nool2
00000ooo003oo`3ooolGool002Woo`03003ooooo0>3oo`<00?oooaOoo`00:Ooo00<00?ooool0gooo
1000oooo5ooo000Yool00`00ooooo`3Pool200001?oo00000000oooo5?oo000Yool00`00ooooo`3V
ool3003ooolAool002Woo`03003ooooo0>Woo`800?ooo`ooo`00:Ooo00<00?ooool0jooo0`00oooo
3?oo000Yool00`00ooooo`3^ool5003oool7ool002Woo`03003ooooo0?3oo`D00?ooo`Goo`00:Ooo
00<00?ooool0lOoo0`0000?oo`0000001000o_oo000Yool3003bool00`00ooooo`06ool60002ool2
003dool002Woo`03003ooooo0?ooo`;oo`P000coo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo
1?oo0`000ooo20000ooo0`003ooo0P003ooo0P004?oo0P00[_oo000Yool00`00ooooo`3oool5ool0
0`00ooooo`0:oolk002]ool002Woo`03003ooooo0?oooaGoo`80013oo`<000koo`<000ooo`<00:go
o`00:Ooo00<00?ooool0oooo:?oo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool0[?oo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.39077, \
-1241.46, 0.0571656, 47.0342}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 9153, 847}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 6.39092e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .14253 -24 -4.5 ]
[-0.04471 .14253 0 4.5 ]
[-0.04471 .27035 -24 -4.5 ]
[-0.04471 .27035 0 4.5 ]
[-0.04471 .39817 -24 -4.5 ]
[-0.04471 .39817 0 4.5 ]
[-0.04471 .52599 -24 -4.5 ]
[-0.04471 .52599 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .14253 m
-0.02596 .14253 L
s
[(2000)] -0.04471 .14253 1 0 Mshowa
-0.03221 .27035 m
-0.02596 .27035 L
s
[(4000)] -0.04471 .27035 1 0 Mshowa
-0.03221 .39817 m
-0.02596 .39817 L
s
[(6000)] -0.04471 .39817 1 0 Mshowa
-0.03221 .52599 m
-0.02596 .52599 L
s
[(8000)] -0.04471 .52599 1 0 Mshowa
.125 Mabswid
-0.03221 .04667 m
-0.02846 .04667 L
s
-0.03221 .07862 m
-0.02846 .07862 L
s
-0.03221 .11058 m
-0.02846 .11058 L
s
-0.03221 .17449 m
-0.02846 .17449 L
s
-0.03221 .20644 m
-0.02846 .20644 L
s
-0.03221 .2384 m
-0.02846 .2384 L
s
-0.03221 .30231 m
-0.02846 .30231 L
s
-0.03221 .33426 m
-0.02846 .33426 L
s
-0.03221 .36622 m
-0.02846 .36622 L
s
-0.03221 .43012 m
-0.02846 .43012 L
s
-0.03221 .46208 m
-0.02846 .46208 L
s
-0.03221 .49403 m
-0.02846 .49403 L
s
-0.03221 .55794 m
-0.02846 .55794 L
s
-0.03221 .5899 m
-0.02846 .5899 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .01535 L
.35994 .03568 L
.41597 .08853 L
.47199 .19372 L
.52801 .33145 L
.58403 .45415 L
.64006 .5334 L
.69608 .57398 L
.7521 .5922 L
.80812 .5991 L
.86415 .60223 L
.92017 .60306 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01535 -1.875 0 Mabsadd m
.30392 .01535 0 2.5 Mabsadd L
.30392 .01535 1.875 0 Mabsadd L
.30392 .01535 0 -2.5 Mabsadd L
.30392 .01535 -1.875 0 Mabsadd L closepath F
.35994 .03568 -1.875 0 Mabsadd m
.35994 .03568 0 2.5 Mabsadd L
.35994 .03568 1.875 0 Mabsadd L
.35994 .03568 0 -2.5 Mabsadd L
.35994 .03568 -1.875 0 Mabsadd L closepath F
.41597 .08853 -1.875 0 Mabsadd m
.41597 .08853 0 2.5 Mabsadd L
.41597 .08853 1.875 0 Mabsadd L
.41597 .08853 0 -2.5 Mabsadd L
.41597 .08853 -1.875 0 Mabsadd L closepath F
.47199 .19372 -1.875 0 Mabsadd m
.47199 .19372 0 2.5 Mabsadd L
.47199 .19372 1.875 0 Mabsadd L
.47199 .19372 0 -2.5 Mabsadd L
.47199 .19372 -1.875 0 Mabsadd L closepath F
.52801 .33145 -1.875 0 Mabsadd m
.52801 .33145 0 2.5 Mabsadd L
.52801 .33145 1.875 0 Mabsadd L
.52801 .33145 0 -2.5 Mabsadd L
.52801 .33145 -1.875 0 Mabsadd L closepath F
.58403 .45415 -1.875 0 Mabsadd m
.58403 .45415 0 2.5 Mabsadd L
.58403 .45415 1.875 0 Mabsadd L
.58403 .45415 0 -2.5 Mabsadd L
.58403 .45415 -1.875 0 Mabsadd L closepath F
.64006 .5334 -1.875 0 Mabsadd m
.64006 .5334 0 2.5 Mabsadd L
.64006 .5334 1.875 0 Mabsadd L
.64006 .5334 0 -2.5 Mabsadd L
.64006 .5334 -1.875 0 Mabsadd L closepath F
.69608 .57398 -1.875 0 Mabsadd m
.69608 .57398 0 2.5 Mabsadd L
.69608 .57398 1.875 0 Mabsadd L
.69608 .57398 0 -2.5 Mabsadd L
.69608 .57398 -1.875 0 Mabsadd L closepath F
.7521 .5922 -1.875 0 Mabsadd m
.7521 .5922 0 2.5 Mabsadd L
.7521 .5922 1.875 0 Mabsadd L
.7521 .5922 0 -2.5 Mabsadd L
.7521 .5922 -1.875 0 Mabsadd L closepath F
.80812 .5991 -1.875 0 Mabsadd m
.80812 .5991 0 2.5 Mabsadd L
.80812 .5991 1.875 0 Mabsadd L
.80812 .5991 0 -2.5 Mabsadd L
.80812 .5991 -1.875 0 Mabsadd L closepath F
.86415 .60223 -1.875 0 Mabsadd m
.86415 .60223 0 2.5 Mabsadd L
.86415 .60223 1.875 0 Mabsadd L
.86415 .60223 0 -2.5 Mabsadd L
.86415 .60223 -1.875 0 Mabsadd L closepath F
.92017 .60306 -1.875 0 Mabsadd m
.92017 .60306 0 2.5 Mabsadd L
.92017 .60306 1.875 0 Mabsadd L
.92017 .60306 0 -2.5 Mabsadd L
.92017 .60306 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .01791 L
.13585 .02111 L
.19188 .0243 L
.2479 .0275 L
.30392 .03069 L
.35994 .03389 L
.41597 .03708 L
.47199 .04028 L
.52801 .04347 L
.58403 .04667 L
.64006 .04987 L
.69608 .05306 L
.7521 .05626 L
.80812 .05945 L
.86415 .06265 L
.92017 .0652 L
.97619 .0652 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .01791 0 2.5 Mabsadd m
.07983 .01791 -0.56518 .7779 Mabsadd L
.07983 .01791 -2.37764 .77254 Mabsadd L
.07983 .01791 -0.91448 -0.29713 Mabsadd L
.07983 .01791 -1.46946 -2.02254 Mabsadd L
.07983 .01791 0 -0.96154 Mabsadd L
.07983 .01791 1.46946 -2.02254 Mabsadd L
.07983 .01791 .91448 -0.29713 Mabsadd L
.07983 .01791 2.37764 .77254 Mabsadd L
.07983 .01791 .56518 .7779 Mabsadd L
.07983 .01791 0 2.5 Mabsadd L closepath F
.13585 .02111 0 2.5 Mabsadd m
.13585 .02111 -0.56518 .7779 Mabsadd L
.13585 .02111 -2.37764 .77254 Mabsadd L
.13585 .02111 -0.91448 -0.29713 Mabsadd L
.13585 .02111 -1.46946 -2.02254 Mabsadd L
.13585 .02111 0 -0.96154 Mabsadd L
.13585 .02111 1.46946 -2.02254 Mabsadd L
.13585 .02111 .91448 -0.29713 Mabsadd L
.13585 .02111 2.37764 .77254 Mabsadd L
.13585 .02111 .56518 .7779 Mabsadd L
.13585 .02111 0 2.5 Mabsadd L closepath F
.19188 .0243 0 2.5 Mabsadd m
.19188 .0243 -0.56518 .7779 Mabsadd L
.19188 .0243 -2.37764 .77254 Mabsadd L
.19188 .0243 -0.91448 -0.29713 Mabsadd L
.19188 .0243 -1.46946 -2.02254 Mabsadd L
.19188 .0243 0 -0.96154 Mabsadd L
.19188 .0243 1.46946 -2.02254 Mabsadd L
.19188 .0243 .91448 -0.29713 Mabsadd L
.19188 .0243 2.37764 .77254 Mabsadd L
.19188 .0243 .56518 .7779 Mabsadd L
.19188 .0243 0 2.5 Mabsadd L closepath F
.2479 .0275 0 2.5 Mabsadd m
.2479 .0275 -0.56518 .7779 Mabsadd L
.2479 .0275 -2.37764 .77254 Mabsadd L
.2479 .0275 -0.91448 -0.29713 Mabsadd L
.2479 .0275 -1.46946 -2.02254 Mabsadd L
.2479 .0275 0 -0.96154 Mabsadd L
.2479 .0275 1.46946 -2.02254 Mabsadd L
.2479 .0275 .91448 -0.29713 Mabsadd L
.2479 .0275 2.37764 .77254 Mabsadd L
.2479 .0275 .56518 .7779 Mabsadd L
.2479 .0275 0 2.5 Mabsadd L closepath F
.30392 .03069 0 2.5 Mabsadd m
.30392 .03069 -0.56518 .7779 Mabsadd L
.30392 .03069 -2.37764 .77254 Mabsadd L
.30392 .03069 -0.91448 -0.29713 Mabsadd L
.30392 .03069 -1.46946 -2.02254 Mabsadd L
.30392 .03069 0 -0.96154 Mabsadd L
.30392 .03069 1.46946 -2.02254 Mabsadd L
.30392 .03069 .91448 -0.29713 Mabsadd L
.30392 .03069 2.37764 .77254 Mabsadd L
.30392 .03069 .56518 .7779 Mabsadd L
.30392 .03069 0 2.5 Mabsadd L closepath F
.35994 .03389 0 2.5 Mabsadd m
.35994 .03389 -0.56518 .7779 Mabsadd L
.35994 .03389 -2.37764 .77254 Mabsadd L
.35994 .03389 -0.91448 -0.29713 Mabsadd L
.35994 .03389 -1.46946 -2.02254 Mabsadd L
.35994 .03389 0 -0.96154 Mabsadd L
.35994 .03389 1.46946 -2.02254 Mabsadd L
.35994 .03389 .91448 -0.29713 Mabsadd L
.35994 .03389 2.37764 .77254 Mabsadd L
.35994 .03389 .56518 .7779 Mabsadd L
.35994 .03389 0 2.5 Mabsadd L closepath F
.41597 .03708 0 2.5 Mabsadd m
.41597 .03708 -0.56518 .7779 Mabsadd L
.41597 .03708 -2.37764 .77254 Mabsadd L
.41597 .03708 -0.91448 -0.29713 Mabsadd L
.41597 .03708 -1.46946 -2.02254 Mabsadd L
.41597 .03708 0 -0.96154 Mabsadd L
.41597 .03708 1.46946 -2.02254 Mabsadd L
.41597 .03708 .91448 -0.29713 Mabsadd L
.41597 .03708 2.37764 .77254 Mabsadd L
.41597 .03708 .56518 .7779 Mabsadd L
.41597 .03708 0 2.5 Mabsadd L closepath F
.47199 .04028 0 2.5 Mabsadd m
.47199 .04028 -0.56518 .7779 Mabsadd L
.47199 .04028 -2.37764 .77254 Mabsadd L
.47199 .04028 -0.91448 -0.29713 Mabsadd L
.47199 .04028 -1.46946 -2.02254 Mabsadd L
.47199 .04028 0 -0.96154 Mabsadd L
.47199 .04028 1.46946 -2.02254 Mabsadd L
.47199 .04028 .91448 -0.29713 Mabsadd L
.47199 .04028 2.37764 .77254 Mabsadd L
.47199 .04028 .56518 .7779 Mabsadd L
.47199 .04028 0 2.5 Mabsadd L closepath F
.52801 .04347 0 2.5 Mabsadd m
.52801 .04347 -0.56518 .7779 Mabsadd L
.52801 .04347 -2.37764 .77254 Mabsadd L
.52801 .04347 -0.91448 -0.29713 Mabsadd L
.52801 .04347 -1.46946 -2.02254 Mabsadd L
.52801 .04347 0 -0.96154 Mabsadd L
.52801 .04347 1.46946 -2.02254 Mabsadd L
.52801 .04347 .91448 -0.29713 Mabsadd L
.52801 .04347 2.37764 .77254 Mabsadd L
.52801 .04347 .56518 .7779 Mabsadd L
.52801 .04347 0 2.5 Mabsadd L closepath F
.58403 .04667 0 2.5 Mabsadd m
.58403 .04667 -0.56518 .7779 Mabsadd L
.58403 .04667 -2.37764 .77254 Mabsadd L
.58403 .04667 -0.91448 -0.29713 Mabsadd L
.58403 .04667 -1.46946 -2.02254 Mabsadd L
.58403 .04667 0 -0.96154 Mabsadd L
.58403 .04667 1.46946 -2.02254 Mabsadd L
.58403 .04667 .91448 -0.29713 Mabsadd L
.58403 .04667 2.37764 .77254 Mabsadd L
.58403 .04667 .56518 .7779 Mabsadd L
.58403 .04667 0 2.5 Mabsadd L closepath F
.64006 .04987 0 2.5 Mabsadd m
.64006 .04987 -0.56518 .7779 Mabsadd L
.64006 .04987 -2.37764 .77254 Mabsadd L
.64006 .04987 -0.91448 -0.29713 Mabsadd L
.64006 .04987 -1.46946 -2.02254 Mabsadd L
.64006 .04987 0 -0.96154 Mabsadd L
.64006 .04987 1.46946 -2.02254 Mabsadd L
.64006 .04987 .91448 -0.29713 Mabsadd L
.64006 .04987 2.37764 .77254 Mabsadd L
.64006 .04987 .56518 .7779 Mabsadd L
.64006 .04987 0 2.5 Mabsadd L closepath F
.69608 .05306 0 2.5 Mabsadd m
.69608 .05306 -0.56518 .7779 Mabsadd L
.69608 .05306 -2.37764 .77254 Mabsadd L
.69608 .05306 -0.91448 -0.29713 Mabsadd L
.69608 .05306 -1.46946 -2.02254 Mabsadd L
.69608 .05306 0 -0.96154 Mabsadd L
.69608 .05306 1.46946 -2.02254 Mabsadd L
.69608 .05306 .91448 -0.29713 Mabsadd L
.69608 .05306 2.37764 .77254 Mabsadd L
.69608 .05306 .56518 .7779 Mabsadd L
.69608 .05306 0 2.5 Mabsadd L closepath F
.7521 .05626 0 2.5 Mabsadd m
.7521 .05626 -0.56518 .7779 Mabsadd L
.7521 .05626 -2.37764 .77254 Mabsadd L
.7521 .05626 -0.91448 -0.29713 Mabsadd L
.7521 .05626 -1.46946 -2.02254 Mabsadd L
.7521 .05626 0 -0.96154 Mabsadd L
.7521 .05626 1.46946 -2.02254 Mabsadd L
.7521 .05626 .91448 -0.29713 Mabsadd L
.7521 .05626 2.37764 .77254 Mabsadd L
.7521 .05626 .56518 .7779 Mabsadd L
.7521 .05626 0 2.5 Mabsadd L closepath F
.80812 .05945 0 2.5 Mabsadd m
.80812 .05945 -0.56518 .7779 Mabsadd L
.80812 .05945 -2.37764 .77254 Mabsadd L
.80812 .05945 -0.91448 -0.29713 Mabsadd L
.80812 .05945 -1.46946 -2.02254 Mabsadd L
.80812 .05945 0 -0.96154 Mabsadd L
.80812 .05945 1.46946 -2.02254 Mabsadd L
.80812 .05945 .91448 -0.29713 Mabsadd L
.80812 .05945 2.37764 .77254 Mabsadd L
.80812 .05945 .56518 .7779 Mabsadd L
.80812 .05945 0 2.5 Mabsadd L closepath F
.86415 .06265 0 2.5 Mabsadd m
.86415 .06265 -0.56518 .7779 Mabsadd L
.86415 .06265 -2.37764 .77254 Mabsadd L
.86415 .06265 -0.91448 -0.29713 Mabsadd L
.86415 .06265 -1.46946 -2.02254 Mabsadd L
.86415 .06265 0 -0.96154 Mabsadd L
.86415 .06265 1.46946 -2.02254 Mabsadd L
.86415 .06265 .91448 -0.29713 Mabsadd L
.86415 .06265 2.37764 .77254 Mabsadd L
.86415 .06265 .56518 .7779 Mabsadd L
.86415 .06265 0 2.5 Mabsadd L closepath F
.92017 .0652 0 2.5 Mabsadd m
.92017 .0652 -0.56518 .7779 Mabsadd L
.92017 .0652 -2.37764 .77254 Mabsadd L
.92017 .0652 -0.91448 -0.29713 Mabsadd L
.92017 .0652 -1.46946 -2.02254 Mabsadd L
.92017 .0652 0 -0.96154 Mabsadd L
.92017 .0652 1.46946 -2.02254 Mabsadd L
.92017 .0652 .91448 -0.29713 Mabsadd L
.92017 .0652 2.37764 .77254 Mabsadd L
.92017 .0652 .56518 .7779 Mabsadd L
.92017 .0652 0 2.5 Mabsadd L closepath F
.97619 .0652 0 2.5 Mabsadd m
.97619 .0652 -0.56518 .7779 Mabsadd L
.97619 .0652 -2.37764 .77254 Mabsadd L
.97619 .0652 -0.91448 -0.29713 Mabsadd L
.97619 .0652 -1.46946 -2.02254 Mabsadd L
.97619 .0652 0 -0.96154 Mabsadd L
.97619 .0652 1.46946 -2.02254 Mabsadd L
.97619 .0652 .91448 -0.29713 Mabsadd L
.97619 .0652 2.37764 .77254 Mabsadd L
.97619 .0652 .56518 .7779 Mabsadd L
.97619 .0652 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.07983 .03504 L
.13585 .06757 L
.19188 .11991 L
.2479 .15244 L
.30392 .13742 L
.35994 .09396 L
.41597 .0553 L
.47199 .03293 L
.52801 .02162 L
.58403 .01785 L
.64006 .01555 L
.69608 .01497 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.07983 .03504 -2.5 2.5 Mabsadd m
.07983 .03504 2.5 2.5 Mabsadd L
.07983 .03504 2.5 -2.5 Mabsadd L
.07983 .03504 -2.5 -2.5 Mabsadd L
.07983 .03504 -2.5 2.5 Mabsadd L closepath F
.13585 .06757 -2.5 2.5 Mabsadd m
.13585 .06757 2.5 2.5 Mabsadd L
.13585 .06757 2.5 -2.5 Mabsadd L
.13585 .06757 -2.5 -2.5 Mabsadd L
.13585 .06757 -2.5 2.5 Mabsadd L closepath F
.19188 .11991 -2.5 2.5 Mabsadd m
.19188 .11991 2.5 2.5 Mabsadd L
.19188 .11991 2.5 -2.5 Mabsadd L
.19188 .11991 -2.5 -2.5 Mabsadd L
.19188 .11991 -2.5 2.5 Mabsadd L closepath F
.2479 .15244 -2.5 2.5 Mabsadd m
.2479 .15244 2.5 2.5 Mabsadd L
.2479 .15244 2.5 -2.5 Mabsadd L
.2479 .15244 -2.5 -2.5 Mabsadd L
.2479 .15244 -2.5 2.5 Mabsadd L closepath F
.30392 .13742 -2.5 2.5 Mabsadd m
.30392 .13742 2.5 2.5 Mabsadd L
.30392 .13742 2.5 -2.5 Mabsadd L
.30392 .13742 -2.5 -2.5 Mabsadd L
.30392 .13742 -2.5 2.5 Mabsadd L closepath F
.35994 .09396 -2.5 2.5 Mabsadd m
.35994 .09396 2.5 2.5 Mabsadd L
.35994 .09396 2.5 -2.5 Mabsadd L
.35994 .09396 -2.5 -2.5 Mabsadd L
.35994 .09396 -2.5 2.5 Mabsadd L closepath F
.41597 .0553 -2.5 2.5 Mabsadd m
.41597 .0553 2.5 2.5 Mabsadd L
.41597 .0553 2.5 -2.5 Mabsadd L
.41597 .0553 -2.5 -2.5 Mabsadd L
.41597 .0553 -2.5 2.5 Mabsadd L closepath F
.47199 .03293 -2.5 2.5 Mabsadd m
.47199 .03293 2.5 2.5 Mabsadd L
.47199 .03293 2.5 -2.5 Mabsadd L
.47199 .03293 -2.5 -2.5 Mabsadd L
.47199 .03293 -2.5 2.5 Mabsadd L closepath F
.52801 .02162 -2.5 2.5 Mabsadd m
.52801 .02162 2.5 2.5 Mabsadd L
.52801 .02162 2.5 -2.5 Mabsadd L
.52801 .02162 -2.5 -2.5 Mabsadd L
.52801 .02162 -2.5 2.5 Mabsadd L closepath F
.58403 .01785 -2.5 2.5 Mabsadd m
.58403 .01785 2.5 2.5 Mabsadd L
.58403 .01785 2.5 -2.5 Mabsadd L
.58403 .01785 -2.5 -2.5 Mabsadd L
.58403 .01785 -2.5 2.5 Mabsadd L closepath F
.64006 .01555 -2.5 2.5 Mabsadd m
.64006 .01555 2.5 2.5 Mabsadd L
.64006 .01555 2.5 -2.5 Mabsadd L
.64006 .01555 -2.5 -2.5 Mabsadd L
.64006 .01555 -2.5 2.5 Mabsadd L closepath F
.69608 .01497 -2.5 2.5 Mabsadd m
.69608 .01497 2.5 2.5 Mabsadd L
.69608 .01497 2.5 -2.5 Mabsadd L
.69608 .01497 -2.5 -2.5 Mabsadd L
.69608 .01497 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001?ool40003ool00`00oooo
o`02ool3000Vool3000Vool00`00ooooo`03ool00`00ooooo`02ool3000Rool40003ool2000Oool4
0002ool40003ool00`00ooooo`02ool3000Oool40002ool3000Oool40003ool00`00ooooo`03ool0
0`00ooooo`02ool3002_ool004ooo`03003ooooo00coo`03003ooooo02Koo`03003ooooo02?oo`03
003ooooo00_oo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`0Nool01@00oooooooo
00003_oo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0[?oo001@ool00`00ooooo`0;ool00`00ooooo`0Vool00`00ooooo`0Tool0
0`00ooooo`0:ool00`00ooooo`0Qool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0[?oo001Aool00`00ooooo`07ool3000Vool3000Wool00`00
ooooo`07ool3000Tool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool00ooo00<00?oo
ool01ooo0`008Ooo00@00?ooooooo`<0027oo`03003ooooo00?oo`03003ooooo00Ooo`<00:ooo`00
D_oo00<00?ooool01_oo00<00?ooool09_oo00<00?ooool0:?oo00<00?ooool01_oo00<00?ooool0
9?oo00D00?ooooooo`0000;oo`03003ooooo01koo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo027oo`05003oooooool0000Sool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`2_ool0
04ooo`04003ooooo0008ool00`00ooooo`0Vool00`00ooooo`0Uool01000ooooo`002?oo00<00?oo
ool08_oo0`000ooo00@00?ooool001koo`<000?oo`04003ooooo0008ool00`00ooooo`0Oool30003
ool00`00ooooo`0Oool30003ool01000ooooo`002?oo00<00?ooool0[ooo000Yool00`00ooooo`0T
ool20009ool4000Uool4000Tool40008ool4000Sool00`00ooooo`02ool2000Qool00`00ooooo`02
ool20009ool4000Pool01000oooooooo10008?oo00@00?ooooooo`@000Soo`@00:koo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool03Ooo1@003ooo0P004Ooo0P004?oo0P004Ooo0P004?oo0P00Jooo1@003_oo1@003Ooo1@00
3_oo1@003Ooo1@003_oo1@003Ooo1@00[Ooo000Yool00`00ooooo`08oooo001<002Vool002Woo`03
003ooooo00goo`D000Goo`03003oo`00008000;oo`03003ooooo00<00003ool00?oo00Coo`03003o
oooo00Koo`<000Ooo`03003ooooo00Goo`<000Ooo`03003ooooo00Koo`<000Ooo`03003ooooo00Go
o`H000Coo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00?oo`D000Ooo`03003ooooo00Coo`H000?oo`03003o
oooo00/000Ooo`03003ooooo00Coo`D000Ooo`03003ooooo00?oo`D000Ooo`03003ooooo00Coo`D0
00Ooo`03003ooooo00?oo`D000Ooo`03003ooooo00Coo`D000Koo`03003ooooo00Coo`D00:goo`00
:Ooo00<00?ooool03Ooo1@000_oo0P002_oo1@000ooo0P0000?oo`0000000_oo0P000_oo1@003_oo
0`004Ooo00<00?ooool03ooo00<00?ooool00_oo0P005Ooo00<00?ooool0:?oo2`000ooo0P000ooo
1@003Ooo1@001ooo00<00?ooool01?oo1@003Ooo1@003_oo1@003Ooo1@003_oo1@001_oo00<00?oo
ool01?oo1@00[Ooo000Yool00`00ooooo`0=ool50004ool2000:ool00`00ooooo`0=ool50003ool0
0`00ooooo`020002ool00`00ooooo`05000@ool2000Hool3000mool5000>ool5000=ool5000>ool5
000=ool5000>ool5000=ool5000>ool5000=ool5002]ool002Woo`03003ooooo01Soo`8002_oo`D0
0003ool0000000;oo`03003ooooo008000;oo`03003ooooo0080013oo`<000Soo`<003Goo`<000;o
o`D000koo`D00?ooobooo`00:Ooo00<00?ooool07?oo0P000_oo1@008_oo00<00?ooool03Ooo1@00
00Coo`00ooooo`8000;oo`03003ooooo008000;oo`8000coo`8000?oo`80027oo`D00003ool00?oo
00;oo`<000Goo`D00?oood;oo`00:Ooo00<00?ooool08?oo1@00AOoo1P000_oo00<00?ooool00P00
0_oo00<00?oo000010004?oo00<00?oo00003_oo1@0000?oo`00ool0ooooDOoo000Yool00`00oooo
o`0Pool50017ool00`00ooooo`0=ool50002ool20002ool00`00ooooo`020002ool01000ool00000
3ooo1@00ooooE?oo000Yool00`00ooooo`0Pool5001Iool3000>ool40002ool00`00ooooo`020002
ool00`00ool00007003ooomDool002Woo`03003ooooo023oo`H005Woo`03003oo`0000ooo`03003o
oooo00goo`L000;oo`04003ooooo0002ool20003ool2003ooom3ool002Woo`03003ooooo08;oo`03
003ooooo01Goo`03003ooooo01Ooo`D000;oo`03003ooooo008000;oo`03003ooooo00?oo`03003o
oooo0?ooobooo`00:Ooo0`00:Ooo00<00?ooool0Eooo00<00?ooool03ooo0P007ooo00<00?ooool0
3?oo1P0000?oo`0000000_oo00<00?ooool00P001Ooo0P00oooo7_oo000Yool00`00ooooo`24ool0
0`00ooooo`08ool6000cool00`00ooooo`0<ool00`00ool0000300001?oo003ooooo0P000_oo00<0
0?ooool01?oo0P00oooo3?oo000Yool00`00ooooo`0]ool00`00ooooo`1Eool00`00ooooo`07ool5
001Dool20002ool50002ool00`00ooooo`020007ool2003hool002Woo`03003ooooo02koo`8005Ko
o`03003ooooo00Koo`D005Ooo`D000[oo`03003ooooo00D000;oo`8000;oo`04003ooooo0005ool3
003Uool002Woo`03003ooooo033oo`8005Goo`03003ooooo00Coo`H006Woo`D000[oo`05003ooooo
003oo`030002ool00`00ooooo`020002ool00`00ooooo`04ool2003Cool002Woo`03003ooooo03;o
o`D0057oo`8000Coo`H007coo`D000Soo`03003ooooo008000;oo`800003ool0000000;oo`03003o
oooo008000Koo`80017oo`800:koo`00:Ooo00<00?ooool0<_oo1@00Dooo00<00?ooool0UOoo1@00
2ooo00<00?ooool01@000_oo0P000_oo00<00?ooool00P000_oo1@00[Ooo000Yool00`00ooooo`0b
ool5001Cool2002Yool5000=ool5002]ool002Woo`03003ooooo03;oo`D0057oo`8000;oo`03003o
oooo0=GoohP000goo`00:Ooo00<00?ooool0<_oo1@0000?oo`00ool0COoo00<00?ooool00ooo00<0
0?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000iool00`00ooooo`1:ool00`00
ooooo`05ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Wo
o`03003ooooo05?oo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0>_oo00<00?ooool0A_oo00<00?ooool02_oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0kool00`00ooooo`1Aool4003Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07coo`D000ooo`<00=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0O?oo1@004?oo0P00dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0n
ool2000lool5000Bool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07coo`D001;oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo1P004ooo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`12ool00`00ooooo`1?ool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04?oo`03003ooooo03;oo`03003ooooo01[oo`03003ooooo0<coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00A?oo00<00?ooool0<Ooo00<00?ooool06_oo00<00?ooool0c?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool5001<ool00`00ooooo`3;ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`D002_oo`03003ooooo01koo`03003o
oooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo1@00:Ooo0P008_oo
00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool5000Xool0
0`00ooooo`0Sool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04Goo`D002Ooo`03003ooooo02Coo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0C?oo00<00?ooool0B_oo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1=ool2000Kool5000Zool00`00ooooo`38ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04ooo`8001Woo`D002_o
o`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0JOoo1P00:ooo00<00?ooool0
aooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool3001Dool00`00ooooo`0@ool200000ooo00000003000/ool0
0`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo00koo`80
00?oo`D002coo`03003ooooo0<Koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0Eooo1@001?oo0P00>_oo00<00?ooool0aOoo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Eooo1P00?ooo00<00?ooool0
aOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?o
o`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool2
00001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`1Gool50011ool00`00ooooo`34ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?o
o`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`D0
047oo`03003ooooo0<Coo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003
ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo
0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo
1@00@_oo00<00?ooool0`ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05
003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`0cool50009ool0
0`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool0
0`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo04;oo`8000ooo`03
003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0
`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Qool00`00ooooo`30ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:?oo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool3002oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Y?oo0P00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Koo`03
003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Y
ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003o
oooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool00`00ooooo`2gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo
00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00oooo
o`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2]ool00`00
ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`<00:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[ooo00<0
0?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:ooo`03
003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0
/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo03Go
o`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo
003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo
0;7oo`03003ooooo0;3oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo
0;7oo`03003ooooo0;3oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/_oo00<00?ooool0[ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oo
ooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002bool0
0`00ooooo`2_ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P00
1?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00oooo
o`2^ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2d
ool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003o
oooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool2002]ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Goo`<00:coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00]?oo1000[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool2002]
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[o
o`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?oo
ool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;_oo`03003ooooo0:Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool0
0`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo
0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;ooo`03003o
oooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`<00<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`?oo00<0
0?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`31ool00`00ooooo`2Pool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0`_oo00<00?ooool0Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00a?oo00<00?oo
ool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool0
0`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`04oolY0007ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool0
02Woo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool3
0004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00oooo
o`2Kool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[o
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Wo
o`03003ooooo0<Ooo`8009_oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0b?oo0P00V_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`37ool3002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`80
09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003:ool00`00ooooo`2Gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<0
0?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2B
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3C
ool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003o
oooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Soo`03003ooooo08WoohP000goo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=Woo`03003ooooo0?oooakoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`<00=[oo`03003ooooo0?oooagoo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0f_oo0P00oooo7_oo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0fOoo1000
oooo7Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0f_oo1000oooo7?oo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3Kool01000ooooo`00oooo6ooo000Yool00`00ooooo`3Oool00`00ooooo`3ooolHool002Woo`03
003ooooo0>3oo`800?oooaSoo`00:Ooo00<00?ooool0h_oo00<00?ooool0oooo5Ooo000Yool00`00
ooooo`3Sool00`00ooooo`3ooolDool002Woo`03003ooooo0>Coo`800?oooaCoo`00:Ooo0`00i_oo
00<00?ooool0oooo4Ooo000Yool00`00ooooo`3Wool2003ooolAool002Woo`03003ooooo0>Woo`03
003ooooo0?ooo`koo`00:Ooo00<00?ooool0j_oo00<00?ooool0oooo3Ooo000Yool00`00ooooo`3[
ool3003oool<ool002Woo`03003ooooo0>coo`<00?ooo`_oo`00:Ooo00<00?ooool0kOoo1@00oooo
2?oo000Yool00`00ooooo`3]ool00`00ooooo`02ool3003oool5ool002Woo`03003ooooo0?Goo`@0
0?ooo`7oo`00:Ooo00<00?ooool0nOoo0`00oOoo000Yool00`00ooooo`3lool5003hool002Woo`<0
0?koo`D00?Koo`00:Ooo00<00?ooool0oooo0`0000?oo`00000010002Ooo00<00?ooool0i?oo000Y
ool00`00ooooo`3oool1ool00`00ooooo`06ool60002ool3000Aool00`00ooooo`3Aool002Woo`03
003ooooo0?oooa3oo`d000Soo`<000ooo`80017oo`800:koo`00:Ooo00<00?ooool0oooo4_oo0P00
2Ooo<000[Ooo000Yool00`00ooooo`3ooolUool2000@ool3000@ool3002]ool002Woo`03003ooooo
0?ooocSoo`03003ooooo013oo`03003ooooo0:coo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.26398, \
-1266.72, 0.054151, 47.4685}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({17, 9210, 790}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.23257e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .13937 -24 -4.5 ]
[-0.02532 .13937 0 4.5 ]
[-0.02532 .26402 -24 -4.5 ]
[-0.02532 .26402 0 4.5 ]
[-0.02532 .38867 -24 -4.5 ]
[-0.02532 .38867 0 4.5 ]
[-0.02532 .51332 -24 -4.5 ]
[-0.02532 .51332 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .13937 m
-0.00657 .13937 L
s
[(2000)] -0.02532 .13937 1 0 Mshowa
-0.01282 .26402 m
-0.00657 .26402 L
s
[(4000)] -0.02532 .26402 1 0 Mshowa
-0.01282 .38867 m
-0.00657 .38867 L
s
[(6000)] -0.02532 .38867 1 0 Mshowa
-0.01282 .51332 m
-0.00657 .51332 L
s
[(8000)] -0.02532 .51332 1 0 Mshowa
.125 Mabswid
-0.01282 .04588 m
-0.00907 .04588 L
s
-0.01282 .07704 m
-0.00907 .07704 L
s
-0.01282 .1082 m
-0.00907 .1082 L
s
-0.01282 .17053 m
-0.00907 .17053 L
s
-0.01282 .20169 m
-0.00907 .20169 L
s
-0.01282 .23286 m
-0.00907 .23286 L
s
-0.01282 .29518 m
-0.00907 .29518 L
s
-0.01282 .32634 m
-0.00907 .32634 L
s
-0.01282 .35751 m
-0.00907 .35751 L
s
-0.01282 .41983 m
-0.00907 .41983 L
s
-0.01282 .45099 m
-0.00907 .45099 L
s
-0.01282 .48216 m
-0.00907 .48216 L
s
-0.01282 .54448 m
-0.00907 .54448 L
s
-0.01282 .57565 m
-0.00907 .57565 L
s
-0.01282 .60681 m
-0.00907 .60681 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .03522 L
.64652 .08508 L
.68315 .17894 L
.71978 .31195 L
.75641 .43722 L
.79304 .51974 L
.82967 .5668 L
.8663 .59004 L
.90293 .59908 L
.93956 .60307 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .03522 -1.875 0 Mabsadd m
.60989 .03522 0 2.5 Mabsadd L
.60989 .03522 1.875 0 Mabsadd L
.60989 .03522 0 -2.5 Mabsadd L
.60989 .03522 -1.875 0 Mabsadd L closepath F
.64652 .08508 -1.875 0 Mabsadd m
.64652 .08508 0 2.5 Mabsadd L
.64652 .08508 1.875 0 Mabsadd L
.64652 .08508 0 -2.5 Mabsadd L
.64652 .08508 -1.875 0 Mabsadd L closepath F
.68315 .17894 -1.875 0 Mabsadd m
.68315 .17894 0 2.5 Mabsadd L
.68315 .17894 1.875 0 Mabsadd L
.68315 .17894 0 -2.5 Mabsadd L
.68315 .17894 -1.875 0 Mabsadd L closepath F
.71978 .31195 -1.875 0 Mabsadd m
.71978 .31195 0 2.5 Mabsadd L
.71978 .31195 1.875 0 Mabsadd L
.71978 .31195 0 -2.5 Mabsadd L
.71978 .31195 -1.875 0 Mabsadd L closepath F
.75641 .43722 -1.875 0 Mabsadd m
.75641 .43722 0 2.5 Mabsadd L
.75641 .43722 1.875 0 Mabsadd L
.75641 .43722 0 -2.5 Mabsadd L
.75641 .43722 -1.875 0 Mabsadd L closepath F
.79304 .51974 -1.875 0 Mabsadd m
.79304 .51974 0 2.5 Mabsadd L
.79304 .51974 1.875 0 Mabsadd L
.79304 .51974 0 -2.5 Mabsadd L
.79304 .51974 -1.875 0 Mabsadd L closepath F
.82967 .5668 -1.875 0 Mabsadd m
.82967 .5668 0 2.5 Mabsadd L
.82967 .5668 1.875 0 Mabsadd L
.82967 .5668 0 -2.5 Mabsadd L
.82967 .5668 -1.875 0 Mabsadd L closepath F
.8663 .59004 -1.875 0 Mabsadd m
.8663 .59004 0 2.5 Mabsadd L
.8663 .59004 1.875 0 Mabsadd L
.8663 .59004 0 -2.5 Mabsadd L
.8663 .59004 -1.875 0 Mabsadd L closepath F
.90293 .59908 -1.875 0 Mabsadd m
.90293 .59908 0 2.5 Mabsadd L
.90293 .59908 1.875 0 Mabsadd L
.90293 .59908 0 -2.5 Mabsadd L
.90293 .59908 -1.875 0 Mabsadd L closepath F
.93956 .60307 -1.875 0 Mabsadd m
.93956 .60307 0 2.5 Mabsadd L
.93956 .60307 1.875 0 Mabsadd L
.93956 .60307 0 -2.5 Mabsadd L
.93956 .60307 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02095 L
.1337 .02406 L
.17033 .02718 L
.20696 .0303 L
.24359 .03341 L
.28022 .03653 L
.31685 .03965 L
.35348 .04276 L
.39011 .04588 L
.42674 .04899 L
.46337 .04937 L
.5 .04937 L
.53663 .04937 L
.57326 .04937 L
.60989 .04937 L
.64652 .04937 L
.68315 .04937 L
.71978 .04937 L
.75641 .04937 L
.79304 .04937 L
.82967 .04937 L
.8663 .04937 L
.90293 .04937 L
.93956 .04937 L
.97619 .04937 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02095 0 2.5 Mabsadd m
.09707 .02095 -0.56518 .7779 Mabsadd L
.09707 .02095 -2.37764 .77254 Mabsadd L
.09707 .02095 -0.91448 -0.29713 Mabsadd L
.09707 .02095 -1.46946 -2.02254 Mabsadd L
.09707 .02095 0 -0.96154 Mabsadd L
.09707 .02095 1.46946 -2.02254 Mabsadd L
.09707 .02095 .91448 -0.29713 Mabsadd L
.09707 .02095 2.37764 .77254 Mabsadd L
.09707 .02095 .56518 .7779 Mabsadd L
.09707 .02095 0 2.5 Mabsadd L closepath F
.1337 .02406 0 2.5 Mabsadd m
.1337 .02406 -0.56518 .7779 Mabsadd L
.1337 .02406 -2.37764 .77254 Mabsadd L
.1337 .02406 -0.91448 -0.29713 Mabsadd L
.1337 .02406 -1.46946 -2.02254 Mabsadd L
.1337 .02406 0 -0.96154 Mabsadd L
.1337 .02406 1.46946 -2.02254 Mabsadd L
.1337 .02406 .91448 -0.29713 Mabsadd L
.1337 .02406 2.37764 .77254 Mabsadd L
.1337 .02406 .56518 .7779 Mabsadd L
.1337 .02406 0 2.5 Mabsadd L closepath F
.17033 .02718 0 2.5 Mabsadd m
.17033 .02718 -0.56518 .7779 Mabsadd L
.17033 .02718 -2.37764 .77254 Mabsadd L
.17033 .02718 -0.91448 -0.29713 Mabsadd L
.17033 .02718 -1.46946 -2.02254 Mabsadd L
.17033 .02718 0 -0.96154 Mabsadd L
.17033 .02718 1.46946 -2.02254 Mabsadd L
.17033 .02718 .91448 -0.29713 Mabsadd L
.17033 .02718 2.37764 .77254 Mabsadd L
.17033 .02718 .56518 .7779 Mabsadd L
.17033 .02718 0 2.5 Mabsadd L closepath F
.20696 .0303 0 2.5 Mabsadd m
.20696 .0303 -0.56518 .7779 Mabsadd L
.20696 .0303 -2.37764 .77254 Mabsadd L
.20696 .0303 -0.91448 -0.29713 Mabsadd L
.20696 .0303 -1.46946 -2.02254 Mabsadd L
.20696 .0303 0 -0.96154 Mabsadd L
.20696 .0303 1.46946 -2.02254 Mabsadd L
.20696 .0303 .91448 -0.29713 Mabsadd L
.20696 .0303 2.37764 .77254 Mabsadd L
.20696 .0303 .56518 .7779 Mabsadd L
.20696 .0303 0 2.5 Mabsadd L closepath F
.24359 .03341 0 2.5 Mabsadd m
.24359 .03341 -0.56518 .7779 Mabsadd L
.24359 .03341 -2.37764 .77254 Mabsadd L
.24359 .03341 -0.91448 -0.29713 Mabsadd L
.24359 .03341 -1.46946 -2.02254 Mabsadd L
.24359 .03341 0 -0.96154 Mabsadd L
.24359 .03341 1.46946 -2.02254 Mabsadd L
.24359 .03341 .91448 -0.29713 Mabsadd L
.24359 .03341 2.37764 .77254 Mabsadd L
.24359 .03341 .56518 .7779 Mabsadd L
.24359 .03341 0 2.5 Mabsadd L closepath F
.28022 .03653 0 2.5 Mabsadd m
.28022 .03653 -0.56518 .7779 Mabsadd L
.28022 .03653 -2.37764 .77254 Mabsadd L
.28022 .03653 -0.91448 -0.29713 Mabsadd L
.28022 .03653 -1.46946 -2.02254 Mabsadd L
.28022 .03653 0 -0.96154 Mabsadd L
.28022 .03653 1.46946 -2.02254 Mabsadd L
.28022 .03653 .91448 -0.29713 Mabsadd L
.28022 .03653 2.37764 .77254 Mabsadd L
.28022 .03653 .56518 .7779 Mabsadd L
.28022 .03653 0 2.5 Mabsadd L closepath F
.31685 .03965 0 2.5 Mabsadd m
.31685 .03965 -0.56518 .7779 Mabsadd L
.31685 .03965 -2.37764 .77254 Mabsadd L
.31685 .03965 -0.91448 -0.29713 Mabsadd L
.31685 .03965 -1.46946 -2.02254 Mabsadd L
.31685 .03965 0 -0.96154 Mabsadd L
.31685 .03965 1.46946 -2.02254 Mabsadd L
.31685 .03965 .91448 -0.29713 Mabsadd L
.31685 .03965 2.37764 .77254 Mabsadd L
.31685 .03965 .56518 .7779 Mabsadd L
.31685 .03965 0 2.5 Mabsadd L closepath F
.35348 .04276 0 2.5 Mabsadd m
.35348 .04276 -0.56518 .7779 Mabsadd L
.35348 .04276 -2.37764 .77254 Mabsadd L
.35348 .04276 -0.91448 -0.29713 Mabsadd L
.35348 .04276 -1.46946 -2.02254 Mabsadd L
.35348 .04276 0 -0.96154 Mabsadd L
.35348 .04276 1.46946 -2.02254 Mabsadd L
.35348 .04276 .91448 -0.29713 Mabsadd L
.35348 .04276 2.37764 .77254 Mabsadd L
.35348 .04276 .56518 .7779 Mabsadd L
.35348 .04276 0 2.5 Mabsadd L closepath F
.39011 .04588 0 2.5 Mabsadd m
.39011 .04588 -0.56518 .7779 Mabsadd L
.39011 .04588 -2.37764 .77254 Mabsadd L
.39011 .04588 -0.91448 -0.29713 Mabsadd L
.39011 .04588 -1.46946 -2.02254 Mabsadd L
.39011 .04588 0 -0.96154 Mabsadd L
.39011 .04588 1.46946 -2.02254 Mabsadd L
.39011 .04588 .91448 -0.29713 Mabsadd L
.39011 .04588 2.37764 .77254 Mabsadd L
.39011 .04588 .56518 .7779 Mabsadd L
.39011 .04588 0 2.5 Mabsadd L closepath F
.42674 .04899 0 2.5 Mabsadd m
.42674 .04899 -0.56518 .7779 Mabsadd L
.42674 .04899 -2.37764 .77254 Mabsadd L
.42674 .04899 -0.91448 -0.29713 Mabsadd L
.42674 .04899 -1.46946 -2.02254 Mabsadd L
.42674 .04899 0 -0.96154 Mabsadd L
.42674 .04899 1.46946 -2.02254 Mabsadd L
.42674 .04899 .91448 -0.29713 Mabsadd L
.42674 .04899 2.37764 .77254 Mabsadd L
.42674 .04899 .56518 .7779 Mabsadd L
.42674 .04899 0 2.5 Mabsadd L closepath F
.46337 .04937 0 2.5 Mabsadd m
.46337 .04937 -0.56518 .7779 Mabsadd L
.46337 .04937 -2.37764 .77254 Mabsadd L
.46337 .04937 -0.91448 -0.29713 Mabsadd L
.46337 .04937 -1.46946 -2.02254 Mabsadd L
.46337 .04937 0 -0.96154 Mabsadd L
.46337 .04937 1.46946 -2.02254 Mabsadd L
.46337 .04937 .91448 -0.29713 Mabsadd L
.46337 .04937 2.37764 .77254 Mabsadd L
.46337 .04937 .56518 .7779 Mabsadd L
.46337 .04937 0 2.5 Mabsadd L closepath F
.5 .04937 0 2.5 Mabsadd m
.5 .04937 -0.56518 .7779 Mabsadd L
.5 .04937 -2.37764 .77254 Mabsadd L
.5 .04937 -0.91448 -0.29713 Mabsadd L
.5 .04937 -1.46946 -2.02254 Mabsadd L
.5 .04937 0 -0.96154 Mabsadd L
.5 .04937 1.46946 -2.02254 Mabsadd L
.5 .04937 .91448 -0.29713 Mabsadd L
.5 .04937 2.37764 .77254 Mabsadd L
.5 .04937 .56518 .7779 Mabsadd L
.5 .04937 0 2.5 Mabsadd L closepath F
.53663 .04937 0 2.5 Mabsadd m
.53663 .04937 -0.56518 .7779 Mabsadd L
.53663 .04937 -2.37764 .77254 Mabsadd L
.53663 .04937 -0.91448 -0.29713 Mabsadd L
.53663 .04937 -1.46946 -2.02254 Mabsadd L
.53663 .04937 0 -0.96154 Mabsadd L
.53663 .04937 1.46946 -2.02254 Mabsadd L
.53663 .04937 .91448 -0.29713 Mabsadd L
.53663 .04937 2.37764 .77254 Mabsadd L
.53663 .04937 .56518 .7779 Mabsadd L
.53663 .04937 0 2.5 Mabsadd L closepath F
.57326 .04937 0 2.5 Mabsadd m
.57326 .04937 -0.56518 .7779 Mabsadd L
.57326 .04937 -2.37764 .77254 Mabsadd L
.57326 .04937 -0.91448 -0.29713 Mabsadd L
.57326 .04937 -1.46946 -2.02254 Mabsadd L
.57326 .04937 0 -0.96154 Mabsadd L
.57326 .04937 1.46946 -2.02254 Mabsadd L
.57326 .04937 .91448 -0.29713 Mabsadd L
.57326 .04937 2.37764 .77254 Mabsadd L
.57326 .04937 .56518 .7779 Mabsadd L
.57326 .04937 0 2.5 Mabsadd L closepath F
.60989 .04937 0 2.5 Mabsadd m
.60989 .04937 -0.56518 .7779 Mabsadd L
.60989 .04937 -2.37764 .77254 Mabsadd L
.60989 .04937 -0.91448 -0.29713 Mabsadd L
.60989 .04937 -1.46946 -2.02254 Mabsadd L
.60989 .04937 0 -0.96154 Mabsadd L
.60989 .04937 1.46946 -2.02254 Mabsadd L
.60989 .04937 .91448 -0.29713 Mabsadd L
.60989 .04937 2.37764 .77254 Mabsadd L
.60989 .04937 .56518 .7779 Mabsadd L
.60989 .04937 0 2.5 Mabsadd L closepath F
.64652 .04937 0 2.5 Mabsadd m
.64652 .04937 -0.56518 .7779 Mabsadd L
.64652 .04937 -2.37764 .77254 Mabsadd L
.64652 .04937 -0.91448 -0.29713 Mabsadd L
.64652 .04937 -1.46946 -2.02254 Mabsadd L
.64652 .04937 0 -0.96154 Mabsadd L
.64652 .04937 1.46946 -2.02254 Mabsadd L
.64652 .04937 .91448 -0.29713 Mabsadd L
.64652 .04937 2.37764 .77254 Mabsadd L
.64652 .04937 .56518 .7779 Mabsadd L
.64652 .04937 0 2.5 Mabsadd L closepath F
.68315 .04937 0 2.5 Mabsadd m
.68315 .04937 -0.56518 .7779 Mabsadd L
.68315 .04937 -2.37764 .77254 Mabsadd L
.68315 .04937 -0.91448 -0.29713 Mabsadd L
.68315 .04937 -1.46946 -2.02254 Mabsadd L
.68315 .04937 0 -0.96154 Mabsadd L
.68315 .04937 1.46946 -2.02254 Mabsadd L
.68315 .04937 .91448 -0.29713 Mabsadd L
.68315 .04937 2.37764 .77254 Mabsadd L
.68315 .04937 .56518 .7779 Mabsadd L
.68315 .04937 0 2.5 Mabsadd L closepath F
.71978 .04937 0 2.5 Mabsadd m
.71978 .04937 -0.56518 .7779 Mabsadd L
.71978 .04937 -2.37764 .77254 Mabsadd L
.71978 .04937 -0.91448 -0.29713 Mabsadd L
.71978 .04937 -1.46946 -2.02254 Mabsadd L
.71978 .04937 0 -0.96154 Mabsadd L
.71978 .04937 1.46946 -2.02254 Mabsadd L
.71978 .04937 .91448 -0.29713 Mabsadd L
.71978 .04937 2.37764 .77254 Mabsadd L
.71978 .04937 .56518 .7779 Mabsadd L
.71978 .04937 0 2.5 Mabsadd L closepath F
.75641 .04937 0 2.5 Mabsadd m
.75641 .04937 -0.56518 .7779 Mabsadd L
.75641 .04937 -2.37764 .77254 Mabsadd L
.75641 .04937 -0.91448 -0.29713 Mabsadd L
.75641 .04937 -1.46946 -2.02254 Mabsadd L
.75641 .04937 0 -0.96154 Mabsadd L
.75641 .04937 1.46946 -2.02254 Mabsadd L
.75641 .04937 .91448 -0.29713 Mabsadd L
.75641 .04937 2.37764 .77254 Mabsadd L
.75641 .04937 .56518 .7779 Mabsadd L
.75641 .04937 0 2.5 Mabsadd L closepath F
.79304 .04937 0 2.5 Mabsadd m
.79304 .04937 -0.56518 .7779 Mabsadd L
.79304 .04937 -2.37764 .77254 Mabsadd L
.79304 .04937 -0.91448 -0.29713 Mabsadd L
.79304 .04937 -1.46946 -2.02254 Mabsadd L
.79304 .04937 0 -0.96154 Mabsadd L
.79304 .04937 1.46946 -2.02254 Mabsadd L
.79304 .04937 .91448 -0.29713 Mabsadd L
.79304 .04937 2.37764 .77254 Mabsadd L
.79304 .04937 .56518 .7779 Mabsadd L
.79304 .04937 0 2.5 Mabsadd L closepath F
.82967 .04937 0 2.5 Mabsadd m
.82967 .04937 -0.56518 .7779 Mabsadd L
.82967 .04937 -2.37764 .77254 Mabsadd L
.82967 .04937 -0.91448 -0.29713 Mabsadd L
.82967 .04937 -1.46946 -2.02254 Mabsadd L
.82967 .04937 0 -0.96154 Mabsadd L
.82967 .04937 1.46946 -2.02254 Mabsadd L
.82967 .04937 .91448 -0.29713 Mabsadd L
.82967 .04937 2.37764 .77254 Mabsadd L
.82967 .04937 .56518 .7779 Mabsadd L
.82967 .04937 0 2.5 Mabsadd L closepath F
.8663 .04937 0 2.5 Mabsadd m
.8663 .04937 -0.56518 .7779 Mabsadd L
.8663 .04937 -2.37764 .77254 Mabsadd L
.8663 .04937 -0.91448 -0.29713 Mabsadd L
.8663 .04937 -1.46946 -2.02254 Mabsadd L
.8663 .04937 0 -0.96154 Mabsadd L
.8663 .04937 1.46946 -2.02254 Mabsadd L
.8663 .04937 .91448 -0.29713 Mabsadd L
.8663 .04937 2.37764 .77254 Mabsadd L
.8663 .04937 .56518 .7779 Mabsadd L
.8663 .04937 0 2.5 Mabsadd L closepath F
.90293 .04937 0 2.5 Mabsadd m
.90293 .04937 -0.56518 .7779 Mabsadd L
.90293 .04937 -2.37764 .77254 Mabsadd L
.90293 .04937 -0.91448 -0.29713 Mabsadd L
.90293 .04937 -1.46946 -2.02254 Mabsadd L
.90293 .04937 0 -0.96154 Mabsadd L
.90293 .04937 1.46946 -2.02254 Mabsadd L
.90293 .04937 .91448 -0.29713 Mabsadd L
.90293 .04937 2.37764 .77254 Mabsadd L
.90293 .04937 .56518 .7779 Mabsadd L
.90293 .04937 0 2.5 Mabsadd L closepath F
.93956 .04937 0 2.5 Mabsadd m
.93956 .04937 -0.56518 .7779 Mabsadd L
.93956 .04937 -2.37764 .77254 Mabsadd L
.93956 .04937 -0.91448 -0.29713 Mabsadd L
.93956 .04937 -1.46946 -2.02254 Mabsadd L
.93956 .04937 0 -0.96154 Mabsadd L
.93956 .04937 1.46946 -2.02254 Mabsadd L
.93956 .04937 .91448 -0.29713 Mabsadd L
.93956 .04937 2.37764 .77254 Mabsadd L
.93956 .04937 .56518 .7779 Mabsadd L
.93956 .04937 0 2.5 Mabsadd L closepath F
.97619 .04937 0 2.5 Mabsadd m
.97619 .04937 -0.56518 .7779 Mabsadd L
.97619 .04937 -2.37764 .77254 Mabsadd L
.97619 .04937 -0.91448 -0.29713 Mabsadd L
.97619 .04937 -1.46946 -2.02254 Mabsadd L
.97619 .04937 0 -0.96154 Mabsadd L
.97619 .04937 1.46946 -2.02254 Mabsadd L
.97619 .04937 .91448 -0.29713 Mabsadd L
.97619 .04937 2.37764 .77254 Mabsadd L
.97619 .04937 .56518 .7779 Mabsadd L
.97619 .04937 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .0346 L
.09707 .06458 L
.1337 .10858 L
.17033 .14772 L
.20696 .13999 L
.24359 .09723 L
.28022 .06177 L
.31685 .03796 L
.35348 .02375 L
.39011 .0187 L
.42674 .01496 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .0346 -2.5 2.5 Mabsadd m
.06044 .0346 2.5 2.5 Mabsadd L
.06044 .0346 2.5 -2.5 Mabsadd L
.06044 .0346 -2.5 -2.5 Mabsadd L
.06044 .0346 -2.5 2.5 Mabsadd L closepath F
.09707 .06458 -2.5 2.5 Mabsadd m
.09707 .06458 2.5 2.5 Mabsadd L
.09707 .06458 2.5 -2.5 Mabsadd L
.09707 .06458 -2.5 -2.5 Mabsadd L
.09707 .06458 -2.5 2.5 Mabsadd L closepath F
.1337 .10858 -2.5 2.5 Mabsadd m
.1337 .10858 2.5 2.5 Mabsadd L
.1337 .10858 2.5 -2.5 Mabsadd L
.1337 .10858 -2.5 -2.5 Mabsadd L
.1337 .10858 -2.5 2.5 Mabsadd L closepath F
.17033 .14772 -2.5 2.5 Mabsadd m
.17033 .14772 2.5 2.5 Mabsadd L
.17033 .14772 2.5 -2.5 Mabsadd L
.17033 .14772 -2.5 -2.5 Mabsadd L
.17033 .14772 -2.5 2.5 Mabsadd L closepath F
.20696 .13999 -2.5 2.5 Mabsadd m
.20696 .13999 2.5 2.5 Mabsadd L
.20696 .13999 2.5 -2.5 Mabsadd L
.20696 .13999 -2.5 -2.5 Mabsadd L
.20696 .13999 -2.5 2.5 Mabsadd L closepath F
.24359 .09723 -2.5 2.5 Mabsadd m
.24359 .09723 2.5 2.5 Mabsadd L
.24359 .09723 2.5 -2.5 Mabsadd L
.24359 .09723 -2.5 -2.5 Mabsadd L
.24359 .09723 -2.5 2.5 Mabsadd L closepath F
.28022 .06177 -2.5 2.5 Mabsadd m
.28022 .06177 2.5 2.5 Mabsadd L
.28022 .06177 2.5 -2.5 Mabsadd L
.28022 .06177 -2.5 -2.5 Mabsadd L
.28022 .06177 -2.5 2.5 Mabsadd L closepath F
.31685 .03796 -2.5 2.5 Mabsadd m
.31685 .03796 2.5 2.5 Mabsadd L
.31685 .03796 2.5 -2.5 Mabsadd L
.31685 .03796 -2.5 -2.5 Mabsadd L
.31685 .03796 -2.5 2.5 Mabsadd L closepath F
.35348 .02375 -2.5 2.5 Mabsadd m
.35348 .02375 2.5 2.5 Mabsadd L
.35348 .02375 2.5 -2.5 Mabsadd L
.35348 .02375 -2.5 -2.5 Mabsadd L
.35348 .02375 -2.5 2.5 Mabsadd L closepath F
.39011 .0187 -2.5 2.5 Mabsadd m
.39011 .0187 2.5 2.5 Mabsadd L
.39011 .0187 2.5 -2.5 Mabsadd L
.39011 .0187 -2.5 -2.5 Mabsadd L
.39011 .0187 -2.5 2.5 Mabsadd L closepath F
.42674 .01496 -2.5 2.5 Mabsadd m
.42674 .01496 2.5 2.5 Mabsadd L
.42674 .01496 2.5 -2.5 Mabsadd L
.42674 .01496 -2.5 -2.5 Mabsadd L
.42674 .01496 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`09
ool20009ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo1P000ooo00@00?oooooo
o`D000Ooo`D000Ooo`D000Ooo`D000Soo`D000Ooo`D000Ooo`D000Soo`D000Ooo`D000Ooo`D000So
o`D000Ooo`D000Ooo`D000Ooo`D000Soo`D000Ooo`D00:goo`00:Ooo00<00?ooool01ooo1@002?oo
1@000_oo0P000_oo00<00?oo00000P002_oo0P002ooo00<00?ooool02Ooo00<00?ooool02_oo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo1@001ooo1@002?oo1@001ooo1@001ooo1@00
1ooo1@002?oo1`001Ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@00
1ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50002ool00`00ooooo`05ool00`00
ooooo`07ool500001?oo003ooooo0P000_oo0`00A_oo1@000_oo0P000ooo1@002?oo1@001ooo1@00
1ooo1@001ooo1@002?oo1@000_oo0P000ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@00
1ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`0?ool2000Aool00`00
ooooo`07ool60002ool00`00ooooo`0200000ooo0000000:ool00`00ool0000]ool50007ool50012
ool2003oool_ool002Woo`03003ooooo017oo`L0027oo`@00004ool00?ooool20002ool3000]ool6
001@ool2003oool]ool002Woo`03003ooooo01?oo`D002goo`D000;oo`03003ooooo008000;oo`03
003ooooo01[oo`8000Coo`D005;oo`<00?ooob[oo`00:Ooo00<00?ooool04ooo1@00;ooo00<00?oo
ool01ooo1`000_oo00<00?ooool010002Ooo1@00G_oo0`00oooo:_oo000Yool00`00ooooo`0Cool5
0015ool50002ool20002ool00`00ool00004001Oool3003ooolYool002Woo`03003ooooo01?oo`D0
057oo`L000;oo`8000Coo`03003ooooo05Coo`800?ooobWoo`00:Ooo00<00?ooool06Ooo00<00?oo
ool0C?oo00<00?oo000010001ooo1@000_oo00<00?ooool00P000_oo0P00Booo00<00?ooool0oooo
9_oo000Yool3000Jool00`00ooooo`1=ool50009ool00`00ooooo`08ool60002ool00`00ooooo`02
ool2000:ool3000:ool2000:ool2000:ool3000:ool20002ool00`00ooooo`05ool2000:ool3000:
ool2000:ool2000:ool30009ool3000:ool2000:ool2000:ool3000:ool2002^ool002Woo`03003o
oooo01_oo`8006Goo`D000Ooo`D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003oo`00008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003ooooo00D000;o
o`8000;oo`03003ooooo008000;oo`03003oo`00008000;oo`03003oo`00008000;oo`03003ooooo
008000;oo`800003ool0000000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo
00<00004ool00?ooool20002ool00`00ool000020002ool00`00ooooo`020002ool200000ooo0000
0002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`0300001?oo003ooooo0P00
0_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P00[ooo000Yool00`00ooooo`0Mool00`00
ooooo`15ool00`00ooooo`0Wool40008ool50007ool50008ool40008ool50007ool50002ool00`00
ooooo`02ool50008ool50007ool50007ool50008ool40008ool50007ool50008ool40008ool50007
ool5002]ool002Woo`03003ooooo0=Coo`03003ooooo0?ooob?oo`00:Ooo00<00?ooool08?oo00<0
0?ooool0>_oo1@00Looo00<00?ooool0oooo8_oo000Yool00`00ooooo`0Pool5000hool5001cool0
0`00ooooo`3ooolRool002Woo`03003ooooo023oo`D003Soo`D007Coo`03003ooooo0?ooob7oo`00
:Ooo00<00?ooool08?oo1@00>?oo1@00MOoo00<00?ooool0oooo8?oo000Yool00`00ooooo`0Pool5
000hool5001eool00`00ooooo`3ooolPool002Woo`03003ooooo023oo`H00;;oo`03003ooooo0?oo
oaooo`00:Ooo0`009_oo00<00?ooool0<Ooo0P00OOoo00<00?ooool0R?ooR0003Ooo000Yool00`00
ooooo`0Wool00`00ooooo`2`ool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=[oo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo00<00?oo
ool0Oooo1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool00`00oooo
o`0Zool00`00ooooo`21ool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02Woo`03003ooooo02Goo`H008Goo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0DOoo1@00Q_oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Aool50027ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo02coo`03003ooooo02;oo`D008Ooo`03003ooooo08Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0;?oo1@008?oo1@00Qooo00<00?ooool0Q?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0/ool5000Pool00`00ooooo`2:ool00`00ooooo`23ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<002coo`D00:goo`03003ooooo08?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@00[Ooo00<00?ooool0Pooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool5000Mool00`00ooooo`2>ool00`00ooooo`22
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`03003ooooo01Soo`03003o
oooo08ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<_oo
00<00?ooool06?oo00<00?ooool0T?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1<ool00`00ooooo`2Aool00`00ooooo`21ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04_oo`03003ooooo09;oo`03003ooooo087oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0=Ooo00<00?ooool0ZOoo00<00?ooool0P?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`0fool00`00
ooooo`2Xool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Ooo`03003ooooo
00_oo`D009Soo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00>?oo00<00?ooool02_oo
1@00V?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0hool50006ool7
002Hool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03Soo`D000?oo`<000;o
o`D009Woo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Soo`D000Soo`D0
09Woo`03003ooooo07koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0>?oo1@00Yooo00<00?ooool0OOoo00<0
0?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`0hool5002Wool00`00ooooo`1mool00`00ooooo`0Fool5000Hool500001Ooo0000
0000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool0
0_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo
00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<0
0?ooool0O?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00
ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00oooo
o`1lool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool05_oo1@006_oo
00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00
ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
:Ooo0`00i_oo00<00?ooool0Nooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`3Vool2001lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Goo`@007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i_oo0`00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool2001kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Yool0
0`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo
07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00
ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo00<00?ooool0MOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>go
o`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?oo
ool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0k_oo00<0
0?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool3003_ool00`00ooooo`1bool00`00ooooo`24ool00`00oooo
o`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>ooo`03
003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3`ool0
0`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo
077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`3bool00`00ooooo`1_ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
l_oo0`00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool2001_ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`8006ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<0
0?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Oo
o`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo00<00?ooool0JOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool0
0`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo
06Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nooo00<00?oo
ool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?coo`03003o
oooo06Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3lool00`00
ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ko
o`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?oo
ool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo
01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`8006?oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
o_oo1000H_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo
000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`<006;oo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0Ooo0P00H_oo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo
00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3
ool00`00ooooo`1Oool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`<00?ooo`?oo`03
003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1N
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo
00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00
ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo
05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo2ooo
00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo0`00oooo3?oo0P00Eooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool<ool3001Foon8000=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3oool;ool4003[ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool<ool3003[ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00:Ooo00<00?oo
ool0oooo3ooo00<00?ooool0j?oo000Yool00`00ooooo`3oool@ool00`00ooooo`3Wool002Woo`03
003ooooo0?oooa7oo`03003ooooo0>Koo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000Y
ool00`00ooooo`3ooolBool00`00ooooo`3Uool002Woo`<00?oooa?oo`03003ooooo0>Coo`00:Ooo
00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3ooolDool00`00ooooo`3Sool0
02Woo`03003ooooo0?oooaGoo`03003ooooo0>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0
hOoo000Yool00`00ooooo`3ooolGool00`00ooooo`3Pool002Woo`03003ooooo0?oooaOoo`03003o
o`000>3oo`00:Ooo00<00?ooool0oooo6?oo0`00gooo000Yool00`00ooooo`3ooolGool4003Oool0
02Woo`03003ooooo0?oooaSoo`@00=koo`00:Ooo00<00?ooool0oooo7?oo0P00g?oo000Yool3003o
oolNool00`00ooooo`3Iool002Woo`03003ooooo0?oooaooo`800=Woo`00:Ooo00<00?ooool0oooo
8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3ooolRool20002ool00`00ooooo`3Aool002Woo`03
003ooooo0?ooobCoo`@00=;oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool00`00ooooo`3o
oolUool200000ooo000000020006ool00`00ooooo`35ool002Woo`03003ooooo0?ooobcoo`@00004
ool00000000:ool00`00ooooo`0:ool00`00ooooo`2/ool002Woo`03003ooooo0?oooc3oo`P000Go
o`<000[oo`800:koo`00:Ooo00<00?ooool0oooo<Ooo0P001Ooo5000[_oo000Yool3003ooolmool2
000;ool2002^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1186.82, 0.0812822, 47.7711}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9444, 556}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.23719e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .13946 -24 -4.5 ]
[-0.02532 .13946 0 4.5 ]
[-0.02532 .2642 -24 -4.5 ]
[-0.02532 .2642 0 4.5 ]
[-0.02532 .38895 -24 -4.5 ]
[-0.02532 .38895 0 4.5 ]
[-0.02532 .51369 -24 -4.5 ]
[-0.02532 .51369 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .13946 m
-0.00657 .13946 L
s
[(2000)] -0.02532 .13946 1 0 Mshowa
-0.01282 .2642 m
-0.00657 .2642 L
s
[(4000)] -0.02532 .2642 1 0 Mshowa
-0.01282 .38895 m
-0.00657 .38895 L
s
[(6000)] -0.02532 .38895 1 0 Mshowa
-0.01282 .51369 m
-0.00657 .51369 L
s
[(8000)] -0.02532 .51369 1 0 Mshowa
.125 Mabswid
-0.01282 .0459 m
-0.00907 .0459 L
s
-0.01282 .07709 m
-0.00907 .07709 L
s
-0.01282 .10827 m
-0.00907 .10827 L
s
-0.01282 .17064 m
-0.00907 .17064 L
s
-0.01282 .20183 m
-0.00907 .20183 L
s
-0.01282 .23302 m
-0.00907 .23302 L
s
-0.01282 .29539 m
-0.00907 .29539 L
s
-0.01282 .32657 m
-0.00907 .32657 L
s
-0.01282 .35776 m
-0.00907 .35776 L
s
-0.01282 .42013 m
-0.00907 .42013 L
s
-0.01282 .45132 m
-0.00907 .45132 L
s
-0.01282 .4825 m
-0.00907 .4825 L
s
-0.01282 .54488 m
-0.00907 .54488 L
s
-0.01282 .57606 m
-0.00907 .57606 L
s
-0.01282 .60725 m
-0.00907 .60725 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .03486 L
.64652 .08233 L
.68315 .17682 L
.71978 .30948 L
.75641 .4313 L
.79304 .51556 L
.82967 .5654 L
.8663 .58997 L
.90293 .59933 L
.93956 .60251 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .03486 -1.875 0 Mabsadd m
.60989 .03486 0 2.5 Mabsadd L
.60989 .03486 1.875 0 Mabsadd L
.60989 .03486 0 -2.5 Mabsadd L
.60989 .03486 -1.875 0 Mabsadd L closepath F
.64652 .08233 -1.875 0 Mabsadd m
.64652 .08233 0 2.5 Mabsadd L
.64652 .08233 1.875 0 Mabsadd L
.64652 .08233 0 -2.5 Mabsadd L
.64652 .08233 -1.875 0 Mabsadd L closepath F
.68315 .17682 -1.875 0 Mabsadd m
.68315 .17682 0 2.5 Mabsadd L
.68315 .17682 1.875 0 Mabsadd L
.68315 .17682 0 -2.5 Mabsadd L
.68315 .17682 -1.875 0 Mabsadd L closepath F
.71978 .30948 -1.875 0 Mabsadd m
.71978 .30948 0 2.5 Mabsadd L
.71978 .30948 1.875 0 Mabsadd L
.71978 .30948 0 -2.5 Mabsadd L
.71978 .30948 -1.875 0 Mabsadd L closepath F
.75641 .4313 -1.875 0 Mabsadd m
.75641 .4313 0 2.5 Mabsadd L
.75641 .4313 1.875 0 Mabsadd L
.75641 .4313 0 -2.5 Mabsadd L
.75641 .4313 -1.875 0 Mabsadd L closepath F
.79304 .51556 -1.875 0 Mabsadd m
.79304 .51556 0 2.5 Mabsadd L
.79304 .51556 1.875 0 Mabsadd L
.79304 .51556 0 -2.5 Mabsadd L
.79304 .51556 -1.875 0 Mabsadd L closepath F
.82967 .5654 -1.875 0 Mabsadd m
.82967 .5654 0 2.5 Mabsadd L
.82967 .5654 1.875 0 Mabsadd L
.82967 .5654 0 -2.5 Mabsadd L
.82967 .5654 -1.875 0 Mabsadd L closepath F
.8663 .58997 -1.875 0 Mabsadd m
.8663 .58997 0 2.5 Mabsadd L
.8663 .58997 1.875 0 Mabsadd L
.8663 .58997 0 -2.5 Mabsadd L
.8663 .58997 -1.875 0 Mabsadd L closepath F
.90293 .59933 -1.875 0 Mabsadd m
.90293 .59933 0 2.5 Mabsadd L
.90293 .59933 1.875 0 Mabsadd L
.90293 .59933 0 -2.5 Mabsadd L
.90293 .59933 -1.875 0 Mabsadd L closepath F
.93956 .60251 -1.875 0 Mabsadd m
.93956 .60251 0 2.5 Mabsadd L
.93956 .60251 1.875 0 Mabsadd L
.93956 .60251 0 -2.5 Mabsadd L
.93956 .60251 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02095 L
.1337 .02407 L
.17033 .02719 L
.20696 .03031 L
.24359 .03343 L
.28022 .03655 L
.31685 .03966 L
.35348 .04278 L
.39011 .0459 L
.42674 .04902 L
.46337 .04983 L
.5 .04983 L
.53663 .04983 L
.57326 .04983 L
.60989 .04983 L
.64652 .04983 L
.68315 .04983 L
.71978 .04983 L
.75641 .04983 L
.79304 .04983 L
.82967 .04983 L
.8663 .04983 L
.90293 .04983 L
.93956 .04983 L
.97619 .04983 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02095 0 2.5 Mabsadd m
.09707 .02095 -0.56518 .7779 Mabsadd L
.09707 .02095 -2.37764 .77254 Mabsadd L
.09707 .02095 -0.91448 -0.29713 Mabsadd L
.09707 .02095 -1.46946 -2.02254 Mabsadd L
.09707 .02095 0 -0.96154 Mabsadd L
.09707 .02095 1.46946 -2.02254 Mabsadd L
.09707 .02095 .91448 -0.29713 Mabsadd L
.09707 .02095 2.37764 .77254 Mabsadd L
.09707 .02095 .56518 .7779 Mabsadd L
.09707 .02095 0 2.5 Mabsadd L closepath F
.1337 .02407 0 2.5 Mabsadd m
.1337 .02407 -0.56518 .7779 Mabsadd L
.1337 .02407 -2.37764 .77254 Mabsadd L
.1337 .02407 -0.91448 -0.29713 Mabsadd L
.1337 .02407 -1.46946 -2.02254 Mabsadd L
.1337 .02407 0 -0.96154 Mabsadd L
.1337 .02407 1.46946 -2.02254 Mabsadd L
.1337 .02407 .91448 -0.29713 Mabsadd L
.1337 .02407 2.37764 .77254 Mabsadd L
.1337 .02407 .56518 .7779 Mabsadd L
.1337 .02407 0 2.5 Mabsadd L closepath F
.17033 .02719 0 2.5 Mabsadd m
.17033 .02719 -0.56518 .7779 Mabsadd L
.17033 .02719 -2.37764 .77254 Mabsadd L
.17033 .02719 -0.91448 -0.29713 Mabsadd L
.17033 .02719 -1.46946 -2.02254 Mabsadd L
.17033 .02719 0 -0.96154 Mabsadd L
.17033 .02719 1.46946 -2.02254 Mabsadd L
.17033 .02719 .91448 -0.29713 Mabsadd L
.17033 .02719 2.37764 .77254 Mabsadd L
.17033 .02719 .56518 .7779 Mabsadd L
.17033 .02719 0 2.5 Mabsadd L closepath F
.20696 .03031 0 2.5 Mabsadd m
.20696 .03031 -0.56518 .7779 Mabsadd L
.20696 .03031 -2.37764 .77254 Mabsadd L
.20696 .03031 -0.91448 -0.29713 Mabsadd L
.20696 .03031 -1.46946 -2.02254 Mabsadd L
.20696 .03031 0 -0.96154 Mabsadd L
.20696 .03031 1.46946 -2.02254 Mabsadd L
.20696 .03031 .91448 -0.29713 Mabsadd L
.20696 .03031 2.37764 .77254 Mabsadd L
.20696 .03031 .56518 .7779 Mabsadd L
.20696 .03031 0 2.5 Mabsadd L closepath F
.24359 .03343 0 2.5 Mabsadd m
.24359 .03343 -0.56518 .7779 Mabsadd L
.24359 .03343 -2.37764 .77254 Mabsadd L
.24359 .03343 -0.91448 -0.29713 Mabsadd L
.24359 .03343 -1.46946 -2.02254 Mabsadd L
.24359 .03343 0 -0.96154 Mabsadd L
.24359 .03343 1.46946 -2.02254 Mabsadd L
.24359 .03343 .91448 -0.29713 Mabsadd L
.24359 .03343 2.37764 .77254 Mabsadd L
.24359 .03343 .56518 .7779 Mabsadd L
.24359 .03343 0 2.5 Mabsadd L closepath F
.28022 .03655 0 2.5 Mabsadd m
.28022 .03655 -0.56518 .7779 Mabsadd L
.28022 .03655 -2.37764 .77254 Mabsadd L
.28022 .03655 -0.91448 -0.29713 Mabsadd L
.28022 .03655 -1.46946 -2.02254 Mabsadd L
.28022 .03655 0 -0.96154 Mabsadd L
.28022 .03655 1.46946 -2.02254 Mabsadd L
.28022 .03655 .91448 -0.29713 Mabsadd L
.28022 .03655 2.37764 .77254 Mabsadd L
.28022 .03655 .56518 .7779 Mabsadd L
.28022 .03655 0 2.5 Mabsadd L closepath F
.31685 .03966 0 2.5 Mabsadd m
.31685 .03966 -0.56518 .7779 Mabsadd L
.31685 .03966 -2.37764 .77254 Mabsadd L
.31685 .03966 -0.91448 -0.29713 Mabsadd L
.31685 .03966 -1.46946 -2.02254 Mabsadd L
.31685 .03966 0 -0.96154 Mabsadd L
.31685 .03966 1.46946 -2.02254 Mabsadd L
.31685 .03966 .91448 -0.29713 Mabsadd L
.31685 .03966 2.37764 .77254 Mabsadd L
.31685 .03966 .56518 .7779 Mabsadd L
.31685 .03966 0 2.5 Mabsadd L closepath F
.35348 .04278 0 2.5 Mabsadd m
.35348 .04278 -0.56518 .7779 Mabsadd L
.35348 .04278 -2.37764 .77254 Mabsadd L
.35348 .04278 -0.91448 -0.29713 Mabsadd L
.35348 .04278 -1.46946 -2.02254 Mabsadd L
.35348 .04278 0 -0.96154 Mabsadd L
.35348 .04278 1.46946 -2.02254 Mabsadd L
.35348 .04278 .91448 -0.29713 Mabsadd L
.35348 .04278 2.37764 .77254 Mabsadd L
.35348 .04278 .56518 .7779 Mabsadd L
.35348 .04278 0 2.5 Mabsadd L closepath F
.39011 .0459 0 2.5 Mabsadd m
.39011 .0459 -0.56518 .7779 Mabsadd L
.39011 .0459 -2.37764 .77254 Mabsadd L
.39011 .0459 -0.91448 -0.29713 Mabsadd L
.39011 .0459 -1.46946 -2.02254 Mabsadd L
.39011 .0459 0 -0.96154 Mabsadd L
.39011 .0459 1.46946 -2.02254 Mabsadd L
.39011 .0459 .91448 -0.29713 Mabsadd L
.39011 .0459 2.37764 .77254 Mabsadd L
.39011 .0459 .56518 .7779 Mabsadd L
.39011 .0459 0 2.5 Mabsadd L closepath F
.42674 .04902 0 2.5 Mabsadd m
.42674 .04902 -0.56518 .7779 Mabsadd L
.42674 .04902 -2.37764 .77254 Mabsadd L
.42674 .04902 -0.91448 -0.29713 Mabsadd L
.42674 .04902 -1.46946 -2.02254 Mabsadd L
.42674 .04902 0 -0.96154 Mabsadd L
.42674 .04902 1.46946 -2.02254 Mabsadd L
.42674 .04902 .91448 -0.29713 Mabsadd L
.42674 .04902 2.37764 .77254 Mabsadd L
.42674 .04902 .56518 .7779 Mabsadd L
.42674 .04902 0 2.5 Mabsadd L closepath F
.46337 .04983 0 2.5 Mabsadd m
.46337 .04983 -0.56518 .7779 Mabsadd L
.46337 .04983 -2.37764 .77254 Mabsadd L
.46337 .04983 -0.91448 -0.29713 Mabsadd L
.46337 .04983 -1.46946 -2.02254 Mabsadd L
.46337 .04983 0 -0.96154 Mabsadd L
.46337 .04983 1.46946 -2.02254 Mabsadd L
.46337 .04983 .91448 -0.29713 Mabsadd L
.46337 .04983 2.37764 .77254 Mabsadd L
.46337 .04983 .56518 .7779 Mabsadd L
.46337 .04983 0 2.5 Mabsadd L closepath F
.5 .04983 0 2.5 Mabsadd m
.5 .04983 -0.56518 .7779 Mabsadd L
.5 .04983 -2.37764 .77254 Mabsadd L
.5 .04983 -0.91448 -0.29713 Mabsadd L
.5 .04983 -1.46946 -2.02254 Mabsadd L
.5 .04983 0 -0.96154 Mabsadd L
.5 .04983 1.46946 -2.02254 Mabsadd L
.5 .04983 .91448 -0.29713 Mabsadd L
.5 .04983 2.37764 .77254 Mabsadd L
.5 .04983 .56518 .7779 Mabsadd L
.5 .04983 0 2.5 Mabsadd L closepath F
.53663 .04983 0 2.5 Mabsadd m
.53663 .04983 -0.56518 .7779 Mabsadd L
.53663 .04983 -2.37764 .77254 Mabsadd L
.53663 .04983 -0.91448 -0.29713 Mabsadd L
.53663 .04983 -1.46946 -2.02254 Mabsadd L
.53663 .04983 0 -0.96154 Mabsadd L
.53663 .04983 1.46946 -2.02254 Mabsadd L
.53663 .04983 .91448 -0.29713 Mabsadd L
.53663 .04983 2.37764 .77254 Mabsadd L
.53663 .04983 .56518 .7779 Mabsadd L
.53663 .04983 0 2.5 Mabsadd L closepath F
.57326 .04983 0 2.5 Mabsadd m
.57326 .04983 -0.56518 .7779 Mabsadd L
.57326 .04983 -2.37764 .77254 Mabsadd L
.57326 .04983 -0.91448 -0.29713 Mabsadd L
.57326 .04983 -1.46946 -2.02254 Mabsadd L
.57326 .04983 0 -0.96154 Mabsadd L
.57326 .04983 1.46946 -2.02254 Mabsadd L
.57326 .04983 .91448 -0.29713 Mabsadd L
.57326 .04983 2.37764 .77254 Mabsadd L
.57326 .04983 .56518 .7779 Mabsadd L
.57326 .04983 0 2.5 Mabsadd L closepath F
.60989 .04983 0 2.5 Mabsadd m
.60989 .04983 -0.56518 .7779 Mabsadd L
.60989 .04983 -2.37764 .77254 Mabsadd L
.60989 .04983 -0.91448 -0.29713 Mabsadd L
.60989 .04983 -1.46946 -2.02254 Mabsadd L
.60989 .04983 0 -0.96154 Mabsadd L
.60989 .04983 1.46946 -2.02254 Mabsadd L
.60989 .04983 .91448 -0.29713 Mabsadd L
.60989 .04983 2.37764 .77254 Mabsadd L
.60989 .04983 .56518 .7779 Mabsadd L
.60989 .04983 0 2.5 Mabsadd L closepath F
.64652 .04983 0 2.5 Mabsadd m
.64652 .04983 -0.56518 .7779 Mabsadd L
.64652 .04983 -2.37764 .77254 Mabsadd L
.64652 .04983 -0.91448 -0.29713 Mabsadd L
.64652 .04983 -1.46946 -2.02254 Mabsadd L
.64652 .04983 0 -0.96154 Mabsadd L
.64652 .04983 1.46946 -2.02254 Mabsadd L
.64652 .04983 .91448 -0.29713 Mabsadd L
.64652 .04983 2.37764 .77254 Mabsadd L
.64652 .04983 .56518 .7779 Mabsadd L
.64652 .04983 0 2.5 Mabsadd L closepath F
.68315 .04983 0 2.5 Mabsadd m
.68315 .04983 -0.56518 .7779 Mabsadd L
.68315 .04983 -2.37764 .77254 Mabsadd L
.68315 .04983 -0.91448 -0.29713 Mabsadd L
.68315 .04983 -1.46946 -2.02254 Mabsadd L
.68315 .04983 0 -0.96154 Mabsadd L
.68315 .04983 1.46946 -2.02254 Mabsadd L
.68315 .04983 .91448 -0.29713 Mabsadd L
.68315 .04983 2.37764 .77254 Mabsadd L
.68315 .04983 .56518 .7779 Mabsadd L
.68315 .04983 0 2.5 Mabsadd L closepath F
.71978 .04983 0 2.5 Mabsadd m
.71978 .04983 -0.56518 .7779 Mabsadd L
.71978 .04983 -2.37764 .77254 Mabsadd L
.71978 .04983 -0.91448 -0.29713 Mabsadd L
.71978 .04983 -1.46946 -2.02254 Mabsadd L
.71978 .04983 0 -0.96154 Mabsadd L
.71978 .04983 1.46946 -2.02254 Mabsadd L
.71978 .04983 .91448 -0.29713 Mabsadd L
.71978 .04983 2.37764 .77254 Mabsadd L
.71978 .04983 .56518 .7779 Mabsadd L
.71978 .04983 0 2.5 Mabsadd L closepath F
.75641 .04983 0 2.5 Mabsadd m
.75641 .04983 -0.56518 .7779 Mabsadd L
.75641 .04983 -2.37764 .77254 Mabsadd L
.75641 .04983 -0.91448 -0.29713 Mabsadd L
.75641 .04983 -1.46946 -2.02254 Mabsadd L
.75641 .04983 0 -0.96154 Mabsadd L
.75641 .04983 1.46946 -2.02254 Mabsadd L
.75641 .04983 .91448 -0.29713 Mabsadd L
.75641 .04983 2.37764 .77254 Mabsadd L
.75641 .04983 .56518 .7779 Mabsadd L
.75641 .04983 0 2.5 Mabsadd L closepath F
.79304 .04983 0 2.5 Mabsadd m
.79304 .04983 -0.56518 .7779 Mabsadd L
.79304 .04983 -2.37764 .77254 Mabsadd L
.79304 .04983 -0.91448 -0.29713 Mabsadd L
.79304 .04983 -1.46946 -2.02254 Mabsadd L
.79304 .04983 0 -0.96154 Mabsadd L
.79304 .04983 1.46946 -2.02254 Mabsadd L
.79304 .04983 .91448 -0.29713 Mabsadd L
.79304 .04983 2.37764 .77254 Mabsadd L
.79304 .04983 .56518 .7779 Mabsadd L
.79304 .04983 0 2.5 Mabsadd L closepath F
.82967 .04983 0 2.5 Mabsadd m
.82967 .04983 -0.56518 .7779 Mabsadd L
.82967 .04983 -2.37764 .77254 Mabsadd L
.82967 .04983 -0.91448 -0.29713 Mabsadd L
.82967 .04983 -1.46946 -2.02254 Mabsadd L
.82967 .04983 0 -0.96154 Mabsadd L
.82967 .04983 1.46946 -2.02254 Mabsadd L
.82967 .04983 .91448 -0.29713 Mabsadd L
.82967 .04983 2.37764 .77254 Mabsadd L
.82967 .04983 .56518 .7779 Mabsadd L
.82967 .04983 0 2.5 Mabsadd L closepath F
.8663 .04983 0 2.5 Mabsadd m
.8663 .04983 -0.56518 .7779 Mabsadd L
.8663 .04983 -2.37764 .77254 Mabsadd L
.8663 .04983 -0.91448 -0.29713 Mabsadd L
.8663 .04983 -1.46946 -2.02254 Mabsadd L
.8663 .04983 0 -0.96154 Mabsadd L
.8663 .04983 1.46946 -2.02254 Mabsadd L
.8663 .04983 .91448 -0.29713 Mabsadd L
.8663 .04983 2.37764 .77254 Mabsadd L
.8663 .04983 .56518 .7779 Mabsadd L
.8663 .04983 0 2.5 Mabsadd L closepath F
.90293 .04983 0 2.5 Mabsadd m
.90293 .04983 -0.56518 .7779 Mabsadd L
.90293 .04983 -2.37764 .77254 Mabsadd L
.90293 .04983 -0.91448 -0.29713 Mabsadd L
.90293 .04983 -1.46946 -2.02254 Mabsadd L
.90293 .04983 0 -0.96154 Mabsadd L
.90293 .04983 1.46946 -2.02254 Mabsadd L
.90293 .04983 .91448 -0.29713 Mabsadd L
.90293 .04983 2.37764 .77254 Mabsadd L
.90293 .04983 .56518 .7779 Mabsadd L
.90293 .04983 0 2.5 Mabsadd L closepath F
.93956 .04983 0 2.5 Mabsadd m
.93956 .04983 -0.56518 .7779 Mabsadd L
.93956 .04983 -2.37764 .77254 Mabsadd L
.93956 .04983 -0.91448 -0.29713 Mabsadd L
.93956 .04983 -1.46946 -2.02254 Mabsadd L
.93956 .04983 0 -0.96154 Mabsadd L
.93956 .04983 1.46946 -2.02254 Mabsadd L
.93956 .04983 .91448 -0.29713 Mabsadd L
.93956 .04983 2.37764 .77254 Mabsadd L
.93956 .04983 .56518 .7779 Mabsadd L
.93956 .04983 0 2.5 Mabsadd L closepath F
.97619 .04983 0 2.5 Mabsadd m
.97619 .04983 -0.56518 .7779 Mabsadd L
.97619 .04983 -2.37764 .77254 Mabsadd L
.97619 .04983 -0.91448 -0.29713 Mabsadd L
.97619 .04983 -1.46946 -2.02254 Mabsadd L
.97619 .04983 0 -0.96154 Mabsadd L
.97619 .04983 1.46946 -2.02254 Mabsadd L
.97619 .04983 .91448 -0.29713 Mabsadd L
.97619 .04983 2.37764 .77254 Mabsadd L
.97619 .04983 .56518 .7779 Mabsadd L
.97619 .04983 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .03424 L
.09707 .06218 L
.1337 .10921 L
.17033 .14738 L
.20696 .13653 L
.24359 .09898 L
.28022 .06455 L
.31685 .03929 L
.35348 .02407 L
.39011 .0179 L
.42674 .01553 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .03424 -2.5 2.5 Mabsadd m
.06044 .03424 2.5 2.5 Mabsadd L
.06044 .03424 2.5 -2.5 Mabsadd L
.06044 .03424 -2.5 -2.5 Mabsadd L
.06044 .03424 -2.5 2.5 Mabsadd L closepath F
.09707 .06218 -2.5 2.5 Mabsadd m
.09707 .06218 2.5 2.5 Mabsadd L
.09707 .06218 2.5 -2.5 Mabsadd L
.09707 .06218 -2.5 -2.5 Mabsadd L
.09707 .06218 -2.5 2.5 Mabsadd L closepath F
.1337 .10921 -2.5 2.5 Mabsadd m
.1337 .10921 2.5 2.5 Mabsadd L
.1337 .10921 2.5 -2.5 Mabsadd L
.1337 .10921 -2.5 -2.5 Mabsadd L
.1337 .10921 -2.5 2.5 Mabsadd L closepath F
.17033 .14738 -2.5 2.5 Mabsadd m
.17033 .14738 2.5 2.5 Mabsadd L
.17033 .14738 2.5 -2.5 Mabsadd L
.17033 .14738 -2.5 -2.5 Mabsadd L
.17033 .14738 -2.5 2.5 Mabsadd L closepath F
.20696 .13653 -2.5 2.5 Mabsadd m
.20696 .13653 2.5 2.5 Mabsadd L
.20696 .13653 2.5 -2.5 Mabsadd L
.20696 .13653 -2.5 -2.5 Mabsadd L
.20696 .13653 -2.5 2.5 Mabsadd L closepath F
.24359 .09898 -2.5 2.5 Mabsadd m
.24359 .09898 2.5 2.5 Mabsadd L
.24359 .09898 2.5 -2.5 Mabsadd L
.24359 .09898 -2.5 -2.5 Mabsadd L
.24359 .09898 -2.5 2.5 Mabsadd L closepath F
.28022 .06455 -2.5 2.5 Mabsadd m
.28022 .06455 2.5 2.5 Mabsadd L
.28022 .06455 2.5 -2.5 Mabsadd L
.28022 .06455 -2.5 -2.5 Mabsadd L
.28022 .06455 -2.5 2.5 Mabsadd L closepath F
.31685 .03929 -2.5 2.5 Mabsadd m
.31685 .03929 2.5 2.5 Mabsadd L
.31685 .03929 2.5 -2.5 Mabsadd L
.31685 .03929 -2.5 -2.5 Mabsadd L
.31685 .03929 -2.5 2.5 Mabsadd L closepath F
.35348 .02407 -2.5 2.5 Mabsadd m
.35348 .02407 2.5 2.5 Mabsadd L
.35348 .02407 2.5 -2.5 Mabsadd L
.35348 .02407 -2.5 -2.5 Mabsadd L
.35348 .02407 -2.5 2.5 Mabsadd L closepath F
.39011 .0179 -2.5 2.5 Mabsadd m
.39011 .0179 2.5 2.5 Mabsadd L
.39011 .0179 2.5 -2.5 Mabsadd L
.39011 .0179 -2.5 -2.5 Mabsadd L
.39011 .0179 -2.5 2.5 Mabsadd L closepath F
.42674 .01553 -2.5 2.5 Mabsadd m
.42674 .01553 2.5 2.5 Mabsadd L
.42674 .01553 2.5 -2.5 Mabsadd L
.42674 .01553 -2.5 -2.5 Mabsadd L
.42674 .01553 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`09
ool20009ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo1P000ooo0P000_oo1@00
1ooo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@00
1ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50008ool50002
ool20002ool00`00ool00002000:ool2000;ool00`00ooooo`09ool00`00ooooo`0:ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`07ool50003ool20002ool50008ool50007ool50007ool5
0007ool50008ool70005ool50007ool50008ool50007ool50007ool50008ool50007ool50007ool5
0007ool50008ool50007ool5002]ool002Woo`03003ooooo00Ooo`D000;oo`03003ooooo00Goo`03
003ooooo00Ooo`D00004ool00?ooool20002ool30016ool50007ool50008ool50007ool50007ool5
0007ool50008ool50002ool20003ool50007ool50008ool50007ool50007ool50008ool50007ool5
0007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00ooo`80017oo`03003ooooo
00Ooo`H000;oo`03003ooooo00800003ool0000000[oo`03003oo`0002goo`D000Ooo`D004;oo`80
0?ooobooo`00:Ooo00<00?ooool04Ooo1`008Ooo100000Coo`00ooooo`8000;oo`<002goo`H0053o
o`800?ooobgoo`00:Ooo00<00?ooool04ooo1@00;Ooo1@000_oo00<00?ooool00P000_oo00<00?oo
ool06ooo0P000ooo1@00D_oo0`00oooo:_oo000Yool00`00ooooo`0Cool5000_ool00`00ooooo`07
ool70002ool00`00ooooo`040009ool5001Nool3003ooolZool002Woo`03003ooooo01?oo`D004Go
o`D000;oo`8000;oo`03003oo`0000@005ooo`<00?ooobWoo`00:Ooo00<00?ooool04ooo1@0000?o
o`00ool0Cooo1P000_oo0P001?oo00<00?ooool0E?oo0P00oooo:Ooo000Yool00`00ooooo`0Jool0
0`00ooooo`1<ool60007ool50002ool00`00ooooo`020002ool2001;ool00`00ooooo`3ooolVool0
02Woo`<001_oo`8004goo`D000Woo`03003ooooo00Soo`H000;oo`03003ooooo00;oo`8000[oo`<0
00[oo`8000[oo`8000[oo`<000[oo`8000;oo`03003ooooo00Goo`8000[oo`<000[oo`8000[oo`80
00[oo`<000Woo`<000[oo`8000[oo`8000[oo`<000[oo`800:koo`00:Ooo00<00?ooool07Ooo00<0
0?ooool0H_oo1@001ooo1@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool01@000_oo0P00
0_oo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<00?ooool00P00
0_oo0P0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00`00
00Coo`00ooooo`8000;oo`03003oo`00008000;oo`03003ooooo008000;oo`800003ool0000000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo00<00004ool00?ooool20002ool0
0`00ool000020002ool00`00ooooo`020002ool2002_ool002Woo`03003ooooo06Koo`03003ooooo
02Koo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000;oo`03003ooooo00;oo`D000Soo`D0
00Ooo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Ooo`D00:goo`00:Ooo00<0
0?ooool0WOoo00<00?ooool08_oo00<00?ooool03ooo00<00?ooool04?oo00<00?ooool02Ooo00<0
0?ooool05_oo00<00?ooool02Ooo00<00?ooool05_oo00<00?ooool02Ooo00<00?ooool0^Ooo000Y
ool00`00ooooo`0Pool5000mool00`00ooooo`1`ool00`00ooooo`3ooolRool002Woo`03003ooooo
023oo`D003Soo`D007Coo`03003ooooo0?ooob7oo`00:Ooo00<00?ooool08?oo1@00>?oo1@00M?oo
00<00?ooool0oooo8Ooo000Yool00`00ooooo`0Pool5000hool5001eool00`00ooooo`3ooolPool0
02Woo`03003ooooo023oo`H003Ooo`D007Koo`03003ooooo0?oooaooo`00:Ooo00<00?ooool09Ooo
00<00?ooool0=Ooo1@00Mooo00<00?ooool0oooo7_oo000Yool3000Vool00`00ooooo`0bool00`00
ooooo`1kool00`00ool00028oon8000=ool002Woo`03003ooooo02Ooo`03003ooooo0;3oo`<008Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo1000Qooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Hool00`00ooooo`1oool20028ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo02Woo`03003ooooo02_oo`03003ooooo08;oo`03003ooooo
08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo00<00?ooool0P_oo00<0
0?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool60025ool00`00
ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo057oo`D008Ooo`03003o
oooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo00<00?ooool08_oo
1@00Qooo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]ool0
0`00ooooo`0Qool50028ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02coo`D0023oo`D008Soo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00;?oo1@00[Ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0/ool5002^ool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02coo`D001koo`03003ooooo08goo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0;?oo1@0000?oo`00ool06Ooo0P00T?oo00<00?ooool0P_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool00`00ooooo`0Gool00`00ooooo`2Aool00`00
ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_oo`03003ooooo09;o
o`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?oo
ool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool00`00ooooo`2Yool0
0`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo03Koo`03003ooooo00coo`D009Ooo`03003ooooo083oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0=ooo00<00?ooool02ooo1@00V?oo00<00?ooool0Oooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool3000hool00`00ooooo`07ool8002Hool00`00ooooo`1oool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo03Soo`D000?oo`8000?oo`D009Soo`03003ooooo07ooo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0>?oo1@002?oo1@00VOoo00<00?ooool0O_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0>?oo1@00Y_oo00<00?ooool0O_oo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`0hool5
002Wool00`00ooooo`1mool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`D00:Ooo`03003ooooo07goo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Goo`03003ooooo07coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1l
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool3003Vool2001lool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`<007_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo1000Nooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Vool2001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo
00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00oooo
o`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03
003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0
Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003/ool00`00
ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000goo`D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00>ooo`03003ooooo07;o
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3`ool00`00
ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Koo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03
003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0
L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool0
0`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool3
003bool00`00ooooo`1_ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool0
0004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oooooo
o`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`03003ooooo06ooo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003o
ooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0l_oo00<00?ooool0Kooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`80
00Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo
0`00Kooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`3cool2001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0??oo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0
KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00
ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?So
o`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?oo
ool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003lool00`00oooo
o`1Uool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3mool0
0`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3m
ool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003o
oooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo1000H_oo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo0`00H_oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool1ool2001Rool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool0
0`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`00:Ooo0`00oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo
00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00
ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo
05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool8ool00`00ooooo`1Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool<ool2001Gool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003oool;ool4001Fool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooo`coo`<005KoohP000goo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`goo`800>_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooo`ooo`03003ooooo0>Soo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
4?oo00<00?ooool0iooo000Yool00`00ooooo`3ooolAool00`00ooooo`3Vool002Woo`03003ooooo
0?oooa7oo`03003ooooo0>Koo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0iOoo000Yool00`00
ooooo`3ooolCool00`00ooooo`3Tool002Woo`03003ooooo0?oooa?oo`03003ooooo0>Coo`00:Ooo
0`00oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`03
003ooooo0?oooaGoo`03003ooooo0>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Y
ool00`00ooooo`3ooolGool00`00ooooo`3Pool002Woo`03003ooooo0?oooaSoo`03003ooooo0=oo
o`00:Ooo00<00?ooool0oooo6?oo0P00h?oo000Yool00`00ooooo`3ooolGool4003Oool002Woo`03
003ooooo0?oooaSoo`@00=koo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool00P00g?oo000Yool0
0`00ooooo`3ooolNool00`00ooooo`3Iool002Woo`<00?oooaooo`800=Woo`00:Ooo00<00?ooool0
oooo8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3ooolRool2003Fool002Woo`03003ooooo0?oo
obCoo`<00=?oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool00`00ooooo`3ooolUool6003?
ool002Woo`03003ooooo0?ooobKoo`03003ooooo00;oo`<000Coo`03003ooooo0<Goo`00:Ooo00<0
0?ooool0oooo;_oo1P002_oo00<00?ooool02_oo00<00?ooool0[?oo000Yool00`00ooooo`3oool`
ool80005ool3000:ool2002^ool002Woo`03003ooooo0?oooc7oo`8000Gooa@00:koo`00:Ooo0`00
oooo?Ooo0P002ooo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1185.94, 0.0812822, 47.7357}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9437, 563}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.22927e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .1393 -24 -4.5 ]
[-0.02532 .1393 0 4.5 ]
[-0.02532 .26389 -24 -4.5 ]
[-0.02532 .26389 0 4.5 ]
[-0.02532 .38847 -24 -4.5 ]
[-0.02532 .38847 0 4.5 ]
[-0.02532 .51306 -24 -4.5 ]
[-0.02532 .51306 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .1393 m
-0.00657 .1393 L
s
[(2000)] -0.02532 .1393 1 0 Mshowa
-0.01282 .26389 m
-0.00657 .26389 L
s
[(4000)] -0.02532 .26389 1 0 Mshowa
-0.01282 .38847 m
-0.00657 .38847 L
s
[(6000)] -0.02532 .38847 1 0 Mshowa
-0.01282 .51306 m
-0.00657 .51306 L
s
[(8000)] -0.02532 .51306 1 0 Mshowa
.125 Mabswid
-0.01282 .04586 m
-0.00907 .04586 L
s
-0.01282 .07701 m
-0.00907 .07701 L
s
-0.01282 .10815 m
-0.00907 .10815 L
s
-0.01282 .17045 m
-0.00907 .17045 L
s
-0.01282 .20159 m
-0.00907 .20159 L
s
-0.01282 .23274 m
-0.00907 .23274 L
s
-0.01282 .29503 m
-0.00907 .29503 L
s
-0.01282 .32618 m
-0.00907 .32618 L
s
-0.01282 .35732 m
-0.00907 .35732 L
s
-0.01282 .41962 m
-0.00907 .41962 L
s
-0.01282 .45076 m
-0.00907 .45076 L
s
-0.01282 .48191 m
-0.00907 .48191 L
s
-0.01282 .5442 m
-0.00907 .5442 L
s
-0.01282 .57535 m
-0.00907 .57535 L
s
-0.01282 .6065 m
-0.00907 .6065 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .03452 L
.64652 .08081 L
.68315 .17786 L
.71978 .31472 L
.75641 .44348 L
.79304 .52427 L
.82967 .5703 L
.8663 .59179 L
.90293 .60101 L
.93956 .60313 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .03452 -1.875 0 Mabsadd m
.60989 .03452 0 2.5 Mabsadd L
.60989 .03452 1.875 0 Mabsadd L
.60989 .03452 0 -2.5 Mabsadd L
.60989 .03452 -1.875 0 Mabsadd L closepath F
.64652 .08081 -1.875 0 Mabsadd m
.64652 .08081 0 2.5 Mabsadd L
.64652 .08081 1.875 0 Mabsadd L
.64652 .08081 0 -2.5 Mabsadd L
.64652 .08081 -1.875 0 Mabsadd L closepath F
.68315 .17786 -1.875 0 Mabsadd m
.68315 .17786 0 2.5 Mabsadd L
.68315 .17786 1.875 0 Mabsadd L
.68315 .17786 0 -2.5 Mabsadd L
.68315 .17786 -1.875 0 Mabsadd L closepath F
.71978 .31472 -1.875 0 Mabsadd m
.71978 .31472 0 2.5 Mabsadd L
.71978 .31472 1.875 0 Mabsadd L
.71978 .31472 0 -2.5 Mabsadd L
.71978 .31472 -1.875 0 Mabsadd L closepath F
.75641 .44348 -1.875 0 Mabsadd m
.75641 .44348 0 2.5 Mabsadd L
.75641 .44348 1.875 0 Mabsadd L
.75641 .44348 0 -2.5 Mabsadd L
.75641 .44348 -1.875 0 Mabsadd L closepath F
.79304 .52427 -1.875 0 Mabsadd m
.79304 .52427 0 2.5 Mabsadd L
.79304 .52427 1.875 0 Mabsadd L
.79304 .52427 0 -2.5 Mabsadd L
.79304 .52427 -1.875 0 Mabsadd L closepath F
.82967 .5703 -1.875 0 Mabsadd m
.82967 .5703 0 2.5 Mabsadd L
.82967 .5703 1.875 0 Mabsadd L
.82967 .5703 0 -2.5 Mabsadd L
.82967 .5703 -1.875 0 Mabsadd L closepath F
.8663 .59179 -1.875 0 Mabsadd m
.8663 .59179 0 2.5 Mabsadd L
.8663 .59179 1.875 0 Mabsadd L
.8663 .59179 0 -2.5 Mabsadd L
.8663 .59179 -1.875 0 Mabsadd L closepath F
.90293 .60101 -1.875 0 Mabsadd m
.90293 .60101 0 2.5 Mabsadd L
.90293 .60101 1.875 0 Mabsadd L
.90293 .60101 0 -2.5 Mabsadd L
.90293 .60101 -1.875 0 Mabsadd L closepath F
.93956 .60313 -1.875 0 Mabsadd m
.93956 .60313 0 2.5 Mabsadd L
.93956 .60313 1.875 0 Mabsadd L
.93956 .60313 0 -2.5 Mabsadd L
.93956 .60313 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02094 L
.1337 .02406 L
.17033 .02717 L
.20696 .03029 L
.24359 .0334 L
.28022 .03652 L
.31685 .03963 L
.35348 .04275 L
.39011 .04586 L
.42674 .04898 L
.46337 .04904 L
.5 .04904 L
.53663 .04904 L
.57326 .04904 L
.60989 .04904 L
.64652 .04904 L
.68315 .04904 L
.71978 .04904 L
.75641 .04904 L
.79304 .04904 L
.82967 .04904 L
.8663 .04904 L
.90293 .04904 L
.93956 .04904 L
.97619 .04904 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02094 0 2.5 Mabsadd m
.09707 .02094 -0.56518 .7779 Mabsadd L
.09707 .02094 -2.37764 .77254 Mabsadd L
.09707 .02094 -0.91448 -0.29713 Mabsadd L
.09707 .02094 -1.46946 -2.02254 Mabsadd L
.09707 .02094 0 -0.96154 Mabsadd L
.09707 .02094 1.46946 -2.02254 Mabsadd L
.09707 .02094 .91448 -0.29713 Mabsadd L
.09707 .02094 2.37764 .77254 Mabsadd L
.09707 .02094 .56518 .7779 Mabsadd L
.09707 .02094 0 2.5 Mabsadd L closepath F
.1337 .02406 0 2.5 Mabsadd m
.1337 .02406 -0.56518 .7779 Mabsadd L
.1337 .02406 -2.37764 .77254 Mabsadd L
.1337 .02406 -0.91448 -0.29713 Mabsadd L
.1337 .02406 -1.46946 -2.02254 Mabsadd L
.1337 .02406 0 -0.96154 Mabsadd L
.1337 .02406 1.46946 -2.02254 Mabsadd L
.1337 .02406 .91448 -0.29713 Mabsadd L
.1337 .02406 2.37764 .77254 Mabsadd L
.1337 .02406 .56518 .7779 Mabsadd L
.1337 .02406 0 2.5 Mabsadd L closepath F
.17033 .02717 0 2.5 Mabsadd m
.17033 .02717 -0.56518 .7779 Mabsadd L
.17033 .02717 -2.37764 .77254 Mabsadd L
.17033 .02717 -0.91448 -0.29713 Mabsadd L
.17033 .02717 -1.46946 -2.02254 Mabsadd L
.17033 .02717 0 -0.96154 Mabsadd L
.17033 .02717 1.46946 -2.02254 Mabsadd L
.17033 .02717 .91448 -0.29713 Mabsadd L
.17033 .02717 2.37764 .77254 Mabsadd L
.17033 .02717 .56518 .7779 Mabsadd L
.17033 .02717 0 2.5 Mabsadd L closepath F
.20696 .03029 0 2.5 Mabsadd m
.20696 .03029 -0.56518 .7779 Mabsadd L
.20696 .03029 -2.37764 .77254 Mabsadd L
.20696 .03029 -0.91448 -0.29713 Mabsadd L
.20696 .03029 -1.46946 -2.02254 Mabsadd L
.20696 .03029 0 -0.96154 Mabsadd L
.20696 .03029 1.46946 -2.02254 Mabsadd L
.20696 .03029 .91448 -0.29713 Mabsadd L
.20696 .03029 2.37764 .77254 Mabsadd L
.20696 .03029 .56518 .7779 Mabsadd L
.20696 .03029 0 2.5 Mabsadd L closepath F
.24359 .0334 0 2.5 Mabsadd m
.24359 .0334 -0.56518 .7779 Mabsadd L
.24359 .0334 -2.37764 .77254 Mabsadd L
.24359 .0334 -0.91448 -0.29713 Mabsadd L
.24359 .0334 -1.46946 -2.02254 Mabsadd L
.24359 .0334 0 -0.96154 Mabsadd L
.24359 .0334 1.46946 -2.02254 Mabsadd L
.24359 .0334 .91448 -0.29713 Mabsadd L
.24359 .0334 2.37764 .77254 Mabsadd L
.24359 .0334 .56518 .7779 Mabsadd L
.24359 .0334 0 2.5 Mabsadd L closepath F
.28022 .03652 0 2.5 Mabsadd m
.28022 .03652 -0.56518 .7779 Mabsadd L
.28022 .03652 -2.37764 .77254 Mabsadd L
.28022 .03652 -0.91448 -0.29713 Mabsadd L
.28022 .03652 -1.46946 -2.02254 Mabsadd L
.28022 .03652 0 -0.96154 Mabsadd L
.28022 .03652 1.46946 -2.02254 Mabsadd L
.28022 .03652 .91448 -0.29713 Mabsadd L
.28022 .03652 2.37764 .77254 Mabsadd L
.28022 .03652 .56518 .7779 Mabsadd L
.28022 .03652 0 2.5 Mabsadd L closepath F
.31685 .03963 0 2.5 Mabsadd m
.31685 .03963 -0.56518 .7779 Mabsadd L
.31685 .03963 -2.37764 .77254 Mabsadd L
.31685 .03963 -0.91448 -0.29713 Mabsadd L
.31685 .03963 -1.46946 -2.02254 Mabsadd L
.31685 .03963 0 -0.96154 Mabsadd L
.31685 .03963 1.46946 -2.02254 Mabsadd L
.31685 .03963 .91448 -0.29713 Mabsadd L
.31685 .03963 2.37764 .77254 Mabsadd L
.31685 .03963 .56518 .7779 Mabsadd L
.31685 .03963 0 2.5 Mabsadd L closepath F
.35348 .04275 0 2.5 Mabsadd m
.35348 .04275 -0.56518 .7779 Mabsadd L
.35348 .04275 -2.37764 .77254 Mabsadd L
.35348 .04275 -0.91448 -0.29713 Mabsadd L
.35348 .04275 -1.46946 -2.02254 Mabsadd L
.35348 .04275 0 -0.96154 Mabsadd L
.35348 .04275 1.46946 -2.02254 Mabsadd L
.35348 .04275 .91448 -0.29713 Mabsadd L
.35348 .04275 2.37764 .77254 Mabsadd L
.35348 .04275 .56518 .7779 Mabsadd L
.35348 .04275 0 2.5 Mabsadd L closepath F
.39011 .04586 0 2.5 Mabsadd m
.39011 .04586 -0.56518 .7779 Mabsadd L
.39011 .04586 -2.37764 .77254 Mabsadd L
.39011 .04586 -0.91448 -0.29713 Mabsadd L
.39011 .04586 -1.46946 -2.02254 Mabsadd L
.39011 .04586 0 -0.96154 Mabsadd L
.39011 .04586 1.46946 -2.02254 Mabsadd L
.39011 .04586 .91448 -0.29713 Mabsadd L
.39011 .04586 2.37764 .77254 Mabsadd L
.39011 .04586 .56518 .7779 Mabsadd L
.39011 .04586 0 2.5 Mabsadd L closepath F
.42674 .04898 0 2.5 Mabsadd m
.42674 .04898 -0.56518 .7779 Mabsadd L
.42674 .04898 -2.37764 .77254 Mabsadd L
.42674 .04898 -0.91448 -0.29713 Mabsadd L
.42674 .04898 -1.46946 -2.02254 Mabsadd L
.42674 .04898 0 -0.96154 Mabsadd L
.42674 .04898 1.46946 -2.02254 Mabsadd L
.42674 .04898 .91448 -0.29713 Mabsadd L
.42674 .04898 2.37764 .77254 Mabsadd L
.42674 .04898 .56518 .7779 Mabsadd L
.42674 .04898 0 2.5 Mabsadd L closepath F
.46337 .04904 0 2.5 Mabsadd m
.46337 .04904 -0.56518 .7779 Mabsadd L
.46337 .04904 -2.37764 .77254 Mabsadd L
.46337 .04904 -0.91448 -0.29713 Mabsadd L
.46337 .04904 -1.46946 -2.02254 Mabsadd L
.46337 .04904 0 -0.96154 Mabsadd L
.46337 .04904 1.46946 -2.02254 Mabsadd L
.46337 .04904 .91448 -0.29713 Mabsadd L
.46337 .04904 2.37764 .77254 Mabsadd L
.46337 .04904 .56518 .7779 Mabsadd L
.46337 .04904 0 2.5 Mabsadd L closepath F
.5 .04904 0 2.5 Mabsadd m
.5 .04904 -0.56518 .7779 Mabsadd L
.5 .04904 -2.37764 .77254 Mabsadd L
.5 .04904 -0.91448 -0.29713 Mabsadd L
.5 .04904 -1.46946 -2.02254 Mabsadd L
.5 .04904 0 -0.96154 Mabsadd L
.5 .04904 1.46946 -2.02254 Mabsadd L
.5 .04904 .91448 -0.29713 Mabsadd L
.5 .04904 2.37764 .77254 Mabsadd L
.5 .04904 .56518 .7779 Mabsadd L
.5 .04904 0 2.5 Mabsadd L closepath F
.53663 .04904 0 2.5 Mabsadd m
.53663 .04904 -0.56518 .7779 Mabsadd L
.53663 .04904 -2.37764 .77254 Mabsadd L
.53663 .04904 -0.91448 -0.29713 Mabsadd L
.53663 .04904 -1.46946 -2.02254 Mabsadd L
.53663 .04904 0 -0.96154 Mabsadd L
.53663 .04904 1.46946 -2.02254 Mabsadd L
.53663 .04904 .91448 -0.29713 Mabsadd L
.53663 .04904 2.37764 .77254 Mabsadd L
.53663 .04904 .56518 .7779 Mabsadd L
.53663 .04904 0 2.5 Mabsadd L closepath F
.57326 .04904 0 2.5 Mabsadd m
.57326 .04904 -0.56518 .7779 Mabsadd L
.57326 .04904 -2.37764 .77254 Mabsadd L
.57326 .04904 -0.91448 -0.29713 Mabsadd L
.57326 .04904 -1.46946 -2.02254 Mabsadd L
.57326 .04904 0 -0.96154 Mabsadd L
.57326 .04904 1.46946 -2.02254 Mabsadd L
.57326 .04904 .91448 -0.29713 Mabsadd L
.57326 .04904 2.37764 .77254 Mabsadd L
.57326 .04904 .56518 .7779 Mabsadd L
.57326 .04904 0 2.5 Mabsadd L closepath F
.60989 .04904 0 2.5 Mabsadd m
.60989 .04904 -0.56518 .7779 Mabsadd L
.60989 .04904 -2.37764 .77254 Mabsadd L
.60989 .04904 -0.91448 -0.29713 Mabsadd L
.60989 .04904 -1.46946 -2.02254 Mabsadd L
.60989 .04904 0 -0.96154 Mabsadd L
.60989 .04904 1.46946 -2.02254 Mabsadd L
.60989 .04904 .91448 -0.29713 Mabsadd L
.60989 .04904 2.37764 .77254 Mabsadd L
.60989 .04904 .56518 .7779 Mabsadd L
.60989 .04904 0 2.5 Mabsadd L closepath F
.64652 .04904 0 2.5 Mabsadd m
.64652 .04904 -0.56518 .7779 Mabsadd L
.64652 .04904 -2.37764 .77254 Mabsadd L
.64652 .04904 -0.91448 -0.29713 Mabsadd L
.64652 .04904 -1.46946 -2.02254 Mabsadd L
.64652 .04904 0 -0.96154 Mabsadd L
.64652 .04904 1.46946 -2.02254 Mabsadd L
.64652 .04904 .91448 -0.29713 Mabsadd L
.64652 .04904 2.37764 .77254 Mabsadd L
.64652 .04904 .56518 .7779 Mabsadd L
.64652 .04904 0 2.5 Mabsadd L closepath F
.68315 .04904 0 2.5 Mabsadd m
.68315 .04904 -0.56518 .7779 Mabsadd L
.68315 .04904 -2.37764 .77254 Mabsadd L
.68315 .04904 -0.91448 -0.29713 Mabsadd L
.68315 .04904 -1.46946 -2.02254 Mabsadd L
.68315 .04904 0 -0.96154 Mabsadd L
.68315 .04904 1.46946 -2.02254 Mabsadd L
.68315 .04904 .91448 -0.29713 Mabsadd L
.68315 .04904 2.37764 .77254 Mabsadd L
.68315 .04904 .56518 .7779 Mabsadd L
.68315 .04904 0 2.5 Mabsadd L closepath F
.71978 .04904 0 2.5 Mabsadd m
.71978 .04904 -0.56518 .7779 Mabsadd L
.71978 .04904 -2.37764 .77254 Mabsadd L
.71978 .04904 -0.91448 -0.29713 Mabsadd L
.71978 .04904 -1.46946 -2.02254 Mabsadd L
.71978 .04904 0 -0.96154 Mabsadd L
.71978 .04904 1.46946 -2.02254 Mabsadd L
.71978 .04904 .91448 -0.29713 Mabsadd L
.71978 .04904 2.37764 .77254 Mabsadd L
.71978 .04904 .56518 .7779 Mabsadd L
.71978 .04904 0 2.5 Mabsadd L closepath F
.75641 .04904 0 2.5 Mabsadd m
.75641 .04904 -0.56518 .7779 Mabsadd L
.75641 .04904 -2.37764 .77254 Mabsadd L
.75641 .04904 -0.91448 -0.29713 Mabsadd L
.75641 .04904 -1.46946 -2.02254 Mabsadd L
.75641 .04904 0 -0.96154 Mabsadd L
.75641 .04904 1.46946 -2.02254 Mabsadd L
.75641 .04904 .91448 -0.29713 Mabsadd L
.75641 .04904 2.37764 .77254 Mabsadd L
.75641 .04904 .56518 .7779 Mabsadd L
.75641 .04904 0 2.5 Mabsadd L closepath F
.79304 .04904 0 2.5 Mabsadd m
.79304 .04904 -0.56518 .7779 Mabsadd L
.79304 .04904 -2.37764 .77254 Mabsadd L
.79304 .04904 -0.91448 -0.29713 Mabsadd L
.79304 .04904 -1.46946 -2.02254 Mabsadd L
.79304 .04904 0 -0.96154 Mabsadd L
.79304 .04904 1.46946 -2.02254 Mabsadd L
.79304 .04904 .91448 -0.29713 Mabsadd L
.79304 .04904 2.37764 .77254 Mabsadd L
.79304 .04904 .56518 .7779 Mabsadd L
.79304 .04904 0 2.5 Mabsadd L closepath F
.82967 .04904 0 2.5 Mabsadd m
.82967 .04904 -0.56518 .7779 Mabsadd L
.82967 .04904 -2.37764 .77254 Mabsadd L
.82967 .04904 -0.91448 -0.29713 Mabsadd L
.82967 .04904 -1.46946 -2.02254 Mabsadd L
.82967 .04904 0 -0.96154 Mabsadd L
.82967 .04904 1.46946 -2.02254 Mabsadd L
.82967 .04904 .91448 -0.29713 Mabsadd L
.82967 .04904 2.37764 .77254 Mabsadd L
.82967 .04904 .56518 .7779 Mabsadd L
.82967 .04904 0 2.5 Mabsadd L closepath F
.8663 .04904 0 2.5 Mabsadd m
.8663 .04904 -0.56518 .7779 Mabsadd L
.8663 .04904 -2.37764 .77254 Mabsadd L
.8663 .04904 -0.91448 -0.29713 Mabsadd L
.8663 .04904 -1.46946 -2.02254 Mabsadd L
.8663 .04904 0 -0.96154 Mabsadd L
.8663 .04904 1.46946 -2.02254 Mabsadd L
.8663 .04904 .91448 -0.29713 Mabsadd L
.8663 .04904 2.37764 .77254 Mabsadd L
.8663 .04904 .56518 .7779 Mabsadd L
.8663 .04904 0 2.5 Mabsadd L closepath F
.90293 .04904 0 2.5 Mabsadd m
.90293 .04904 -0.56518 .7779 Mabsadd L
.90293 .04904 -2.37764 .77254 Mabsadd L
.90293 .04904 -0.91448 -0.29713 Mabsadd L
.90293 .04904 -1.46946 -2.02254 Mabsadd L
.90293 .04904 0 -0.96154 Mabsadd L
.90293 .04904 1.46946 -2.02254 Mabsadd L
.90293 .04904 .91448 -0.29713 Mabsadd L
.90293 .04904 2.37764 .77254 Mabsadd L
.90293 .04904 .56518 .7779 Mabsadd L
.90293 .04904 0 2.5 Mabsadd L closepath F
.93956 .04904 0 2.5 Mabsadd m
.93956 .04904 -0.56518 .7779 Mabsadd L
.93956 .04904 -2.37764 .77254 Mabsadd L
.93956 .04904 -0.91448 -0.29713 Mabsadd L
.93956 .04904 -1.46946 -2.02254 Mabsadd L
.93956 .04904 0 -0.96154 Mabsadd L
.93956 .04904 1.46946 -2.02254 Mabsadd L
.93956 .04904 .91448 -0.29713 Mabsadd L
.93956 .04904 2.37764 .77254 Mabsadd L
.93956 .04904 .56518 .7779 Mabsadd L
.93956 .04904 0 2.5 Mabsadd L closepath F
.97619 .04904 0 2.5 Mabsadd m
.97619 .04904 -0.56518 .7779 Mabsadd L
.97619 .04904 -2.37764 .77254 Mabsadd L
.97619 .04904 -0.91448 -0.29713 Mabsadd L
.97619 .04904 -1.46946 -2.02254 Mabsadd L
.97619 .04904 0 -0.96154 Mabsadd L
.97619 .04904 1.46946 -2.02254 Mabsadd L
.97619 .04904 .91448 -0.29713 Mabsadd L
.97619 .04904 2.37764 .77254 Mabsadd L
.97619 .04904 .56518 .7779 Mabsadd L
.97619 .04904 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .0339 L
.09707 .061 L
.1337 .11177 L
.17033 .15157 L
.20696 .14347 L
.24359 .09551 L
.28022 .06075 L
.31685 .03621 L
.35348 .02393 L
.39011 .01683 L
.42674 .0149 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .0339 -2.5 2.5 Mabsadd m
.06044 .0339 2.5 2.5 Mabsadd L
.06044 .0339 2.5 -2.5 Mabsadd L
.06044 .0339 -2.5 -2.5 Mabsadd L
.06044 .0339 -2.5 2.5 Mabsadd L closepath F
.09707 .061 -2.5 2.5 Mabsadd m
.09707 .061 2.5 2.5 Mabsadd L
.09707 .061 2.5 -2.5 Mabsadd L
.09707 .061 -2.5 -2.5 Mabsadd L
.09707 .061 -2.5 2.5 Mabsadd L closepath F
.1337 .11177 -2.5 2.5 Mabsadd m
.1337 .11177 2.5 2.5 Mabsadd L
.1337 .11177 2.5 -2.5 Mabsadd L
.1337 .11177 -2.5 -2.5 Mabsadd L
.1337 .11177 -2.5 2.5 Mabsadd L closepath F
.17033 .15157 -2.5 2.5 Mabsadd m
.17033 .15157 2.5 2.5 Mabsadd L
.17033 .15157 2.5 -2.5 Mabsadd L
.17033 .15157 -2.5 -2.5 Mabsadd L
.17033 .15157 -2.5 2.5 Mabsadd L closepath F
.20696 .14347 -2.5 2.5 Mabsadd m
.20696 .14347 2.5 2.5 Mabsadd L
.20696 .14347 2.5 -2.5 Mabsadd L
.20696 .14347 -2.5 -2.5 Mabsadd L
.20696 .14347 -2.5 2.5 Mabsadd L closepath F
.24359 .09551 -2.5 2.5 Mabsadd m
.24359 .09551 2.5 2.5 Mabsadd L
.24359 .09551 2.5 -2.5 Mabsadd L
.24359 .09551 -2.5 -2.5 Mabsadd L
.24359 .09551 -2.5 2.5 Mabsadd L closepath F
.28022 .06075 -2.5 2.5 Mabsadd m
.28022 .06075 2.5 2.5 Mabsadd L
.28022 .06075 2.5 -2.5 Mabsadd L
.28022 .06075 -2.5 -2.5 Mabsadd L
.28022 .06075 -2.5 2.5 Mabsadd L closepath F
.31685 .03621 -2.5 2.5 Mabsadd m
.31685 .03621 2.5 2.5 Mabsadd L
.31685 .03621 2.5 -2.5 Mabsadd L
.31685 .03621 -2.5 -2.5 Mabsadd L
.31685 .03621 -2.5 2.5 Mabsadd L closepath F
.35348 .02393 -2.5 2.5 Mabsadd m
.35348 .02393 2.5 2.5 Mabsadd L
.35348 .02393 2.5 -2.5 Mabsadd L
.35348 .02393 -2.5 -2.5 Mabsadd L
.35348 .02393 -2.5 2.5 Mabsadd L closepath F
.39011 .01683 -2.5 2.5 Mabsadd m
.39011 .01683 2.5 2.5 Mabsadd L
.39011 .01683 2.5 -2.5 Mabsadd L
.39011 .01683 -2.5 -2.5 Mabsadd L
.39011 .01683 -2.5 2.5 Mabsadd L closepath F
.42674 .0149 -2.5 2.5 Mabsadd m
.42674 .0149 2.5 2.5 Mabsadd L
.42674 .0149 2.5 -2.5 Mabsadd L
.42674 .0149 -2.5 -2.5 Mabsadd L
.42674 .0149 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`07
ool50008ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo1@0000?oo`0000000ooo
1`001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo
1@001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50008ool5
0002ool20002ool00`00ool00002000:ool2000;ool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool50004ool80008ool50007ool50007ool50007
ool50008ool70005ool50007ool50008ool50007ool50007ool50008ool50007ool50007ool50007
ool50008ool50007ool5002]ool002Woo`03003ooooo00Ooo`D000;oo`03003ooooo00Goo`03003o
oooo00Ooo`D00004ool00?ooool20002ool30016ool60006ool50008ool50007ool50007ool50007
ool50008ool50002ool20003ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00ooo`80017oo`03003ooooo00Oo
o`H000;oo`03003ooooo00800003ool0000000[oo`03003oo`0002coo`H004koo`800?ooobooo`00
:Ooo00<00?ooool04Ooo1`008Ooo100000Coo`00ooooo`8000;oo`<002[oo`<00003ool0000000<0
053oo`8000;oo`03003ooooo0?ooobSoo`00:Ooo00<00?ooool04ooo1@00;Ooo1@000_oo00<00?oo
ool00P000_oo00<00?ooool05?oo1@001ooo1@00D_oo0`00oooo:_oo000Yool00`00ooooo`0Cool5
000_ool00`00ooooo`07ool70002ool00`00ooooo`040009ool6001Mool3003ooolZool002Woo`03
003ooooo01?oo`D004Goo`D000;oo`8000;oo`03003oo`0000@005ooo`<00?ooobWoo`00:Ooo00<0
0?ooool04ooo1@0000?oo`00ool0C_oo1`000_oo0P001?oo00<00?ooool0E_oo00<00?ooool0oooo
9_oo000Yool00`00ooooo`0Jool00`00ooooo`1:ool200000ooo000000030007ool50002ool00`00
ooooo`020002ool2001;ool00`00ooooo`3ooolVool002Woo`<001_oo`8004Woo`03003ooooo00oo
o`03003ooooo00Soo`H000;oo`03003ooooo00;oo`8000[oo`<000[oo`8000[oo`8000[oo`<000[o
o`8000;oo`03003ooooo00Goo`8000[oo`<000[oo`8000[oo`8000[oo`<000Woo`<000[oo`8000[o
o`8000[oo`<000[oo`800:koo`00:Ooo00<00?ooool07Ooo00<00?ooool0H_oo1@001ooo1@000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?ooool0
0P000_oo0P0000?oo`0000000_oo00<00?ooool01@000_oo0P000_oo00<00?ooool00P000_oo00<0
0?oo00000P000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<0
0?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00`0000Coo`00ooooo`8000;oo`03003o
o`00008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003ooooo00800003ool00000
00;oo`8000;oo`03003ooooo00<00004ool00?ooool20002ool00`00ool000020002ool00`00oooo
o`020002ool2002_ool002Woo`03003ooooo08ooo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Oo
o`D000?oo`04003oooooool50008ool50007ool50007ool50008ool40008ool50007ool50008ool4
0008ool50007ool5002]ool002Woo`03003ooooo023oo`D003Soo`D00003ool00?oo073oo`03003o
oooo0?ooob;oo`00:Ooo00<00?ooool08?oo1@00>?oo1@00Looo00<00?ooool0oooo8_oo000Yool0
0`00ooooo`0Pool5000hool5001dool00`00ooooo`3ooolQool002Woo`03003ooooo023oo`D003So
o`D007Goo`03003ooooo0?ooob3oo`00:Ooo00<00?ooool08?oo1@00>?oo1@00M_oo00<00?ooool0
oooo7ooo000Yool00`00ooooo`0Uool00`00ooooo`0eool00`00ooooo`1iool00`00ooooo`3ooolN
ool002Woo`03003ooooo02Goo`03003ooooo03Coo`03003ooooo07[oo`03003ooooo0?oooakoo`00
:Ooo0`009_oo00<00?ooool0/Ooo0P00R?ooR0003Ooo000Yool00`00ooooo`0Wool00`00ooooo`0_
ool00`00ooooo`1mool40027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05So
o`03003ooooo07ooo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo
0P00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool00`00ooooo`0Zool0
0`00ooooo`23ool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02Woo`03003ooooo02Goo`D008Koo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0DOoo1@00Qooo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Aool50027ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo02coo`03003ooooo02;oo`D008Soo`03003ooooo08?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0;?oo00<00?ooool08_oo1@00R?oo00<00?ooool0Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool5002]ool00`00ooooo`23ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<002coo`D001ooo`03003ooooo08coo`03003ooooo08;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@007_oo00<00?ooool0SOoo00<0
0?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool5002^ool00`00
ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`D00:ooo`03003o
oooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo0P006_oo00<00?oo
ool0T?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool0
0`00ooooo`2Aool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04coo`03003ooooo09;oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0=?oo00<00?ooool05?oo00<00?ooool0Tooo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`0eool00`00ooooo`0B
ool00`00ooooo`2Eool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Koo`03
003ooooo0:Woo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00=ooo00<00?ooool02ooo
1@00V?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0hool00`00oooo
o`0:ool5002Iool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo047oo`<00003
ool0000000<009Woo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Soo`D0
00;oo`8000Coo`D009Woo`03003ooooo07koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0>?oo1@002?oo1@00
V_oo00<00?ooool0OOoo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`0hool5002Wool00`00ooooo`1mool00`00ooooo`0F
ool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo
0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool2
0004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`D00:Ooo`03003ooooo
07goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0>?oo1@00Z?oo00<00?ooool0O?oo00<00?ooool01?oo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo
00<00?ooool0Nooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004
ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo0000
0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03
003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03
003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00i_oo00<00?ooool0Nooo00<00?ooool0
@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3V
ool2001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`@007_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0`00Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Wool2001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00
ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Yool00`00ooooo`1hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[o
o`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?oo
ool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool0
0`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo
07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool0
2ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003_ool0
0`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3_ool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7o
o`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?oo
ool0L?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003
ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo
00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;o
o`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo01Soo`03003ooooo01Soo`05003ooooo
ool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P00
1?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03
003ooooo0?;oo`03003ooooo06ooo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`80
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3bool3001_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0??oo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo
0P00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Coo`03003ooooo06goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool0
0`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo
06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<0
0?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3kool00`00ooooo`1Vool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004
ool20004ool20006ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03
003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0
I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003nool00`00ooooo`1Sool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`03003ooooo06;oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;o
o`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`8006?oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o_oo1000H_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0`00H_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool1ool2001Rool00`00ooooo`18ool2000jool00`00
ooooo`0;ool002Woo`<00?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5
ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03
003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?oo
ool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1L
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo3?oo00<00?oo
ool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool<ool00`00ooooo`1Foon8000=ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool<ool2003/ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oool;ool4003[ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooo`coo`<00>_oo`00:Ooo00<00?ooool0oooo3Ooo0P00jooo000Yool00`00ooooo`3o
ool?ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3oo`03003ooooo0>Ooo`00:Ooo00<00?oo
ool0oooo4Ooo00<00?ooool0i_oo000Yool00`00ooooo`3ooolAool00`00ooooo`3Vool002Woo`<0
0?oooa;oo`03003ooooo0>Goo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool00`00
ooooo`3ooolDool00`00ooooo`3Sool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo
00<00?ooool0oooo5Ooo00<00?ooool0h_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool0
02Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`00:Ooo00<00?ooool0oooo5ooo00<00?oo0000
h?oo000Yool00`00ooooo`3ooolHool3003Oool002Woo`03003ooooo0?oooaOoo`@00=ooo`00:Ooo
00<00?ooool0oooo6?oo1000g_oo000Yool3003ooolLool2003Lool002Woo`03003ooooo0?oooako
o`800=[oo`00:Ooo00<00?ooool0oooo8?oo0P00f?oo000Yool00`00ooooo`3ooolRool2003Fool0
02Woo`03003ooooo0?ooobCoo`<00=?oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool00`00
ooooo`3ooolUool7003>ool002Woo`03003ooooo0?ooobKoo`03003ooooo00?oo`@00003ool00000
00_oo`03003ooooo00[oo`03003ooooo0:coo`00:Ooo00<00?ooool0oooo<?oo20001Ooo0`002_oo
0P00[_oo000Yool00`00ooooo`3ooolaool30004oolD002^ool002Woo`<00?oooc;oo`03003ooooo
00Soo`8000_oo`800:koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1187.45, 0.0812822, 47.7964}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9449, 551}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.22993e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .13931 -24 -4.5 ]
[-0.02532 .13931 0 4.5 ]
[-0.02532 .26391 -24 -4.5 ]
[-0.02532 .26391 0 4.5 ]
[-0.02532 .38851 -24 -4.5 ]
[-0.02532 .38851 0 4.5 ]
[-0.02532 .51311 -24 -4.5 ]
[-0.02532 .51311 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .13931 m
-0.00657 .13931 L
s
[(2000)] -0.02532 .13931 1 0 Mshowa
-0.01282 .26391 m
-0.00657 .26391 L
s
[(4000)] -0.02532 .26391 1 0 Mshowa
-0.01282 .38851 m
-0.00657 .38851 L
s
[(6000)] -0.02532 .38851 1 0 Mshowa
-0.01282 .51311 m
-0.00657 .51311 L
s
[(8000)] -0.02532 .51311 1 0 Mshowa
.125 Mabswid
-0.01282 .04586 m
-0.00907 .04586 L
s
-0.01282 .07701 m
-0.00907 .07701 L
s
-0.01282 .10816 m
-0.00907 .10816 L
s
-0.01282 .17046 m
-0.00907 .17046 L
s
-0.01282 .20161 m
-0.00907 .20161 L
s
-0.01282 .23276 m
-0.00907 .23276 L
s
-0.01282 .29506 m
-0.00907 .29506 L
s
-0.01282 .32621 m
-0.00907 .32621 L
s
-0.01282 .35736 m
-0.00907 .35736 L
s
-0.01282 .41966 m
-0.00907 .41966 L
s
-0.01282 .45081 m
-0.00907 .45081 L
s
-0.01282 .48196 m
-0.00907 .48196 L
s
-0.01282 .54426 m
-0.00907 .54426 L
s
-0.01282 .57541 m
-0.00907 .57541 L
s
-0.01282 .60656 m
-0.00907 .60656 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .03365 L
.64652 .0853 L
.68315 .19127 L
.71978 .32833 L
.75641 .44894 L
.79304 .52569 L
.82967 .56787 L
.8663 .59067 L
.90293 .60083 L
.93956 .60326 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .03365 -1.875 0 Mabsadd m
.60989 .03365 0 2.5 Mabsadd L
.60989 .03365 1.875 0 Mabsadd L
.60989 .03365 0 -2.5 Mabsadd L
.60989 .03365 -1.875 0 Mabsadd L closepath F
.64652 .0853 -1.875 0 Mabsadd m
.64652 .0853 0 2.5 Mabsadd L
.64652 .0853 1.875 0 Mabsadd L
.64652 .0853 0 -2.5 Mabsadd L
.64652 .0853 -1.875 0 Mabsadd L closepath F
.68315 .19127 -1.875 0 Mabsadd m
.68315 .19127 0 2.5 Mabsadd L
.68315 .19127 1.875 0 Mabsadd L
.68315 .19127 0 -2.5 Mabsadd L
.68315 .19127 -1.875 0 Mabsadd L closepath F
.71978 .32833 -1.875 0 Mabsadd m
.71978 .32833 0 2.5 Mabsadd L
.71978 .32833 1.875 0 Mabsadd L
.71978 .32833 0 -2.5 Mabsadd L
.71978 .32833 -1.875 0 Mabsadd L closepath F
.75641 .44894 -1.875 0 Mabsadd m
.75641 .44894 0 2.5 Mabsadd L
.75641 .44894 1.875 0 Mabsadd L
.75641 .44894 0 -2.5 Mabsadd L
.75641 .44894 -1.875 0 Mabsadd L closepath F
.79304 .52569 -1.875 0 Mabsadd m
.79304 .52569 0 2.5 Mabsadd L
.79304 .52569 1.875 0 Mabsadd L
.79304 .52569 0 -2.5 Mabsadd L
.79304 .52569 -1.875 0 Mabsadd L closepath F
.82967 .56787 -1.875 0 Mabsadd m
.82967 .56787 0 2.5 Mabsadd L
.82967 .56787 1.875 0 Mabsadd L
.82967 .56787 0 -2.5 Mabsadd L
.82967 .56787 -1.875 0 Mabsadd L closepath F
.8663 .59067 -1.875 0 Mabsadd m
.8663 .59067 0 2.5 Mabsadd L
.8663 .59067 1.875 0 Mabsadd L
.8663 .59067 0 -2.5 Mabsadd L
.8663 .59067 -1.875 0 Mabsadd L closepath F
.90293 .60083 -1.875 0 Mabsadd m
.90293 .60083 0 2.5 Mabsadd L
.90293 .60083 1.875 0 Mabsadd L
.90293 .60083 0 -2.5 Mabsadd L
.90293 .60083 -1.875 0 Mabsadd L closepath F
.93956 .60326 -1.875 0 Mabsadd m
.93956 .60326 0 2.5 Mabsadd L
.93956 .60326 1.875 0 Mabsadd L
.93956 .60326 0 -2.5 Mabsadd L
.93956 .60326 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02095 L
.1337 .02406 L
.17033 .02717 L
.20696 .03029 L
.24359 .0334 L
.28022 .03652 L
.31685 .03963 L
.35348 .04275 L
.39011 .04586 L
.42674 .04898 L
.46337 .0491 L
.5 .0491 L
.53663 .0491 L
.57326 .0491 L
.60989 .0491 L
.64652 .0491 L
.68315 .0491 L
.71978 .0491 L
.75641 .0491 L
.79304 .0491 L
.82967 .0491 L
.8663 .0491 L
.90293 .0491 L
.93956 .0491 L
.97619 .0491 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02095 0 2.5 Mabsadd m
.09707 .02095 -0.56518 .7779 Mabsadd L
.09707 .02095 -2.37764 .77254 Mabsadd L
.09707 .02095 -0.91448 -0.29713 Mabsadd L
.09707 .02095 -1.46946 -2.02254 Mabsadd L
.09707 .02095 0 -0.96154 Mabsadd L
.09707 .02095 1.46946 -2.02254 Mabsadd L
.09707 .02095 .91448 -0.29713 Mabsadd L
.09707 .02095 2.37764 .77254 Mabsadd L
.09707 .02095 .56518 .7779 Mabsadd L
.09707 .02095 0 2.5 Mabsadd L closepath F
.1337 .02406 0 2.5 Mabsadd m
.1337 .02406 -0.56518 .7779 Mabsadd L
.1337 .02406 -2.37764 .77254 Mabsadd L
.1337 .02406 -0.91448 -0.29713 Mabsadd L
.1337 .02406 -1.46946 -2.02254 Mabsadd L
.1337 .02406 0 -0.96154 Mabsadd L
.1337 .02406 1.46946 -2.02254 Mabsadd L
.1337 .02406 .91448 -0.29713 Mabsadd L
.1337 .02406 2.37764 .77254 Mabsadd L
.1337 .02406 .56518 .7779 Mabsadd L
.1337 .02406 0 2.5 Mabsadd L closepath F
.17033 .02717 0 2.5 Mabsadd m
.17033 .02717 -0.56518 .7779 Mabsadd L
.17033 .02717 -2.37764 .77254 Mabsadd L
.17033 .02717 -0.91448 -0.29713 Mabsadd L
.17033 .02717 -1.46946 -2.02254 Mabsadd L
.17033 .02717 0 -0.96154 Mabsadd L
.17033 .02717 1.46946 -2.02254 Mabsadd L
.17033 .02717 .91448 -0.29713 Mabsadd L
.17033 .02717 2.37764 .77254 Mabsadd L
.17033 .02717 .56518 .7779 Mabsadd L
.17033 .02717 0 2.5 Mabsadd L closepath F
.20696 .03029 0 2.5 Mabsadd m
.20696 .03029 -0.56518 .7779 Mabsadd L
.20696 .03029 -2.37764 .77254 Mabsadd L
.20696 .03029 -0.91448 -0.29713 Mabsadd L
.20696 .03029 -1.46946 -2.02254 Mabsadd L
.20696 .03029 0 -0.96154 Mabsadd L
.20696 .03029 1.46946 -2.02254 Mabsadd L
.20696 .03029 .91448 -0.29713 Mabsadd L
.20696 .03029 2.37764 .77254 Mabsadd L
.20696 .03029 .56518 .7779 Mabsadd L
.20696 .03029 0 2.5 Mabsadd L closepath F
.24359 .0334 0 2.5 Mabsadd m
.24359 .0334 -0.56518 .7779 Mabsadd L
.24359 .0334 -2.37764 .77254 Mabsadd L
.24359 .0334 -0.91448 -0.29713 Mabsadd L
.24359 .0334 -1.46946 -2.02254 Mabsadd L
.24359 .0334 0 -0.96154 Mabsadd L
.24359 .0334 1.46946 -2.02254 Mabsadd L
.24359 .0334 .91448 -0.29713 Mabsadd L
.24359 .0334 2.37764 .77254 Mabsadd L
.24359 .0334 .56518 .7779 Mabsadd L
.24359 .0334 0 2.5 Mabsadd L closepath F
.28022 .03652 0 2.5 Mabsadd m
.28022 .03652 -0.56518 .7779 Mabsadd L
.28022 .03652 -2.37764 .77254 Mabsadd L
.28022 .03652 -0.91448 -0.29713 Mabsadd L
.28022 .03652 -1.46946 -2.02254 Mabsadd L
.28022 .03652 0 -0.96154 Mabsadd L
.28022 .03652 1.46946 -2.02254 Mabsadd L
.28022 .03652 .91448 -0.29713 Mabsadd L
.28022 .03652 2.37764 .77254 Mabsadd L
.28022 .03652 .56518 .7779 Mabsadd L
.28022 .03652 0 2.5 Mabsadd L closepath F
.31685 .03963 0 2.5 Mabsadd m
.31685 .03963 -0.56518 .7779 Mabsadd L
.31685 .03963 -2.37764 .77254 Mabsadd L
.31685 .03963 -0.91448 -0.29713 Mabsadd L
.31685 .03963 -1.46946 -2.02254 Mabsadd L
.31685 .03963 0 -0.96154 Mabsadd L
.31685 .03963 1.46946 -2.02254 Mabsadd L
.31685 .03963 .91448 -0.29713 Mabsadd L
.31685 .03963 2.37764 .77254 Mabsadd L
.31685 .03963 .56518 .7779 Mabsadd L
.31685 .03963 0 2.5 Mabsadd L closepath F
.35348 .04275 0 2.5 Mabsadd m
.35348 .04275 -0.56518 .7779 Mabsadd L
.35348 .04275 -2.37764 .77254 Mabsadd L
.35348 .04275 -0.91448 -0.29713 Mabsadd L
.35348 .04275 -1.46946 -2.02254 Mabsadd L
.35348 .04275 0 -0.96154 Mabsadd L
.35348 .04275 1.46946 -2.02254 Mabsadd L
.35348 .04275 .91448 -0.29713 Mabsadd L
.35348 .04275 2.37764 .77254 Mabsadd L
.35348 .04275 .56518 .7779 Mabsadd L
.35348 .04275 0 2.5 Mabsadd L closepath F
.39011 .04586 0 2.5 Mabsadd m
.39011 .04586 -0.56518 .7779 Mabsadd L
.39011 .04586 -2.37764 .77254 Mabsadd L
.39011 .04586 -0.91448 -0.29713 Mabsadd L
.39011 .04586 -1.46946 -2.02254 Mabsadd L
.39011 .04586 0 -0.96154 Mabsadd L
.39011 .04586 1.46946 -2.02254 Mabsadd L
.39011 .04586 .91448 -0.29713 Mabsadd L
.39011 .04586 2.37764 .77254 Mabsadd L
.39011 .04586 .56518 .7779 Mabsadd L
.39011 .04586 0 2.5 Mabsadd L closepath F
.42674 .04898 0 2.5 Mabsadd m
.42674 .04898 -0.56518 .7779 Mabsadd L
.42674 .04898 -2.37764 .77254 Mabsadd L
.42674 .04898 -0.91448 -0.29713 Mabsadd L
.42674 .04898 -1.46946 -2.02254 Mabsadd L
.42674 .04898 0 -0.96154 Mabsadd L
.42674 .04898 1.46946 -2.02254 Mabsadd L
.42674 .04898 .91448 -0.29713 Mabsadd L
.42674 .04898 2.37764 .77254 Mabsadd L
.42674 .04898 .56518 .7779 Mabsadd L
.42674 .04898 0 2.5 Mabsadd L closepath F
.46337 .0491 0 2.5 Mabsadd m
.46337 .0491 -0.56518 .7779 Mabsadd L
.46337 .0491 -2.37764 .77254 Mabsadd L
.46337 .0491 -0.91448 -0.29713 Mabsadd L
.46337 .0491 -1.46946 -2.02254 Mabsadd L
.46337 .0491 0 -0.96154 Mabsadd L
.46337 .0491 1.46946 -2.02254 Mabsadd L
.46337 .0491 .91448 -0.29713 Mabsadd L
.46337 .0491 2.37764 .77254 Mabsadd L
.46337 .0491 .56518 .7779 Mabsadd L
.46337 .0491 0 2.5 Mabsadd L closepath F
.5 .0491 0 2.5 Mabsadd m
.5 .0491 -0.56518 .7779 Mabsadd L
.5 .0491 -2.37764 .77254 Mabsadd L
.5 .0491 -0.91448 -0.29713 Mabsadd L
.5 .0491 -1.46946 -2.02254 Mabsadd L
.5 .0491 0 -0.96154 Mabsadd L
.5 .0491 1.46946 -2.02254 Mabsadd L
.5 .0491 .91448 -0.29713 Mabsadd L
.5 .0491 2.37764 .77254 Mabsadd L
.5 .0491 .56518 .7779 Mabsadd L
.5 .0491 0 2.5 Mabsadd L closepath F
.53663 .0491 0 2.5 Mabsadd m
.53663 .0491 -0.56518 .7779 Mabsadd L
.53663 .0491 -2.37764 .77254 Mabsadd L
.53663 .0491 -0.91448 -0.29713 Mabsadd L
.53663 .0491 -1.46946 -2.02254 Mabsadd L
.53663 .0491 0 -0.96154 Mabsadd L
.53663 .0491 1.46946 -2.02254 Mabsadd L
.53663 .0491 .91448 -0.29713 Mabsadd L
.53663 .0491 2.37764 .77254 Mabsadd L
.53663 .0491 .56518 .7779 Mabsadd L
.53663 .0491 0 2.5 Mabsadd L closepath F
.57326 .0491 0 2.5 Mabsadd m
.57326 .0491 -0.56518 .7779 Mabsadd L
.57326 .0491 -2.37764 .77254 Mabsadd L
.57326 .0491 -0.91448 -0.29713 Mabsadd L
.57326 .0491 -1.46946 -2.02254 Mabsadd L
.57326 .0491 0 -0.96154 Mabsadd L
.57326 .0491 1.46946 -2.02254 Mabsadd L
.57326 .0491 .91448 -0.29713 Mabsadd L
.57326 .0491 2.37764 .77254 Mabsadd L
.57326 .0491 .56518 .7779 Mabsadd L
.57326 .0491 0 2.5 Mabsadd L closepath F
.60989 .0491 0 2.5 Mabsadd m
.60989 .0491 -0.56518 .7779 Mabsadd L
.60989 .0491 -2.37764 .77254 Mabsadd L
.60989 .0491 -0.91448 -0.29713 Mabsadd L
.60989 .0491 -1.46946 -2.02254 Mabsadd L
.60989 .0491 0 -0.96154 Mabsadd L
.60989 .0491 1.46946 -2.02254 Mabsadd L
.60989 .0491 .91448 -0.29713 Mabsadd L
.60989 .0491 2.37764 .77254 Mabsadd L
.60989 .0491 .56518 .7779 Mabsadd L
.60989 .0491 0 2.5 Mabsadd L closepath F
.64652 .0491 0 2.5 Mabsadd m
.64652 .0491 -0.56518 .7779 Mabsadd L
.64652 .0491 -2.37764 .77254 Mabsadd L
.64652 .0491 -0.91448 -0.29713 Mabsadd L
.64652 .0491 -1.46946 -2.02254 Mabsadd L
.64652 .0491 0 -0.96154 Mabsadd L
.64652 .0491 1.46946 -2.02254 Mabsadd L
.64652 .0491 .91448 -0.29713 Mabsadd L
.64652 .0491 2.37764 .77254 Mabsadd L
.64652 .0491 .56518 .7779 Mabsadd L
.64652 .0491 0 2.5 Mabsadd L closepath F
.68315 .0491 0 2.5 Mabsadd m
.68315 .0491 -0.56518 .7779 Mabsadd L
.68315 .0491 -2.37764 .77254 Mabsadd L
.68315 .0491 -0.91448 -0.29713 Mabsadd L
.68315 .0491 -1.46946 -2.02254 Mabsadd L
.68315 .0491 0 -0.96154 Mabsadd L
.68315 .0491 1.46946 -2.02254 Mabsadd L
.68315 .0491 .91448 -0.29713 Mabsadd L
.68315 .0491 2.37764 .77254 Mabsadd L
.68315 .0491 .56518 .7779 Mabsadd L
.68315 .0491 0 2.5 Mabsadd L closepath F
.71978 .0491 0 2.5 Mabsadd m
.71978 .0491 -0.56518 .7779 Mabsadd L
.71978 .0491 -2.37764 .77254 Mabsadd L
.71978 .0491 -0.91448 -0.29713 Mabsadd L
.71978 .0491 -1.46946 -2.02254 Mabsadd L
.71978 .0491 0 -0.96154 Mabsadd L
.71978 .0491 1.46946 -2.02254 Mabsadd L
.71978 .0491 .91448 -0.29713 Mabsadd L
.71978 .0491 2.37764 .77254 Mabsadd L
.71978 .0491 .56518 .7779 Mabsadd L
.71978 .0491 0 2.5 Mabsadd L closepath F
.75641 .0491 0 2.5 Mabsadd m
.75641 .0491 -0.56518 .7779 Mabsadd L
.75641 .0491 -2.37764 .77254 Mabsadd L
.75641 .0491 -0.91448 -0.29713 Mabsadd L
.75641 .0491 -1.46946 -2.02254 Mabsadd L
.75641 .0491 0 -0.96154 Mabsadd L
.75641 .0491 1.46946 -2.02254 Mabsadd L
.75641 .0491 .91448 -0.29713 Mabsadd L
.75641 .0491 2.37764 .77254 Mabsadd L
.75641 .0491 .56518 .7779 Mabsadd L
.75641 .0491 0 2.5 Mabsadd L closepath F
.79304 .0491 0 2.5 Mabsadd m
.79304 .0491 -0.56518 .7779 Mabsadd L
.79304 .0491 -2.37764 .77254 Mabsadd L
.79304 .0491 -0.91448 -0.29713 Mabsadd L
.79304 .0491 -1.46946 -2.02254 Mabsadd L
.79304 .0491 0 -0.96154 Mabsadd L
.79304 .0491 1.46946 -2.02254 Mabsadd L
.79304 .0491 .91448 -0.29713 Mabsadd L
.79304 .0491 2.37764 .77254 Mabsadd L
.79304 .0491 .56518 .7779 Mabsadd L
.79304 .0491 0 2.5 Mabsadd L closepath F
.82967 .0491 0 2.5 Mabsadd m
.82967 .0491 -0.56518 .7779 Mabsadd L
.82967 .0491 -2.37764 .77254 Mabsadd L
.82967 .0491 -0.91448 -0.29713 Mabsadd L
.82967 .0491 -1.46946 -2.02254 Mabsadd L
.82967 .0491 0 -0.96154 Mabsadd L
.82967 .0491 1.46946 -2.02254 Mabsadd L
.82967 .0491 .91448 -0.29713 Mabsadd L
.82967 .0491 2.37764 .77254 Mabsadd L
.82967 .0491 .56518 .7779 Mabsadd L
.82967 .0491 0 2.5 Mabsadd L closepath F
.8663 .0491 0 2.5 Mabsadd m
.8663 .0491 -0.56518 .7779 Mabsadd L
.8663 .0491 -2.37764 .77254 Mabsadd L
.8663 .0491 -0.91448 -0.29713 Mabsadd L
.8663 .0491 -1.46946 -2.02254 Mabsadd L
.8663 .0491 0 -0.96154 Mabsadd L
.8663 .0491 1.46946 -2.02254 Mabsadd L
.8663 .0491 .91448 -0.29713 Mabsadd L
.8663 .0491 2.37764 .77254 Mabsadd L
.8663 .0491 .56518 .7779 Mabsadd L
.8663 .0491 0 2.5 Mabsadd L closepath F
.90293 .0491 0 2.5 Mabsadd m
.90293 .0491 -0.56518 .7779 Mabsadd L
.90293 .0491 -2.37764 .77254 Mabsadd L
.90293 .0491 -0.91448 -0.29713 Mabsadd L
.90293 .0491 -1.46946 -2.02254 Mabsadd L
.90293 .0491 0 -0.96154 Mabsadd L
.90293 .0491 1.46946 -2.02254 Mabsadd L
.90293 .0491 .91448 -0.29713 Mabsadd L
.90293 .0491 2.37764 .77254 Mabsadd L
.90293 .0491 .56518 .7779 Mabsadd L
.90293 .0491 0 2.5 Mabsadd L closepath F
.93956 .0491 0 2.5 Mabsadd m
.93956 .0491 -0.56518 .7779 Mabsadd L
.93956 .0491 -2.37764 .77254 Mabsadd L
.93956 .0491 -0.91448 -0.29713 Mabsadd L
.93956 .0491 -1.46946 -2.02254 Mabsadd L
.93956 .0491 0 -0.96154 Mabsadd L
.93956 .0491 1.46946 -2.02254 Mabsadd L
.93956 .0491 .91448 -0.29713 Mabsadd L
.93956 .0491 2.37764 .77254 Mabsadd L
.93956 .0491 .56518 .7779 Mabsadd L
.93956 .0491 0 2.5 Mabsadd L closepath F
.97619 .0491 0 2.5 Mabsadd m
.97619 .0491 -0.56518 .7779 Mabsadd L
.97619 .0491 -2.37764 .77254 Mabsadd L
.97619 .0491 -0.91448 -0.29713 Mabsadd L
.97619 .0491 -1.46946 -2.02254 Mabsadd L
.97619 .0491 0 -0.96154 Mabsadd L
.97619 .0491 1.46946 -2.02254 Mabsadd L
.97619 .0491 .91448 -0.29713 Mabsadd L
.97619 .0491 2.37764 .77254 Mabsadd L
.97619 .0491 .56518 .7779 Mabsadd L
.97619 .0491 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .03303 L
.09707 .06636 L
.1337 .12069 L
.17033 .15177 L
.20696 .13533 L
.24359 .09147 L
.28022 .05689 L
.31685 .03752 L
.35348 .02487 L
.39011 .01714 L
.42674 .01478 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .03303 -2.5 2.5 Mabsadd m
.06044 .03303 2.5 2.5 Mabsadd L
.06044 .03303 2.5 -2.5 Mabsadd L
.06044 .03303 -2.5 -2.5 Mabsadd L
.06044 .03303 -2.5 2.5 Mabsadd L closepath F
.09707 .06636 -2.5 2.5 Mabsadd m
.09707 .06636 2.5 2.5 Mabsadd L
.09707 .06636 2.5 -2.5 Mabsadd L
.09707 .06636 -2.5 -2.5 Mabsadd L
.09707 .06636 -2.5 2.5 Mabsadd L closepath F
.1337 .12069 -2.5 2.5 Mabsadd m
.1337 .12069 2.5 2.5 Mabsadd L
.1337 .12069 2.5 -2.5 Mabsadd L
.1337 .12069 -2.5 -2.5 Mabsadd L
.1337 .12069 -2.5 2.5 Mabsadd L closepath F
.17033 .15177 -2.5 2.5 Mabsadd m
.17033 .15177 2.5 2.5 Mabsadd L
.17033 .15177 2.5 -2.5 Mabsadd L
.17033 .15177 -2.5 -2.5 Mabsadd L
.17033 .15177 -2.5 2.5 Mabsadd L closepath F
.20696 .13533 -2.5 2.5 Mabsadd m
.20696 .13533 2.5 2.5 Mabsadd L
.20696 .13533 2.5 -2.5 Mabsadd L
.20696 .13533 -2.5 -2.5 Mabsadd L
.20696 .13533 -2.5 2.5 Mabsadd L closepath F
.24359 .09147 -2.5 2.5 Mabsadd m
.24359 .09147 2.5 2.5 Mabsadd L
.24359 .09147 2.5 -2.5 Mabsadd L
.24359 .09147 -2.5 -2.5 Mabsadd L
.24359 .09147 -2.5 2.5 Mabsadd L closepath F
.28022 .05689 -2.5 2.5 Mabsadd m
.28022 .05689 2.5 2.5 Mabsadd L
.28022 .05689 2.5 -2.5 Mabsadd L
.28022 .05689 -2.5 -2.5 Mabsadd L
.28022 .05689 -2.5 2.5 Mabsadd L closepath F
.31685 .03752 -2.5 2.5 Mabsadd m
.31685 .03752 2.5 2.5 Mabsadd L
.31685 .03752 2.5 -2.5 Mabsadd L
.31685 .03752 -2.5 -2.5 Mabsadd L
.31685 .03752 -2.5 2.5 Mabsadd L closepath F
.35348 .02487 -2.5 2.5 Mabsadd m
.35348 .02487 2.5 2.5 Mabsadd L
.35348 .02487 2.5 -2.5 Mabsadd L
.35348 .02487 -2.5 -2.5 Mabsadd L
.35348 .02487 -2.5 2.5 Mabsadd L closepath F
.39011 .01714 -2.5 2.5 Mabsadd m
.39011 .01714 2.5 2.5 Mabsadd L
.39011 .01714 2.5 -2.5 Mabsadd L
.39011 .01714 -2.5 -2.5 Mabsadd L
.39011 .01714 -2.5 2.5 Mabsadd L closepath F
.42674 .01478 -2.5 2.5 Mabsadd m
.42674 .01478 2.5 2.5 Mabsadd L
.42674 .01478 2.5 -2.5 Mabsadd L
.42674 .01478 -2.5 -2.5 Mabsadd L
.42674 .01478 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`09
ool20009ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo1@000_oo0P000ooo1P00
1ooo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@00
1ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50002ool00`00
ooooo`03ool50002ool20002ool00`00ool00002000:ool2000;ool00`00ooooo`09ool00`00oooo
o`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool50005ool70008ool50007ool5
0007ool50007ool50008ool70005ool50007ool50008ool50007ool50007ool50008ool50007ool5
0007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00Ooo`D000?oo`03003ooooo
00Coo`03003ooooo00Ooo`D00004ool00?ooool20002ool30016ool500000ooo003oo`04ool50008
ool50007ool50007ool50007ool50008ool50002ool20003ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo013o
o`80013oo`03003ooooo00Ooo`H000;oo`03003ooooo00800003ool0000000[oo`03003oo`0002go
o`D000Ooo`D004;oo`800?ooobooo`00:Ooo00<00?ooool04_oo1P008Ooo100000Coo`00ooooo`80
00;oo`<002goo`H0053oo`8000;oo`03003ooooo0?ooobSoo`00:Ooo00<00?ooool04ooo1@00;Ooo
1@000_oo00<00?ooool00P000_oo00<00?ooool05?oo1@001?oo0P0000?oo`0000000`00D_oo0`00
oooo:_oo000Yool00`00ooooo`0Cool5000_ool00`00ooooo`07ool70002ool00`00ooooo`040009
ool7001Lool3003ooolZool002Woo`03003ooooo01?oo`D004Goo`D000;oo`8000;oo`03003oo`00
00@005ooo`<00?ooobWoo`00:Ooo00<00?ooool04ooo1@0000?oo`00ool0C_oo1`000_oo0P001?oo
00<00?ooool0EOoo00<00?ooool0oooo9ooo000Yool00`00ooooo`0Jool00`00ooooo`1;ool00`00
ool000040007ool50002ool00`00ooooo`020002ool2001;ool00`00ooooo`3ooolVool002Woo`<0
01_oo`03003ooooo04Woo`03003ooooo00koo`03003ooooo00Soo`H000;oo`03003ooooo00;oo`80
00[oo`<000[oo`8000[oo`8000[oo`<000[oo`8000;oo`03003ooooo00Goo`8000[oo`<000[oo`80
00[oo`8000[oo`<000Woo`<000[oo`8000[oo`8000[oo`<000[oo`800:koo`00:Ooo00<00?ooool0
7?oo00<00?ooool0Hooo1@001ooo1@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool01@00
0_oo0P000_oo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<00?oo
ool00P000_oo0P0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
ool00`0000Coo`00ooooo`8000;oo`03003oo`00008000;oo`03003ooooo008000;oo`800003ool0
000000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo00<00004ool00?ooool2
0002ool00`00ool000020002ool00`00ooooo`020002ool2002_ool002Woo`03003ooooo01goo`03
003ooooo03goo`D00003ool00?oo02[oo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000;o
o`03003ooooo00;oo`D000Soo`D000Ooo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000Soo`@000So
o`D000Ooo`D00:goo`00:Ooo00<00?ooool0GOoo1@00L_oo00<00?ooool0oooo8ooo000Yool00`00
ooooo`0Pool00`00ooooo`0jool5001cool00`00ooooo`3ooolRool002Woo`03003ooooo023oo`D0
03Soo`D007?oo`03003ooooo0?ooob;oo`00:Ooo00<00?ooool08?oo1@00>?oo1@00M?oo00<00?oo
ool0oooo8Ooo000Yool00`00ooooo`0Pool5000gool00`00ooooo`1hool00`00ooooo`3ooolPool0
02Woo`03003ooooo023oo`D00;;oo`03003ooooo0?ooob3oo`00:Ooo00<00?ooool08?oo1@00/ooo
00<00?ooool0oooo7ooo000Yool3000Tool00`00ooooo`0bool00`00ooooo`1mool00`00ooooo`28
oon8000=ool002Woo`03003ooooo02Goo`03003ooooo0;;oo`8008Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool09_oo00<00?ooool0/Ooo0`00Qooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Fool00`00ooooo`20ool40027ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo057oo`D008Coo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0:?oo00<00?ooool09_oo1@00Q_oo00<00?ooool0QOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0Xool00`00ooooo`0Vool50026ool00`00ooooo`25ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo057oo`D008Koo`03003ooooo08Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo1@00Qooo00<00?ooool0Q?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Zool00`00ooooo`2`ool00`00ooooo`24ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02_oo`03003ooooo027oo`8008coo`03
003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00:ooo00<00?ooool0/?oo00<0
0?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool00`00ooooo`2_
ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`D001co
o`03003ooooo08koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0;?oo1@006ooo00<00?ooool0T?oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0/ool5000Kool00`00ooooo`2@ool00`00ooooo`22ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo02coo`D001[oo`03003ooooo097oo`03003ooooo08;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@006Ooo00<00?ooool0Tooo00<0
0?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool5002Fool00`00
ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo03?oo`03003ooooo00ooo`D009Koo`03003ooooo087oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0=?oo00<00?ooool03_oo1@00Uooo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3000eool2000>ool5002Gool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo03Ooo`03003ooooo00Soo`800003ool0000000<009Ooo`03003ooooo083oo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0@?oo0P00X?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0>?oo1@0000?oo`000000X_oo00<00?ooool0Oooo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`0hool5002Uool00`00ooooo`1oool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`D00:Koo`03003ooooo07koo`03
003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005
ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Co
o`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo1@00Y_oo
00<00?ooool0O_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`0hool5002Vool00`00ooooo`1nool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00
ooooo`3Tool00`00ooooo`1mool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@0
00?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?oo
ool0OOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool3003Uool00`00ooooo`1lool0
0`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03
003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00
ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0P00O?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Vool3001kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Goo`@007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
i_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1i
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Soo`03003ooooo07Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Y
ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003o
oooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo
00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00oooo
o`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0kOoo00<00?ooool0M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool0
0`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<00>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>koo`03003ooooo
07?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`
ool00`00ooooo`1aool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P00
0ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo
00<00?ooool02ooo000Yool3003`ool00`00ooooo`1aool00`00ooooo`0Gool3000Jool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`04ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooo
oooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo01Koo`D001Woo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00looo0P00Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool3001_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo
00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00oooo
o`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03
003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0
JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3iool00`00ooooo`1Xool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3003iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?[oo`03003ooooo06Oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool0
0`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?goo`03003ooooo06Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<0
0?ooool0Hooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool0
0`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool06?oo00<00?ooool06Ooo
00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`0dool01000ooooo`000ooo0P00
1?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?koo`@006;oo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00oooo0`00H_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool1ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo
00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00
ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo
05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool6ool00`00ooooo`1Lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003oool;ool00`00
ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`03003ooooo05KoohP000goo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooo`coo`800>coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooo`coo`<00>_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo2ooo1000jooo000Yool00`00ooooo`3oool<ool3003[ool002Woo`03003ooooo
0?ooo`ooo`03003ooooo0>Soo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo000Yool00`00
ooooo`3oool@ool00`00ooooo`3Wool002Woo`03003ooooo0?oooa7oo`03003ooooo0>Koo`00:Ooo
0`00oooo4_oo00<00?ooool0iOoo000Yool00`00ooooo`3ooolCool00`00ooooo`3Tool002Woo`03
003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooo5Ooo00<00?ooool0h_oo000Y
ool00`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`03003ooooo0?oooaKoo`03003ooooo0>7o
o`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000Yool00`00ooooo`3ooolHool2003Pool0
02Woo`03003ooooo0?oooaOoo`@00=ooo`00:Ooo00<00?ooool0oooo6?oo1000g_oo000Yool00`00
ooooo`3ooolIool00`00ooooo`02003Lool002Woo`<00?oooakoo`03003ooooo0=Woo`00:Ooo00<0
0?ooool0oooo7ooo0P00fOoo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003o
oooo0?ooob;oo`8000;oo`03003ooooo0=7oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool0
0`00ooooo`3ooolTool4003Bool002Woo`03003ooooo0?ooobGoo`800003ool0000000800<koo`00
:Ooo00<00?ooool0oooo;?oo100000?oo`0000002ooo00<00?ooool02_oo00<00?ooool0[?oo000Y
ool00`00ooooo`3oool`ool80005ool3000:ool2002^ool002Woo`03003ooooo0?oooc7oo`<000Co
oa@00:koo`00:Ooo0`00oooo<_oo00<00?ooool02?oo0P002ooo0P00[_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1187.32, 0.0812822, 47.7913}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9448, 552}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.23389e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .13939 -24 -4.5 ]
[-0.02532 .13939 0 4.5 ]
[-0.02532 .26407 -24 -4.5 ]
[-0.02532 .26407 0 4.5 ]
[-0.02532 .38875 -24 -4.5 ]
[-0.02532 .38875 0 4.5 ]
[-0.02532 .51343 -24 -4.5 ]
[-0.02532 .51343 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .13939 m
-0.00657 .13939 L
s
[(2000)] -0.02532 .13939 1 0 Mshowa
-0.01282 .26407 m
-0.00657 .26407 L
s
[(4000)] -0.02532 .26407 1 0 Mshowa
-0.01282 .38875 m
-0.00657 .38875 L
s
[(6000)] -0.02532 .38875 1 0 Mshowa
-0.01282 .51343 m
-0.00657 .51343 L
s
[(8000)] -0.02532 .51343 1 0 Mshowa
.125 Mabswid
-0.01282 .04588 m
-0.00907 .04588 L
s
-0.01282 .07705 m
-0.00907 .07705 L
s
-0.01282 .10822 m
-0.00907 .10822 L
s
-0.01282 .17056 m
-0.00907 .17056 L
s
-0.01282 .20173 m
-0.00907 .20173 L
s
-0.01282 .2329 m
-0.00907 .2329 L
s
-0.01282 .29524 m
-0.00907 .29524 L
s
-0.01282 .32641 m
-0.00907 .32641 L
s
-0.01282 .35758 m
-0.00907 .35758 L
s
-0.01282 .41992 m
-0.00907 .41992 L
s
-0.01282 .45109 m
-0.00907 .45109 L
s
-0.01282 .48226 m
-0.00907 .48226 L
s
-0.01282 .5446 m
-0.00907 .5446 L
s
-0.01282 .57577 m
-0.00907 .57577 L
s
-0.01282 .60693 m
-0.00907 .60693 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .03522 L
.64652 .08266 L
.68315 .18141 L
.71978 .31039 L
.75641 .43151 L
.79304 .51667 L
.82967 .56386 L
.8663 .5873 L
.90293 .59883 L
.93956 .60276 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .03522 -1.875 0 Mabsadd m
.60989 .03522 0 2.5 Mabsadd L
.60989 .03522 1.875 0 Mabsadd L
.60989 .03522 0 -2.5 Mabsadd L
.60989 .03522 -1.875 0 Mabsadd L closepath F
.64652 .08266 -1.875 0 Mabsadd m
.64652 .08266 0 2.5 Mabsadd L
.64652 .08266 1.875 0 Mabsadd L
.64652 .08266 0 -2.5 Mabsadd L
.64652 .08266 -1.875 0 Mabsadd L closepath F
.68315 .18141 -1.875 0 Mabsadd m
.68315 .18141 0 2.5 Mabsadd L
.68315 .18141 1.875 0 Mabsadd L
.68315 .18141 0 -2.5 Mabsadd L
.68315 .18141 -1.875 0 Mabsadd L closepath F
.71978 .31039 -1.875 0 Mabsadd m
.71978 .31039 0 2.5 Mabsadd L
.71978 .31039 1.875 0 Mabsadd L
.71978 .31039 0 -2.5 Mabsadd L
.71978 .31039 -1.875 0 Mabsadd L closepath F
.75641 .43151 -1.875 0 Mabsadd m
.75641 .43151 0 2.5 Mabsadd L
.75641 .43151 1.875 0 Mabsadd L
.75641 .43151 0 -2.5 Mabsadd L
.75641 .43151 -1.875 0 Mabsadd L closepath F
.79304 .51667 -1.875 0 Mabsadd m
.79304 .51667 0 2.5 Mabsadd L
.79304 .51667 1.875 0 Mabsadd L
.79304 .51667 0 -2.5 Mabsadd L
.79304 .51667 -1.875 0 Mabsadd L closepath F
.82967 .56386 -1.875 0 Mabsadd m
.82967 .56386 0 2.5 Mabsadd L
.82967 .56386 1.875 0 Mabsadd L
.82967 .56386 0 -2.5 Mabsadd L
.82967 .56386 -1.875 0 Mabsadd L closepath F
.8663 .5873 -1.875 0 Mabsadd m
.8663 .5873 0 2.5 Mabsadd L
.8663 .5873 1.875 0 Mabsadd L
.8663 .5873 0 -2.5 Mabsadd L
.8663 .5873 -1.875 0 Mabsadd L closepath F
.90293 .59883 -1.875 0 Mabsadd m
.90293 .59883 0 2.5 Mabsadd L
.90293 .59883 1.875 0 Mabsadd L
.90293 .59883 0 -2.5 Mabsadd L
.90293 .59883 -1.875 0 Mabsadd L closepath F
.93956 .60276 -1.875 0 Mabsadd m
.93956 .60276 0 2.5 Mabsadd L
.93956 .60276 1.875 0 Mabsadd L
.93956 .60276 0 -2.5 Mabsadd L
.93956 .60276 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02095 L
.1337 .02407 L
.17033 .02718 L
.20696 .0303 L
.24359 .03342 L
.28022 .03653 L
.31685 .03965 L
.35348 .04277 L
.39011 .04588 L
.42674 .049 L
.46337 .0495 L
.5 .0495 L
.53663 .0495 L
.57326 .0495 L
.60989 .0495 L
.64652 .0495 L
.68315 .0495 L
.71978 .0495 L
.75641 .0495 L
.79304 .0495 L
.82967 .0495 L
.8663 .0495 L
.90293 .0495 L
.93956 .0495 L
.97619 .0495 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02095 0 2.5 Mabsadd m
.09707 .02095 -0.56518 .7779 Mabsadd L
.09707 .02095 -2.37764 .77254 Mabsadd L
.09707 .02095 -0.91448 -0.29713 Mabsadd L
.09707 .02095 -1.46946 -2.02254 Mabsadd L
.09707 .02095 0 -0.96154 Mabsadd L
.09707 .02095 1.46946 -2.02254 Mabsadd L
.09707 .02095 .91448 -0.29713 Mabsadd L
.09707 .02095 2.37764 .77254 Mabsadd L
.09707 .02095 .56518 .7779 Mabsadd L
.09707 .02095 0 2.5 Mabsadd L closepath F
.1337 .02407 0 2.5 Mabsadd m
.1337 .02407 -0.56518 .7779 Mabsadd L
.1337 .02407 -2.37764 .77254 Mabsadd L
.1337 .02407 -0.91448 -0.29713 Mabsadd L
.1337 .02407 -1.46946 -2.02254 Mabsadd L
.1337 .02407 0 -0.96154 Mabsadd L
.1337 .02407 1.46946 -2.02254 Mabsadd L
.1337 .02407 .91448 -0.29713 Mabsadd L
.1337 .02407 2.37764 .77254 Mabsadd L
.1337 .02407 .56518 .7779 Mabsadd L
.1337 .02407 0 2.5 Mabsadd L closepath F
.17033 .02718 0 2.5 Mabsadd m
.17033 .02718 -0.56518 .7779 Mabsadd L
.17033 .02718 -2.37764 .77254 Mabsadd L
.17033 .02718 -0.91448 -0.29713 Mabsadd L
.17033 .02718 -1.46946 -2.02254 Mabsadd L
.17033 .02718 0 -0.96154 Mabsadd L
.17033 .02718 1.46946 -2.02254 Mabsadd L
.17033 .02718 .91448 -0.29713 Mabsadd L
.17033 .02718 2.37764 .77254 Mabsadd L
.17033 .02718 .56518 .7779 Mabsadd L
.17033 .02718 0 2.5 Mabsadd L closepath F
.20696 .0303 0 2.5 Mabsadd m
.20696 .0303 -0.56518 .7779 Mabsadd L
.20696 .0303 -2.37764 .77254 Mabsadd L
.20696 .0303 -0.91448 -0.29713 Mabsadd L
.20696 .0303 -1.46946 -2.02254 Mabsadd L
.20696 .0303 0 -0.96154 Mabsadd L
.20696 .0303 1.46946 -2.02254 Mabsadd L
.20696 .0303 .91448 -0.29713 Mabsadd L
.20696 .0303 2.37764 .77254 Mabsadd L
.20696 .0303 .56518 .7779 Mabsadd L
.20696 .0303 0 2.5 Mabsadd L closepath F
.24359 .03342 0 2.5 Mabsadd m
.24359 .03342 -0.56518 .7779 Mabsadd L
.24359 .03342 -2.37764 .77254 Mabsadd L
.24359 .03342 -0.91448 -0.29713 Mabsadd L
.24359 .03342 -1.46946 -2.02254 Mabsadd L
.24359 .03342 0 -0.96154 Mabsadd L
.24359 .03342 1.46946 -2.02254 Mabsadd L
.24359 .03342 .91448 -0.29713 Mabsadd L
.24359 .03342 2.37764 .77254 Mabsadd L
.24359 .03342 .56518 .7779 Mabsadd L
.24359 .03342 0 2.5 Mabsadd L closepath F
.28022 .03653 0 2.5 Mabsadd m
.28022 .03653 -0.56518 .7779 Mabsadd L
.28022 .03653 -2.37764 .77254 Mabsadd L
.28022 .03653 -0.91448 -0.29713 Mabsadd L
.28022 .03653 -1.46946 -2.02254 Mabsadd L
.28022 .03653 0 -0.96154 Mabsadd L
.28022 .03653 1.46946 -2.02254 Mabsadd L
.28022 .03653 .91448 -0.29713 Mabsadd L
.28022 .03653 2.37764 .77254 Mabsadd L
.28022 .03653 .56518 .7779 Mabsadd L
.28022 .03653 0 2.5 Mabsadd L closepath F
.31685 .03965 0 2.5 Mabsadd m
.31685 .03965 -0.56518 .7779 Mabsadd L
.31685 .03965 -2.37764 .77254 Mabsadd L
.31685 .03965 -0.91448 -0.29713 Mabsadd L
.31685 .03965 -1.46946 -2.02254 Mabsadd L
.31685 .03965 0 -0.96154 Mabsadd L
.31685 .03965 1.46946 -2.02254 Mabsadd L
.31685 .03965 .91448 -0.29713 Mabsadd L
.31685 .03965 2.37764 .77254 Mabsadd L
.31685 .03965 .56518 .7779 Mabsadd L
.31685 .03965 0 2.5 Mabsadd L closepath F
.35348 .04277 0 2.5 Mabsadd m
.35348 .04277 -0.56518 .7779 Mabsadd L
.35348 .04277 -2.37764 .77254 Mabsadd L
.35348 .04277 -0.91448 -0.29713 Mabsadd L
.35348 .04277 -1.46946 -2.02254 Mabsadd L
.35348 .04277 0 -0.96154 Mabsadd L
.35348 .04277 1.46946 -2.02254 Mabsadd L
.35348 .04277 .91448 -0.29713 Mabsadd L
.35348 .04277 2.37764 .77254 Mabsadd L
.35348 .04277 .56518 .7779 Mabsadd L
.35348 .04277 0 2.5 Mabsadd L closepath F
.39011 .04588 0 2.5 Mabsadd m
.39011 .04588 -0.56518 .7779 Mabsadd L
.39011 .04588 -2.37764 .77254 Mabsadd L
.39011 .04588 -0.91448 -0.29713 Mabsadd L
.39011 .04588 -1.46946 -2.02254 Mabsadd L
.39011 .04588 0 -0.96154 Mabsadd L
.39011 .04588 1.46946 -2.02254 Mabsadd L
.39011 .04588 .91448 -0.29713 Mabsadd L
.39011 .04588 2.37764 .77254 Mabsadd L
.39011 .04588 .56518 .7779 Mabsadd L
.39011 .04588 0 2.5 Mabsadd L closepath F
.42674 .049 0 2.5 Mabsadd m
.42674 .049 -0.56518 .7779 Mabsadd L
.42674 .049 -2.37764 .77254 Mabsadd L
.42674 .049 -0.91448 -0.29713 Mabsadd L
.42674 .049 -1.46946 -2.02254 Mabsadd L
.42674 .049 0 -0.96154 Mabsadd L
.42674 .049 1.46946 -2.02254 Mabsadd L
.42674 .049 .91448 -0.29713 Mabsadd L
.42674 .049 2.37764 .77254 Mabsadd L
.42674 .049 .56518 .7779 Mabsadd L
.42674 .049 0 2.5 Mabsadd L closepath F
.46337 .0495 0 2.5 Mabsadd m
.46337 .0495 -0.56518 .7779 Mabsadd L
.46337 .0495 -2.37764 .77254 Mabsadd L
.46337 .0495 -0.91448 -0.29713 Mabsadd L
.46337 .0495 -1.46946 -2.02254 Mabsadd L
.46337 .0495 0 -0.96154 Mabsadd L
.46337 .0495 1.46946 -2.02254 Mabsadd L
.46337 .0495 .91448 -0.29713 Mabsadd L
.46337 .0495 2.37764 .77254 Mabsadd L
.46337 .0495 .56518 .7779 Mabsadd L
.46337 .0495 0 2.5 Mabsadd L closepath F
.5 .0495 0 2.5 Mabsadd m
.5 .0495 -0.56518 .7779 Mabsadd L
.5 .0495 -2.37764 .77254 Mabsadd L
.5 .0495 -0.91448 -0.29713 Mabsadd L
.5 .0495 -1.46946 -2.02254 Mabsadd L
.5 .0495 0 -0.96154 Mabsadd L
.5 .0495 1.46946 -2.02254 Mabsadd L
.5 .0495 .91448 -0.29713 Mabsadd L
.5 .0495 2.37764 .77254 Mabsadd L
.5 .0495 .56518 .7779 Mabsadd L
.5 .0495 0 2.5 Mabsadd L closepath F
.53663 .0495 0 2.5 Mabsadd m
.53663 .0495 -0.56518 .7779 Mabsadd L
.53663 .0495 -2.37764 .77254 Mabsadd L
.53663 .0495 -0.91448 -0.29713 Mabsadd L
.53663 .0495 -1.46946 -2.02254 Mabsadd L
.53663 .0495 0 -0.96154 Mabsadd L
.53663 .0495 1.46946 -2.02254 Mabsadd L
.53663 .0495 .91448 -0.29713 Mabsadd L
.53663 .0495 2.37764 .77254 Mabsadd L
.53663 .0495 .56518 .7779 Mabsadd L
.53663 .0495 0 2.5 Mabsadd L closepath F
.57326 .0495 0 2.5 Mabsadd m
.57326 .0495 -0.56518 .7779 Mabsadd L
.57326 .0495 -2.37764 .77254 Mabsadd L
.57326 .0495 -0.91448 -0.29713 Mabsadd L
.57326 .0495 -1.46946 -2.02254 Mabsadd L
.57326 .0495 0 -0.96154 Mabsadd L
.57326 .0495 1.46946 -2.02254 Mabsadd L
.57326 .0495 .91448 -0.29713 Mabsadd L
.57326 .0495 2.37764 .77254 Mabsadd L
.57326 .0495 .56518 .7779 Mabsadd L
.57326 .0495 0 2.5 Mabsadd L closepath F
.60989 .0495 0 2.5 Mabsadd m
.60989 .0495 -0.56518 .7779 Mabsadd L
.60989 .0495 -2.37764 .77254 Mabsadd L
.60989 .0495 -0.91448 -0.29713 Mabsadd L
.60989 .0495 -1.46946 -2.02254 Mabsadd L
.60989 .0495 0 -0.96154 Mabsadd L
.60989 .0495 1.46946 -2.02254 Mabsadd L
.60989 .0495 .91448 -0.29713 Mabsadd L
.60989 .0495 2.37764 .77254 Mabsadd L
.60989 .0495 .56518 .7779 Mabsadd L
.60989 .0495 0 2.5 Mabsadd L closepath F
.64652 .0495 0 2.5 Mabsadd m
.64652 .0495 -0.56518 .7779 Mabsadd L
.64652 .0495 -2.37764 .77254 Mabsadd L
.64652 .0495 -0.91448 -0.29713 Mabsadd L
.64652 .0495 -1.46946 -2.02254 Mabsadd L
.64652 .0495 0 -0.96154 Mabsadd L
.64652 .0495 1.46946 -2.02254 Mabsadd L
.64652 .0495 .91448 -0.29713 Mabsadd L
.64652 .0495 2.37764 .77254 Mabsadd L
.64652 .0495 .56518 .7779 Mabsadd L
.64652 .0495 0 2.5 Mabsadd L closepath F
.68315 .0495 0 2.5 Mabsadd m
.68315 .0495 -0.56518 .7779 Mabsadd L
.68315 .0495 -2.37764 .77254 Mabsadd L
.68315 .0495 -0.91448 -0.29713 Mabsadd L
.68315 .0495 -1.46946 -2.02254 Mabsadd L
.68315 .0495 0 -0.96154 Mabsadd L
.68315 .0495 1.46946 -2.02254 Mabsadd L
.68315 .0495 .91448 -0.29713 Mabsadd L
.68315 .0495 2.37764 .77254 Mabsadd L
.68315 .0495 .56518 .7779 Mabsadd L
.68315 .0495 0 2.5 Mabsadd L closepath F
.71978 .0495 0 2.5 Mabsadd m
.71978 .0495 -0.56518 .7779 Mabsadd L
.71978 .0495 -2.37764 .77254 Mabsadd L
.71978 .0495 -0.91448 -0.29713 Mabsadd L
.71978 .0495 -1.46946 -2.02254 Mabsadd L
.71978 .0495 0 -0.96154 Mabsadd L
.71978 .0495 1.46946 -2.02254 Mabsadd L
.71978 .0495 .91448 -0.29713 Mabsadd L
.71978 .0495 2.37764 .77254 Mabsadd L
.71978 .0495 .56518 .7779 Mabsadd L
.71978 .0495 0 2.5 Mabsadd L closepath F
.75641 .0495 0 2.5 Mabsadd m
.75641 .0495 -0.56518 .7779 Mabsadd L
.75641 .0495 -2.37764 .77254 Mabsadd L
.75641 .0495 -0.91448 -0.29713 Mabsadd L
.75641 .0495 -1.46946 -2.02254 Mabsadd L
.75641 .0495 0 -0.96154 Mabsadd L
.75641 .0495 1.46946 -2.02254 Mabsadd L
.75641 .0495 .91448 -0.29713 Mabsadd L
.75641 .0495 2.37764 .77254 Mabsadd L
.75641 .0495 .56518 .7779 Mabsadd L
.75641 .0495 0 2.5 Mabsadd L closepath F
.79304 .0495 0 2.5 Mabsadd m
.79304 .0495 -0.56518 .7779 Mabsadd L
.79304 .0495 -2.37764 .77254 Mabsadd L
.79304 .0495 -0.91448 -0.29713 Mabsadd L
.79304 .0495 -1.46946 -2.02254 Mabsadd L
.79304 .0495 0 -0.96154 Mabsadd L
.79304 .0495 1.46946 -2.02254 Mabsadd L
.79304 .0495 .91448 -0.29713 Mabsadd L
.79304 .0495 2.37764 .77254 Mabsadd L
.79304 .0495 .56518 .7779 Mabsadd L
.79304 .0495 0 2.5 Mabsadd L closepath F
.82967 .0495 0 2.5 Mabsadd m
.82967 .0495 -0.56518 .7779 Mabsadd L
.82967 .0495 -2.37764 .77254 Mabsadd L
.82967 .0495 -0.91448 -0.29713 Mabsadd L
.82967 .0495 -1.46946 -2.02254 Mabsadd L
.82967 .0495 0 -0.96154 Mabsadd L
.82967 .0495 1.46946 -2.02254 Mabsadd L
.82967 .0495 .91448 -0.29713 Mabsadd L
.82967 .0495 2.37764 .77254 Mabsadd L
.82967 .0495 .56518 .7779 Mabsadd L
.82967 .0495 0 2.5 Mabsadd L closepath F
.8663 .0495 0 2.5 Mabsadd m
.8663 .0495 -0.56518 .7779 Mabsadd L
.8663 .0495 -2.37764 .77254 Mabsadd L
.8663 .0495 -0.91448 -0.29713 Mabsadd L
.8663 .0495 -1.46946 -2.02254 Mabsadd L
.8663 .0495 0 -0.96154 Mabsadd L
.8663 .0495 1.46946 -2.02254 Mabsadd L
.8663 .0495 .91448 -0.29713 Mabsadd L
.8663 .0495 2.37764 .77254 Mabsadd L
.8663 .0495 .56518 .7779 Mabsadd L
.8663 .0495 0 2.5 Mabsadd L closepath F
.90293 .0495 0 2.5 Mabsadd m
.90293 .0495 -0.56518 .7779 Mabsadd L
.90293 .0495 -2.37764 .77254 Mabsadd L
.90293 .0495 -0.91448 -0.29713 Mabsadd L
.90293 .0495 -1.46946 -2.02254 Mabsadd L
.90293 .0495 0 -0.96154 Mabsadd L
.90293 .0495 1.46946 -2.02254 Mabsadd L
.90293 .0495 .91448 -0.29713 Mabsadd L
.90293 .0495 2.37764 .77254 Mabsadd L
.90293 .0495 .56518 .7779 Mabsadd L
.90293 .0495 0 2.5 Mabsadd L closepath F
.93956 .0495 0 2.5 Mabsadd m
.93956 .0495 -0.56518 .7779 Mabsadd L
.93956 .0495 -2.37764 .77254 Mabsadd L
.93956 .0495 -0.91448 -0.29713 Mabsadd L
.93956 .0495 -1.46946 -2.02254 Mabsadd L
.93956 .0495 0 -0.96154 Mabsadd L
.93956 .0495 1.46946 -2.02254 Mabsadd L
.93956 .0495 .91448 -0.29713 Mabsadd L
.93956 .0495 2.37764 .77254 Mabsadd L
.93956 .0495 .56518 .7779 Mabsadd L
.93956 .0495 0 2.5 Mabsadd L closepath F
.97619 .0495 0 2.5 Mabsadd m
.97619 .0495 -0.56518 .7779 Mabsadd L
.97619 .0495 -2.37764 .77254 Mabsadd L
.97619 .0495 -0.91448 -0.29713 Mabsadd L
.97619 .0495 -1.46946 -2.02254 Mabsadd L
.97619 .0495 0 -0.96154 Mabsadd L
.97619 .0495 1.46946 -2.02254 Mabsadd L
.97619 .0495 .91448 -0.29713 Mabsadd L
.97619 .0495 2.37764 .77254 Mabsadd L
.97619 .0495 .56518 .7779 Mabsadd L
.97619 .0495 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .0346 L
.09707 .06215 L
.1337 .11346 L
.17033 .14369 L
.20696 .13584 L
.24359 .09987 L
.28022 .06191 L
.31685 .03815 L
.35348 .02625 L
.39011 .01864 L
.42674 .01528 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .0346 -2.5 2.5 Mabsadd m
.06044 .0346 2.5 2.5 Mabsadd L
.06044 .0346 2.5 -2.5 Mabsadd L
.06044 .0346 -2.5 -2.5 Mabsadd L
.06044 .0346 -2.5 2.5 Mabsadd L closepath F
.09707 .06215 -2.5 2.5 Mabsadd m
.09707 .06215 2.5 2.5 Mabsadd L
.09707 .06215 2.5 -2.5 Mabsadd L
.09707 .06215 -2.5 -2.5 Mabsadd L
.09707 .06215 -2.5 2.5 Mabsadd L closepath F
.1337 .11346 -2.5 2.5 Mabsadd m
.1337 .11346 2.5 2.5 Mabsadd L
.1337 .11346 2.5 -2.5 Mabsadd L
.1337 .11346 -2.5 -2.5 Mabsadd L
.1337 .11346 -2.5 2.5 Mabsadd L closepath F
.17033 .14369 -2.5 2.5 Mabsadd m
.17033 .14369 2.5 2.5 Mabsadd L
.17033 .14369 2.5 -2.5 Mabsadd L
.17033 .14369 -2.5 -2.5 Mabsadd L
.17033 .14369 -2.5 2.5 Mabsadd L closepath F
.20696 .13584 -2.5 2.5 Mabsadd m
.20696 .13584 2.5 2.5 Mabsadd L
.20696 .13584 2.5 -2.5 Mabsadd L
.20696 .13584 -2.5 -2.5 Mabsadd L
.20696 .13584 -2.5 2.5 Mabsadd L closepath F
.24359 .09987 -2.5 2.5 Mabsadd m
.24359 .09987 2.5 2.5 Mabsadd L
.24359 .09987 2.5 -2.5 Mabsadd L
.24359 .09987 -2.5 -2.5 Mabsadd L
.24359 .09987 -2.5 2.5 Mabsadd L closepath F
.28022 .06191 -2.5 2.5 Mabsadd m
.28022 .06191 2.5 2.5 Mabsadd L
.28022 .06191 2.5 -2.5 Mabsadd L
.28022 .06191 -2.5 -2.5 Mabsadd L
.28022 .06191 -2.5 2.5 Mabsadd L closepath F
.31685 .03815 -2.5 2.5 Mabsadd m
.31685 .03815 2.5 2.5 Mabsadd L
.31685 .03815 2.5 -2.5 Mabsadd L
.31685 .03815 -2.5 -2.5 Mabsadd L
.31685 .03815 -2.5 2.5 Mabsadd L closepath F
.35348 .02625 -2.5 2.5 Mabsadd m
.35348 .02625 2.5 2.5 Mabsadd L
.35348 .02625 2.5 -2.5 Mabsadd L
.35348 .02625 -2.5 -2.5 Mabsadd L
.35348 .02625 -2.5 2.5 Mabsadd L closepath F
.39011 .01864 -2.5 2.5 Mabsadd m
.39011 .01864 2.5 2.5 Mabsadd L
.39011 .01864 2.5 -2.5 Mabsadd L
.39011 .01864 -2.5 -2.5 Mabsadd L
.39011 .01864 -2.5 2.5 Mabsadd L closepath F
.42674 .01528 -2.5 2.5 Mabsadd m
.42674 .01528 2.5 2.5 Mabsadd L
.42674 .01528 2.5 -2.5 Mabsadd L
.42674 .01528 -2.5 -2.5 Mabsadd L
.42674 .01528 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`09
ool20009ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo20000ooo00<00?oo0000
10001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo
1@001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50008ool5
0002ool20002ool00`00ool00002000:ool2000;ool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool50008ool50007ool50007
ool50007ool50008ool70005ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00Ooo`D000;oo`03003ooooo00Go
o`03003ooooo00Ooo`D00004ool00?ooool20002ool30016ool50004ool200000ooo000000030008
ool50007ool50007ool50007ool50008ool50002ool20003ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00oo
o`80017oo`03003ooooo00Ooo`H000;oo`03003ooooo00800003ool0000000[oo`03003oo`0002go
o`H000Koo`D004;oo`800?ooobooo`00:Ooo00<00?ooool04Ooo1`008Ooo100000Coo`00ooooo`80
00;oo`<002koo`D0053oo`800?ooobgoo`00:Ooo00<00?ooool04ooo1@00;Ooo1@000_oo00<00?oo
ool00P000_oo00<00?ooool07?oo0P000_oo1@00D_oo0`00oooo:_oo000Yool00`00ooooo`0Cool5
000_ool00`00ooooo`07ool70002ool00`00ooooo`040009ool50007ool5001Bool3003ooolZool0
02Woo`03003ooooo01?oo`D004Goo`D000;oo`8000;oo`03003oo`0000@005ooo`<00?ooobWoo`00
:Ooo00<00?ooool04ooo1@0000?oo`00ool0Cooo1P000_oo0P001?oo00<00?ooool0E?oo0P00oooo
:Ooo000Yool00`00ooooo`0Jool00`00ooooo`1=ool50007ool50002ool00`00ooooo`020002ool2
001;ool00`00ooooo`3ooolVool002Woo`<001_oo`8004goo`D000Woo`03003ooooo00Soo`H000;o
o`03003ooooo00;oo`8000[oo`<000[oo`8000[oo`8000[oo`<000[oo`8000;oo`03003ooooo00Go
o`8000[oo`<000[oo`8000[oo`8000[oo`<000Woo`<000[oo`8000[oo`8000[oo`<000[oo`800:ko
o`00:Ooo00<00?ooool07Ooo00<00?ooool0A_oo0P006_oo1@001ooo1@000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?o
o`0000000_oo00<00?ooool01@000_oo0P000_oo00<00?ooool00P000_oo00<00?oo00000P000_oo
00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool00P0000?o
o`0000000_oo0P000_oo00<00?ooool00`0000Coo`00ooooo`8000;oo`03003oo`00008000;oo`03
003ooooo008000;oo`800003ool0000000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03
003ooooo00<00004ool00?ooool20002ool00`00ool000020002ool00`00ooooo`020002ool2002_
ool002Woo`03003ooooo08ooo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000;oo`03003o
oooo00;oo`D000Soo`D000Ooo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Oo
o`D00:goo`00:Ooo00<00?ooool0Hooo00<00?ooool0K_oo00<00?ooool0oooo8ooo000Yool00`00
ooooo`0Pool5000hool6001bool00`00ooooo`3ooolRool002Woo`03003ooooo023oo`D003Soo`D0
07Coo`03003ooooo0?ooob7oo`00:Ooo00<00?ooool08?oo1@00>?oo1@00M?oo00<00?ooool0oooo
8Ooo000Yool00`00ooooo`0Pool5000hool5001eool00`00ooooo`3ooolPool002Woo`03003ooooo
023oo`D003Soo`D007Koo`03003ooooo0?oooaooo`00:Ooo00<00?ooool09Ooo00<00?ooool0=?oo
00<00?ooool0N_oo00<00?ooool0oooo7_oo000Yool3000Uool00`00ooooo`2aool00`00ooooo`28
oon8000=ool002Woo`03003ooooo02Koo`03003ooooo0;7oo`8008Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool0OOoo1000Qooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Hool00`00ooooo`1oool30027ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo02Woo`03003ooooo02_oo`03003ooooo087oo`8008Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo00<00?ooool0:_oo00<00?ooool0Pooo00<0
0?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool50026ool00`00
ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo057oo`D008Ooo`03003o
oooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:ooo00<00?ooool08ooo
1@00Qooo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool0
0`00ooooo`0Rool50028ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02coo`03003ooooo02;oo`D008Soo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00;?oo1@00[Ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0/ool5000Nool00`00ooooo`2=ool00`00ooooo`22ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02coo`D001goo`03003ooooo08koo`03003ooooo08;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@007?oo00<00?ooool0Sooo00<00?oo
ool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool7000Iool00`00oooo
o`2Aool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03
003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0
POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool00`00ooooo`0=ool5002G
ool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo03Koo`03003ooooo00coo`D009Ooo`03003ooooo083oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0=ooo0P002_oo1`00V?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3000hool50003ool30002ool5002Hool00`00ooooo`1oool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo03Soo`D000Soo`D009Soo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0>?oo1@00Y_oo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
>?oo1@00Y_oo00<00?ooool0O_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`0hool5002Vool00`00ooooo`1n
ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo01Koo`D001Soo`D00005ool00000
003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02
ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool0
1P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00
ooooo`1mool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo
07coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Y
ool3003Vool00`00ooooo`1kool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0i_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Uool4001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`<0
07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Woo`03
003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0
N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[
ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003o
oooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003/ool00`00ooooo`1eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo
00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3^ool00`00
ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`<00>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kooo00<0
0?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?3oo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0
LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3003aool00`00ooooo`1`ool00`00
ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005
ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00
ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03
ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<0
00?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03
003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`00
0_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<0
0?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;o
o`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`80073oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo
01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo0P00Kooo00<00?ooool0C_oo00<00?ooool0
3_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3bool3001_ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00
ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003hool00`00ooooo`1Yool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0
Iooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3kool00`00oooo
o`1Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool3003kool00`00ooooo`1Vool00`00ooooo`24ool00`00
ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0o?oo00<00?oo
ool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?goo`03003o
oooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00oooo
o`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`8006?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo1000H_oo00<00?ooool05ooo0P006_oo1000
1?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo0`00H_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool2001Rool0
0`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool06?oo00<00?ooool0
6Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00oooo
o`1Oool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`?oo`03003ooooo05ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00oooo
1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool0
0`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003o
oooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0
GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[o
o`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<0
0?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00oooo
o`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3o
ool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool<ool2001Gool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool3003oool<ool3001Fool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`_oo`@005KoohP000goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooo`coo`<00>_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3ooo00<00?ooool0j?oo000Yool0
0`00ooooo`3oool@ool00`00ooooo`3Wool002Woo`03003ooooo0?oooa7oo`03003ooooo0>Koo`00
:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000Yool00`00ooooo`3ooolBool00`00ooooo`3U
ool002Woo`03003ooooo0?oooa?oo`03003ooooo0>Coo`00:Ooo0`00oooo5?oo00<00?ooool0hooo
000Yool00`00ooooo`3ooolDool00`00ooooo`3Sool002Woo`03003ooooo0?oooaGoo`03003ooooo
0>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolGool00`00
ooooo`3Pool002Woo`03003ooooo0?oooaOoo`03003oo`000>3oo`00:Ooo00<00?ooool0oooo6?oo
0`00gooo000Yool00`00ooooo`3ooolGool4003Oool002Woo`03003ooooo0?oooaSoo`@00=koo`00
:Ooo00<00?ooool0oooo7?oo0P00g?oo000Yool00`00ooooo`3ooolNool00`00ooooo`3Iool002Wo
o`<00?oooaooo`800=Woo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool00`00oooo
o`3ooolRool20002ool00`00ooooo`3Aool002Woo`03003ooooo0?ooobCoo`@00=;oo`00:Ooo00<0
0?ooool0oooo9?oo1000d_oo000Yool00`00ooooo`3ooolUool200000ooo00000002003>ool002Wo
o`03003ooooo0?ooobcoo`@00003ool000000<Ooo`00:Ooo00<00?ooool0oooo<?oo1@002Ooo00<0
0?ooool02_oo00<00?ooool0[?oo000Yool00`00ooooo`3ooolaool300000ooo000000040002ool3
000:ool2002^ool002Woo`03003ooooo0?oooc;oo`03003ooooo00Kooa400:koo`00:Ooo0`00oooo
?Ooo0P002ooo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1186.57, 0.0812822, 47.761}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9442, 558}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.0414079 0.0147151 0.000265137 [
[.18944 .00222 -3 -9 ]
[.18944 .00222 3 0 ]
[.39648 .00222 -6 -9 ]
[.39648 .00222 6 0 ]
[.60352 .00222 -6 -9 ]
[.60352 .00222 6 0 ]
[.81056 .00222 -6 -9 ]
[.81056 .00222 6 0 ]
[-0.0301 .14728 -18 -4.5 ]
[-0.0301 .14728 0 4.5 ]
[-0.0301 .27985 -24 -4.5 ]
[-0.0301 .27985 0 4.5 ]
[-0.0301 .41242 -24 -4.5 ]
[-0.0301 .41242 0 4.5 ]
[-0.0301 .54499 -24 -4.5 ]
[-0.0301 .54499 0 4.5 ]
[ -0.0176 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18944 .01472 m
.18944 .02097 L
s
[(5)] .18944 .00222 0 1 Mshowa
.39648 .01472 m
.39648 .02097 L
s
[(10)] .39648 .00222 0 1 Mshowa
.60352 .01472 m
.60352 .02097 L
s
[(15)] .60352 .00222 0 1 Mshowa
.81056 .01472 m
.81056 .02097 L
s
[(20)] .81056 .00222 0 1 Mshowa
.125 Mabswid
.23085 .01472 m
.23085 .01847 L
s
.27226 .01472 m
.27226 .01847 L
s
.31366 .01472 m
.31366 .01847 L
s
.35507 .01472 m
.35507 .01847 L
s
.43789 .01472 m
.43789 .01847 L
s
.4793 .01472 m
.4793 .01847 L
s
.5207 .01472 m
.5207 .01847 L
s
.56211 .01472 m
.56211 .01847 L
s
.64493 .01472 m
.64493 .01847 L
s
.68634 .01472 m
.68634 .01847 L
s
.72774 .01472 m
.72774 .01847 L
s
.76915 .01472 m
.76915 .01847 L
s
.14803 .01472 m
.14803 .01847 L
s
.10663 .01472 m
.10663 .01847 L
s
.06522 .01472 m
.06522 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.85197 .01472 m
.85197 .01847 L
s
.89337 .01472 m
.89337 .01847 L
s
.93478 .01472 m
.93478 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0176 .14728 m
-0.01135 .14728 L
s
[(500)] -0.0301 .14728 1 0 Mshowa
-0.0176 .27985 m
-0.01135 .27985 L
s
[(1000)] -0.0301 .27985 1 0 Mshowa
-0.0176 .41242 m
-0.01135 .41242 L
s
[(1500)] -0.0301 .41242 1 0 Mshowa
-0.0176 .54499 m
-0.01135 .54499 L
s
[(2000)] -0.0301 .54499 1 0 Mshowa
.125 Mabswid
-0.0176 .04123 m
-0.01385 .04123 L
s
-0.0176 .06774 m
-0.01385 .06774 L
s
-0.0176 .09426 m
-0.01385 .09426 L
s
-0.0176 .12077 m
-0.01385 .12077 L
s
-0.0176 .1738 m
-0.01385 .1738 L
s
-0.0176 .20031 m
-0.01385 .20031 L
s
-0.0176 .22682 m
-0.01385 .22682 L
s
-0.0176 .25334 m
-0.01385 .25334 L
s
-0.0176 .30637 m
-0.01385 .30637 L
s
-0.0176 .33288 m
-0.01385 .33288 L
s
-0.0176 .35939 m
-0.01385 .35939 L
s
-0.0176 .38591 m
-0.01385 .38591 L
s
-0.0176 .43893 m
-0.01385 .43893 L
s
-0.0176 .46545 m
-0.01385 .46545 L
s
-0.0176 .49196 m
-0.01385 .49196 L
s
-0.0176 .51848 m
-0.01385 .51848 L
s
-0.0176 .5715 m
-0.01385 .5715 L
s
-0.0176 .59802 m
-0.01385 .59802 L
s
.25 Mabswid
-0.0176 0 m
-0.0176 .61803 L
s
.001 w
.02381 .01472 m
.06522 .01472 L
.10663 .01737 L
.14803 .09664 L
.18944 .20243 L
.23085 .30822 L
.27226 .40022 L
.31366 .46492 L
.35507 .51927 L
.39648 .55188 L
.43789 .57309 L
.4793 .58582 L
.5207 .59192 L
.56211 .59643 L
.60352 .59802 L
.64493 .59934 L
.68634 .60014 L
.72774 .6012 L
.76915 .60173 L
.81056 .60199 L
.85197 .60226 L
.89337 .60279 L
.93478 .60305 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01737 -1.875 0 Mabsadd m
.10663 .01737 0 2.5 Mabsadd L
.10663 .01737 1.875 0 Mabsadd L
.10663 .01737 0 -2.5 Mabsadd L
.10663 .01737 -1.875 0 Mabsadd L closepath F
.14803 .09664 -1.875 0 Mabsadd m
.14803 .09664 0 2.5 Mabsadd L
.14803 .09664 1.875 0 Mabsadd L
.14803 .09664 0 -2.5 Mabsadd L
.14803 .09664 -1.875 0 Mabsadd L closepath F
.18944 .20243 -1.875 0 Mabsadd m
.18944 .20243 0 2.5 Mabsadd L
.18944 .20243 1.875 0 Mabsadd L
.18944 .20243 0 -2.5 Mabsadd L
.18944 .20243 -1.875 0 Mabsadd L closepath F
.23085 .30822 -1.875 0 Mabsadd m
.23085 .30822 0 2.5 Mabsadd L
.23085 .30822 1.875 0 Mabsadd L
.23085 .30822 0 -2.5 Mabsadd L
.23085 .30822 -1.875 0 Mabsadd L closepath F
.27226 .40022 -1.875 0 Mabsadd m
.27226 .40022 0 2.5 Mabsadd L
.27226 .40022 1.875 0 Mabsadd L
.27226 .40022 0 -2.5 Mabsadd L
.27226 .40022 -1.875 0 Mabsadd L closepath F
.31366 .46492 -1.875 0 Mabsadd m
.31366 .46492 0 2.5 Mabsadd L
.31366 .46492 1.875 0 Mabsadd L
.31366 .46492 0 -2.5 Mabsadd L
.31366 .46492 -1.875 0 Mabsadd L closepath F
.35507 .51927 -1.875 0 Mabsadd m
.35507 .51927 0 2.5 Mabsadd L
.35507 .51927 1.875 0 Mabsadd L
.35507 .51927 0 -2.5 Mabsadd L
.35507 .51927 -1.875 0 Mabsadd L closepath F
.39648 .55188 -1.875 0 Mabsadd m
.39648 .55188 0 2.5 Mabsadd L
.39648 .55188 1.875 0 Mabsadd L
.39648 .55188 0 -2.5 Mabsadd L
.39648 .55188 -1.875 0 Mabsadd L closepath F
.43789 .57309 -1.875 0 Mabsadd m
.43789 .57309 0 2.5 Mabsadd L
.43789 .57309 1.875 0 Mabsadd L
.43789 .57309 0 -2.5 Mabsadd L
.43789 .57309 -1.875 0 Mabsadd L closepath F
.4793 .58582 -1.875 0 Mabsadd m
.4793 .58582 0 2.5 Mabsadd L
.4793 .58582 1.875 0 Mabsadd L
.4793 .58582 0 -2.5 Mabsadd L
.4793 .58582 -1.875 0 Mabsadd L closepath F
.5207 .59192 -1.875 0 Mabsadd m
.5207 .59192 0 2.5 Mabsadd L
.5207 .59192 1.875 0 Mabsadd L
.5207 .59192 0 -2.5 Mabsadd L
.5207 .59192 -1.875 0 Mabsadd L closepath F
.56211 .59643 -1.875 0 Mabsadd m
.56211 .59643 0 2.5 Mabsadd L
.56211 .59643 1.875 0 Mabsadd L
.56211 .59643 0 -2.5 Mabsadd L
.56211 .59643 -1.875 0 Mabsadd L closepath F
.60352 .59802 -1.875 0 Mabsadd m
.60352 .59802 0 2.5 Mabsadd L
.60352 .59802 1.875 0 Mabsadd L
.60352 .59802 0 -2.5 Mabsadd L
.60352 .59802 -1.875 0 Mabsadd L closepath F
.64493 .59934 -1.875 0 Mabsadd m
.64493 .59934 0 2.5 Mabsadd L
.64493 .59934 1.875 0 Mabsadd L
.64493 .59934 0 -2.5 Mabsadd L
.64493 .59934 -1.875 0 Mabsadd L closepath F
.68634 .60014 -1.875 0 Mabsadd m
.68634 .60014 0 2.5 Mabsadd L
.68634 .60014 1.875 0 Mabsadd L
.68634 .60014 0 -2.5 Mabsadd L
.68634 .60014 -1.875 0 Mabsadd L closepath F
.72774 .6012 -1.875 0 Mabsadd m
.72774 .6012 0 2.5 Mabsadd L
.72774 .6012 1.875 0 Mabsadd L
.72774 .6012 0 -2.5 Mabsadd L
.72774 .6012 -1.875 0 Mabsadd L closepath F
.76915 .60173 -1.875 0 Mabsadd m
.76915 .60173 0 2.5 Mabsadd L
.76915 .60173 1.875 0 Mabsadd L
.76915 .60173 0 -2.5 Mabsadd L
.76915 .60173 -1.875 0 Mabsadd L closepath F
.81056 .60199 -1.875 0 Mabsadd m
.81056 .60199 0 2.5 Mabsadd L
.81056 .60199 1.875 0 Mabsadd L
.81056 .60199 0 -2.5 Mabsadd L
.81056 .60199 -1.875 0 Mabsadd L closepath F
.85197 .60226 -1.875 0 Mabsadd m
.85197 .60226 0 2.5 Mabsadd L
.85197 .60226 1.875 0 Mabsadd L
.85197 .60226 0 -2.5 Mabsadd L
.85197 .60226 -1.875 0 Mabsadd L closepath F
.89337 .60279 -1.875 0 Mabsadd m
.89337 .60279 0 2.5 Mabsadd L
.89337 .60279 1.875 0 Mabsadd L
.89337 .60279 0 -2.5 Mabsadd L
.89337 .60279 -1.875 0 Mabsadd L closepath F
.93478 .60305 -1.875 0 Mabsadd m
.93478 .60305 0 2.5 Mabsadd L
.93478 .60305 1.875 0 Mabsadd L
.93478 .60305 0 -2.5 Mabsadd L
.93478 .60305 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06522 .02797 L
.10663 .04123 L
.14803 .05449 L
.18944 .06774 L
.23085 .081 L
.27226 .09426 L
.31366 .10751 L
.35507 .12077 L
.39648 .13403 L
.43789 .14728 L
.4793 .16054 L
.5207 .1738 L
.56211 .18705 L
.60352 .20031 L
.64493 .21357 L
.68634 .22682 L
.72774 .24008 L
.76915 .25334 L
.81056 .2666 L
.85197 .27985 L
.89337 .29311 L
.93478 .30637 L
.97619 .30637 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06522 .02797 0 2.5 Mabsadd m
.06522 .02797 -0.56518 .7779 Mabsadd L
.06522 .02797 -2.37764 .77254 Mabsadd L
.06522 .02797 -0.91448 -0.29713 Mabsadd L
.06522 .02797 -1.46946 -2.02254 Mabsadd L
.06522 .02797 0 -0.96154 Mabsadd L
.06522 .02797 1.46946 -2.02254 Mabsadd L
.06522 .02797 .91448 -0.29713 Mabsadd L
.06522 .02797 2.37764 .77254 Mabsadd L
.06522 .02797 .56518 .7779 Mabsadd L
.06522 .02797 0 2.5 Mabsadd L closepath F
.10663 .04123 0 2.5 Mabsadd m
.10663 .04123 -0.56518 .7779 Mabsadd L
.10663 .04123 -2.37764 .77254 Mabsadd L
.10663 .04123 -0.91448 -0.29713 Mabsadd L
.10663 .04123 -1.46946 -2.02254 Mabsadd L
.10663 .04123 0 -0.96154 Mabsadd L
.10663 .04123 1.46946 -2.02254 Mabsadd L
.10663 .04123 .91448 -0.29713 Mabsadd L
.10663 .04123 2.37764 .77254 Mabsadd L
.10663 .04123 .56518 .7779 Mabsadd L
.10663 .04123 0 2.5 Mabsadd L closepath F
.14803 .05449 0 2.5 Mabsadd m
.14803 .05449 -0.56518 .7779 Mabsadd L
.14803 .05449 -2.37764 .77254 Mabsadd L
.14803 .05449 -0.91448 -0.29713 Mabsadd L
.14803 .05449 -1.46946 -2.02254 Mabsadd L
.14803 .05449 0 -0.96154 Mabsadd L
.14803 .05449 1.46946 -2.02254 Mabsadd L
.14803 .05449 .91448 -0.29713 Mabsadd L
.14803 .05449 2.37764 .77254 Mabsadd L
.14803 .05449 .56518 .7779 Mabsadd L
.14803 .05449 0 2.5 Mabsadd L closepath F
.18944 .06774 0 2.5 Mabsadd m
.18944 .06774 -0.56518 .7779 Mabsadd L
.18944 .06774 -2.37764 .77254 Mabsadd L
.18944 .06774 -0.91448 -0.29713 Mabsadd L
.18944 .06774 -1.46946 -2.02254 Mabsadd L
.18944 .06774 0 -0.96154 Mabsadd L
.18944 .06774 1.46946 -2.02254 Mabsadd L
.18944 .06774 .91448 -0.29713 Mabsadd L
.18944 .06774 2.37764 .77254 Mabsadd L
.18944 .06774 .56518 .7779 Mabsadd L
.18944 .06774 0 2.5 Mabsadd L closepath F
.23085 .081 0 2.5 Mabsadd m
.23085 .081 -0.56518 .7779 Mabsadd L
.23085 .081 -2.37764 .77254 Mabsadd L
.23085 .081 -0.91448 -0.29713 Mabsadd L
.23085 .081 -1.46946 -2.02254 Mabsadd L
.23085 .081 0 -0.96154 Mabsadd L
.23085 .081 1.46946 -2.02254 Mabsadd L
.23085 .081 .91448 -0.29713 Mabsadd L
.23085 .081 2.37764 .77254 Mabsadd L
.23085 .081 .56518 .7779 Mabsadd L
.23085 .081 0 2.5 Mabsadd L closepath F
.27226 .09426 0 2.5 Mabsadd m
.27226 .09426 -0.56518 .7779 Mabsadd L
.27226 .09426 -2.37764 .77254 Mabsadd L
.27226 .09426 -0.91448 -0.29713 Mabsadd L
.27226 .09426 -1.46946 -2.02254 Mabsadd L
.27226 .09426 0 -0.96154 Mabsadd L
.27226 .09426 1.46946 -2.02254 Mabsadd L
.27226 .09426 .91448 -0.29713 Mabsadd L
.27226 .09426 2.37764 .77254 Mabsadd L
.27226 .09426 .56518 .7779 Mabsadd L
.27226 .09426 0 2.5 Mabsadd L closepath F
.31366 .10751 0 2.5 Mabsadd m
.31366 .10751 -0.56518 .7779 Mabsadd L
.31366 .10751 -2.37764 .77254 Mabsadd L
.31366 .10751 -0.91448 -0.29713 Mabsadd L
.31366 .10751 -1.46946 -2.02254 Mabsadd L
.31366 .10751 0 -0.96154 Mabsadd L
.31366 .10751 1.46946 -2.02254 Mabsadd L
.31366 .10751 .91448 -0.29713 Mabsadd L
.31366 .10751 2.37764 .77254 Mabsadd L
.31366 .10751 .56518 .7779 Mabsadd L
.31366 .10751 0 2.5 Mabsadd L closepath F
.35507 .12077 0 2.5 Mabsadd m
.35507 .12077 -0.56518 .7779 Mabsadd L
.35507 .12077 -2.37764 .77254 Mabsadd L
.35507 .12077 -0.91448 -0.29713 Mabsadd L
.35507 .12077 -1.46946 -2.02254 Mabsadd L
.35507 .12077 0 -0.96154 Mabsadd L
.35507 .12077 1.46946 -2.02254 Mabsadd L
.35507 .12077 .91448 -0.29713 Mabsadd L
.35507 .12077 2.37764 .77254 Mabsadd L
.35507 .12077 .56518 .7779 Mabsadd L
.35507 .12077 0 2.5 Mabsadd L closepath F
.39648 .13403 0 2.5 Mabsadd m
.39648 .13403 -0.56518 .7779 Mabsadd L
.39648 .13403 -2.37764 .77254 Mabsadd L
.39648 .13403 -0.91448 -0.29713 Mabsadd L
.39648 .13403 -1.46946 -2.02254 Mabsadd L
.39648 .13403 0 -0.96154 Mabsadd L
.39648 .13403 1.46946 -2.02254 Mabsadd L
.39648 .13403 .91448 -0.29713 Mabsadd L
.39648 .13403 2.37764 .77254 Mabsadd L
.39648 .13403 .56518 .7779 Mabsadd L
.39648 .13403 0 2.5 Mabsadd L closepath F
.43789 .14728 0 2.5 Mabsadd m
.43789 .14728 -0.56518 .7779 Mabsadd L
.43789 .14728 -2.37764 .77254 Mabsadd L
.43789 .14728 -0.91448 -0.29713 Mabsadd L
.43789 .14728 -1.46946 -2.02254 Mabsadd L
.43789 .14728 0 -0.96154 Mabsadd L
.43789 .14728 1.46946 -2.02254 Mabsadd L
.43789 .14728 .91448 -0.29713 Mabsadd L
.43789 .14728 2.37764 .77254 Mabsadd L
.43789 .14728 .56518 .7779 Mabsadd L
.43789 .14728 0 2.5 Mabsadd L closepath F
.4793 .16054 0 2.5 Mabsadd m
.4793 .16054 -0.56518 .7779 Mabsadd L
.4793 .16054 -2.37764 .77254 Mabsadd L
.4793 .16054 -0.91448 -0.29713 Mabsadd L
.4793 .16054 -1.46946 -2.02254 Mabsadd L
.4793 .16054 0 -0.96154 Mabsadd L
.4793 .16054 1.46946 -2.02254 Mabsadd L
.4793 .16054 .91448 -0.29713 Mabsadd L
.4793 .16054 2.37764 .77254 Mabsadd L
.4793 .16054 .56518 .7779 Mabsadd L
.4793 .16054 0 2.5 Mabsadd L closepath F
.5207 .1738 0 2.5 Mabsadd m
.5207 .1738 -0.56518 .7779 Mabsadd L
.5207 .1738 -2.37764 .77254 Mabsadd L
.5207 .1738 -0.91448 -0.29713 Mabsadd L
.5207 .1738 -1.46946 -2.02254 Mabsadd L
.5207 .1738 0 -0.96154 Mabsadd L
.5207 .1738 1.46946 -2.02254 Mabsadd L
.5207 .1738 .91448 -0.29713 Mabsadd L
.5207 .1738 2.37764 .77254 Mabsadd L
.5207 .1738 .56518 .7779 Mabsadd L
.5207 .1738 0 2.5 Mabsadd L closepath F
.56211 .18705 0 2.5 Mabsadd m
.56211 .18705 -0.56518 .7779 Mabsadd L
.56211 .18705 -2.37764 .77254 Mabsadd L
.56211 .18705 -0.91448 -0.29713 Mabsadd L
.56211 .18705 -1.46946 -2.02254 Mabsadd L
.56211 .18705 0 -0.96154 Mabsadd L
.56211 .18705 1.46946 -2.02254 Mabsadd L
.56211 .18705 .91448 -0.29713 Mabsadd L
.56211 .18705 2.37764 .77254 Mabsadd L
.56211 .18705 .56518 .7779 Mabsadd L
.56211 .18705 0 2.5 Mabsadd L closepath F
.60352 .20031 0 2.5 Mabsadd m
.60352 .20031 -0.56518 .7779 Mabsadd L
.60352 .20031 -2.37764 .77254 Mabsadd L
.60352 .20031 -0.91448 -0.29713 Mabsadd L
.60352 .20031 -1.46946 -2.02254 Mabsadd L
.60352 .20031 0 -0.96154 Mabsadd L
.60352 .20031 1.46946 -2.02254 Mabsadd L
.60352 .20031 .91448 -0.29713 Mabsadd L
.60352 .20031 2.37764 .77254 Mabsadd L
.60352 .20031 .56518 .7779 Mabsadd L
.60352 .20031 0 2.5 Mabsadd L closepath F
.64493 .21357 0 2.5 Mabsadd m
.64493 .21357 -0.56518 .7779 Mabsadd L
.64493 .21357 -2.37764 .77254 Mabsadd L
.64493 .21357 -0.91448 -0.29713 Mabsadd L
.64493 .21357 -1.46946 -2.02254 Mabsadd L
.64493 .21357 0 -0.96154 Mabsadd L
.64493 .21357 1.46946 -2.02254 Mabsadd L
.64493 .21357 .91448 -0.29713 Mabsadd L
.64493 .21357 2.37764 .77254 Mabsadd L
.64493 .21357 .56518 .7779 Mabsadd L
.64493 .21357 0 2.5 Mabsadd L closepath F
.68634 .22682 0 2.5 Mabsadd m
.68634 .22682 -0.56518 .7779 Mabsadd L
.68634 .22682 -2.37764 .77254 Mabsadd L
.68634 .22682 -0.91448 -0.29713 Mabsadd L
.68634 .22682 -1.46946 -2.02254 Mabsadd L
.68634 .22682 0 -0.96154 Mabsadd L
.68634 .22682 1.46946 -2.02254 Mabsadd L
.68634 .22682 .91448 -0.29713 Mabsadd L
.68634 .22682 2.37764 .77254 Mabsadd L
.68634 .22682 .56518 .7779 Mabsadd L
.68634 .22682 0 2.5 Mabsadd L closepath F
.72774 .24008 0 2.5 Mabsadd m
.72774 .24008 -0.56518 .7779 Mabsadd L
.72774 .24008 -2.37764 .77254 Mabsadd L
.72774 .24008 -0.91448 -0.29713 Mabsadd L
.72774 .24008 -1.46946 -2.02254 Mabsadd L
.72774 .24008 0 -0.96154 Mabsadd L
.72774 .24008 1.46946 -2.02254 Mabsadd L
.72774 .24008 .91448 -0.29713 Mabsadd L
.72774 .24008 2.37764 .77254 Mabsadd L
.72774 .24008 .56518 .7779 Mabsadd L
.72774 .24008 0 2.5 Mabsadd L closepath F
.76915 .25334 0 2.5 Mabsadd m
.76915 .25334 -0.56518 .7779 Mabsadd L
.76915 .25334 -2.37764 .77254 Mabsadd L
.76915 .25334 -0.91448 -0.29713 Mabsadd L
.76915 .25334 -1.46946 -2.02254 Mabsadd L
.76915 .25334 0 -0.96154 Mabsadd L
.76915 .25334 1.46946 -2.02254 Mabsadd L
.76915 .25334 .91448 -0.29713 Mabsadd L
.76915 .25334 2.37764 .77254 Mabsadd L
.76915 .25334 .56518 .7779 Mabsadd L
.76915 .25334 0 2.5 Mabsadd L closepath F
.81056 .2666 0 2.5 Mabsadd m
.81056 .2666 -0.56518 .7779 Mabsadd L
.81056 .2666 -2.37764 .77254 Mabsadd L
.81056 .2666 -0.91448 -0.29713 Mabsadd L
.81056 .2666 -1.46946 -2.02254 Mabsadd L
.81056 .2666 0 -0.96154 Mabsadd L
.81056 .2666 1.46946 -2.02254 Mabsadd L
.81056 .2666 .91448 -0.29713 Mabsadd L
.81056 .2666 2.37764 .77254 Mabsadd L
.81056 .2666 .56518 .7779 Mabsadd L
.81056 .2666 0 2.5 Mabsadd L closepath F
.85197 .27985 0 2.5 Mabsadd m
.85197 .27985 -0.56518 .7779 Mabsadd L
.85197 .27985 -2.37764 .77254 Mabsadd L
.85197 .27985 -0.91448 -0.29713 Mabsadd L
.85197 .27985 -1.46946 -2.02254 Mabsadd L
.85197 .27985 0 -0.96154 Mabsadd L
.85197 .27985 1.46946 -2.02254 Mabsadd L
.85197 .27985 .91448 -0.29713 Mabsadd L
.85197 .27985 2.37764 .77254 Mabsadd L
.85197 .27985 .56518 .7779 Mabsadd L
.85197 .27985 0 2.5 Mabsadd L closepath F
.89337 .29311 0 2.5 Mabsadd m
.89337 .29311 -0.56518 .7779 Mabsadd L
.89337 .29311 -2.37764 .77254 Mabsadd L
.89337 .29311 -0.91448 -0.29713 Mabsadd L
.89337 .29311 -1.46946 -2.02254 Mabsadd L
.89337 .29311 0 -0.96154 Mabsadd L
.89337 .29311 1.46946 -2.02254 Mabsadd L
.89337 .29311 .91448 -0.29713 Mabsadd L
.89337 .29311 2.37764 .77254 Mabsadd L
.89337 .29311 .56518 .7779 Mabsadd L
.89337 .29311 0 2.5 Mabsadd L closepath F
.93478 .30637 0 2.5 Mabsadd m
.93478 .30637 -0.56518 .7779 Mabsadd L
.93478 .30637 -2.37764 .77254 Mabsadd L
.93478 .30637 -0.91448 -0.29713 Mabsadd L
.93478 .30637 -1.46946 -2.02254 Mabsadd L
.93478 .30637 0 -0.96154 Mabsadd L
.93478 .30637 1.46946 -2.02254 Mabsadd L
.93478 .30637 .91448 -0.29713 Mabsadd L
.93478 .30637 2.37764 .77254 Mabsadd L
.93478 .30637 .56518 .7779 Mabsadd L
.93478 .30637 0 2.5 Mabsadd L closepath F
.97619 .30637 0 2.5 Mabsadd m
.97619 .30637 -0.56518 .7779 Mabsadd L
.97619 .30637 -2.37764 .77254 Mabsadd L
.97619 .30637 -0.91448 -0.29713 Mabsadd L
.97619 .30637 -1.46946 -2.02254 Mabsadd L
.97619 .30637 0 -0.96154 Mabsadd L
.97619 .30637 1.46946 -2.02254 Mabsadd L
.97619 .30637 .91448 -0.29713 Mabsadd L
.97619 .30637 2.37764 .77254 Mabsadd L
.97619 .30637 .56518 .7779 Mabsadd L
.97619 .30637 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01737 m
.06522 .09399 L
.10663 .1205 L
.14803 .1205 L
.18944 .10672 L
.23085 .07941 L
.27226 .06907 L
.31366 .04733 L
.35507 .03593 L
.39648 .02744 L
.43789 .02081 L
.4793 .01922 L
.5207 .01631 L
.56211 .01604 L
.60352 .01551 L
.64493 .01578 L
.68634 .01525 L
.72774 .01498 L
.76915 .01498 L
.81056 .01525 L
.85197 .01498 L
.89337 .01498 L
.93478 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01737 -2.5 2.5 Mabsadd m
.02381 .01737 2.5 2.5 Mabsadd L
.02381 .01737 2.5 -2.5 Mabsadd L
.02381 .01737 -2.5 -2.5 Mabsadd L
.02381 .01737 -2.5 2.5 Mabsadd L closepath F
.06522 .09399 -2.5 2.5 Mabsadd m
.06522 .09399 2.5 2.5 Mabsadd L
.06522 .09399 2.5 -2.5 Mabsadd L
.06522 .09399 -2.5 -2.5 Mabsadd L
.06522 .09399 -2.5 2.5 Mabsadd L closepath F
.10663 .1205 -2.5 2.5 Mabsadd m
.10663 .1205 2.5 2.5 Mabsadd L
.10663 .1205 2.5 -2.5 Mabsadd L
.10663 .1205 -2.5 -2.5 Mabsadd L
.10663 .1205 -2.5 2.5 Mabsadd L closepath F
.14803 .1205 -2.5 2.5 Mabsadd m
.14803 .1205 2.5 2.5 Mabsadd L
.14803 .1205 2.5 -2.5 Mabsadd L
.14803 .1205 -2.5 -2.5 Mabsadd L
.14803 .1205 -2.5 2.5 Mabsadd L closepath F
.18944 .10672 -2.5 2.5 Mabsadd m
.18944 .10672 2.5 2.5 Mabsadd L
.18944 .10672 2.5 -2.5 Mabsadd L
.18944 .10672 -2.5 -2.5 Mabsadd L
.18944 .10672 -2.5 2.5 Mabsadd L closepath F
.23085 .07941 -2.5 2.5 Mabsadd m
.23085 .07941 2.5 2.5 Mabsadd L
.23085 .07941 2.5 -2.5 Mabsadd L
.23085 .07941 -2.5 -2.5 Mabsadd L
.23085 .07941 -2.5 2.5 Mabsadd L closepath F
.27226 .06907 -2.5 2.5 Mabsadd m
.27226 .06907 2.5 2.5 Mabsadd L
.27226 .06907 2.5 -2.5 Mabsadd L
.27226 .06907 -2.5 -2.5 Mabsadd L
.27226 .06907 -2.5 2.5 Mabsadd L closepath F
.31366 .04733 -2.5 2.5 Mabsadd m
.31366 .04733 2.5 2.5 Mabsadd L
.31366 .04733 2.5 -2.5 Mabsadd L
.31366 .04733 -2.5 -2.5 Mabsadd L
.31366 .04733 -2.5 2.5 Mabsadd L closepath F
.35507 .03593 -2.5 2.5 Mabsadd m
.35507 .03593 2.5 2.5 Mabsadd L
.35507 .03593 2.5 -2.5 Mabsadd L
.35507 .03593 -2.5 -2.5 Mabsadd L
.35507 .03593 -2.5 2.5 Mabsadd L closepath F
.39648 .02744 -2.5 2.5 Mabsadd m
.39648 .02744 2.5 2.5 Mabsadd L
.39648 .02744 2.5 -2.5 Mabsadd L
.39648 .02744 -2.5 -2.5 Mabsadd L
.39648 .02744 -2.5 2.5 Mabsadd L closepath F
.43789 .02081 -2.5 2.5 Mabsadd m
.43789 .02081 2.5 2.5 Mabsadd L
.43789 .02081 2.5 -2.5 Mabsadd L
.43789 .02081 -2.5 -2.5 Mabsadd L
.43789 .02081 -2.5 2.5 Mabsadd L closepath F
.4793 .01922 -2.5 2.5 Mabsadd m
.4793 .01922 2.5 2.5 Mabsadd L
.4793 .01922 2.5 -2.5 Mabsadd L
.4793 .01922 -2.5 -2.5 Mabsadd L
.4793 .01922 -2.5 2.5 Mabsadd L closepath F
.5207 .01631 -2.5 2.5 Mabsadd m
.5207 .01631 2.5 2.5 Mabsadd L
.5207 .01631 2.5 -2.5 Mabsadd L
.5207 .01631 -2.5 -2.5 Mabsadd L
.5207 .01631 -2.5 2.5 Mabsadd L closepath F
.56211 .01604 -2.5 2.5 Mabsadd m
.56211 .01604 2.5 2.5 Mabsadd L
.56211 .01604 2.5 -2.5 Mabsadd L
.56211 .01604 -2.5 -2.5 Mabsadd L
.56211 .01604 -2.5 2.5 Mabsadd L closepath F
.60352 .01551 -2.5 2.5 Mabsadd m
.60352 .01551 2.5 2.5 Mabsadd L
.60352 .01551 2.5 -2.5 Mabsadd L
.60352 .01551 -2.5 -2.5 Mabsadd L
.60352 .01551 -2.5 2.5 Mabsadd L closepath F
.64493 .01578 -2.5 2.5 Mabsadd m
.64493 .01578 2.5 2.5 Mabsadd L
.64493 .01578 2.5 -2.5 Mabsadd L
.64493 .01578 -2.5 -2.5 Mabsadd L
.64493 .01578 -2.5 2.5 Mabsadd L closepath F
.68634 .01525 -2.5 2.5 Mabsadd m
.68634 .01525 2.5 2.5 Mabsadd L
.68634 .01525 2.5 -2.5 Mabsadd L
.68634 .01525 -2.5 -2.5 Mabsadd L
.68634 .01525 -2.5 2.5 Mabsadd L closepath F
.72774 .01498 -2.5 2.5 Mabsadd m
.72774 .01498 2.5 2.5 Mabsadd L
.72774 .01498 2.5 -2.5 Mabsadd L
.72774 .01498 -2.5 -2.5 Mabsadd L
.72774 .01498 -2.5 2.5 Mabsadd L closepath F
.76915 .01498 -2.5 2.5 Mabsadd m
.76915 .01498 2.5 2.5 Mabsadd L
.76915 .01498 2.5 -2.5 Mabsadd L
.76915 .01498 -2.5 -2.5 Mabsadd L
.76915 .01498 -2.5 2.5 Mabsadd L closepath F
.81056 .01525 -2.5 2.5 Mabsadd m
.81056 .01525 2.5 2.5 Mabsadd L
.81056 .01525 2.5 -2.5 Mabsadd L
.81056 .01525 -2.5 -2.5 Mabsadd L
.81056 .01525 -2.5 2.5 Mabsadd L closepath F
.85197 .01498 -2.5 2.5 Mabsadd m
.85197 .01498 2.5 2.5 Mabsadd L
.85197 .01498 2.5 -2.5 Mabsadd L
.85197 .01498 -2.5 -2.5 Mabsadd L
.85197 .01498 -2.5 2.5 Mabsadd L closepath F
.89337 .01498 -2.5 2.5 Mabsadd m
.89337 .01498 2.5 2.5 Mabsadd L
.89337 .01498 2.5 -2.5 Mabsadd L
.89337 .01498 -2.5 -2.5 Mabsadd L
.89337 .01498 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00KOoo0`00?ooo10000ooo0P00??oo10000_oo
0`00??oo10000ooo0P00hooo001`ool00`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0
>ooo00<00?ooool01?oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool00>;oo`00L?oo00<0
0?ooool0?_oo00D00?ooooooo`0000;oo`03003ooooo03_oo`03003ooooo00Coo`03003ooooo03[o
o`03003ooooo00;oo`04003ooooo003Rool006goo`<0047oo`05003oooooool00002ool00`00oooo
o`0kool01000oooooooo0`00?_oo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00KOoo00<00?oo
ool0@Ooo00D00?ooooooo`0000;oo`03003ooooo03_oo`05003oooooool00011ool01000ooooo`00
0_oo00<00?ooool0h?oo001]ool00`00ooooo`0oool30003ool01000ooooo`00>ooo0`000ooo00<0
0?ooool0??oo00@00?ooool000;oo`04003ooooo003Rool002Woo`03003ooooo047oo`@0043oo`03
003ooooo00;oo`8003koo`04003oooooool4000lool20004ool2003Sool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`3:ool50009ool50009ool50009ool50009ool50008ool50009ool50009ool5002]ool002Woo`03
003ooooo00Woo`D000[oo`<000coo`03003ooooo08Goo`D000Woo`D000Woo`D000Soo`D000Woo`D0
00Woo`D000Woo`D000Woo`D000Woo`D000Soo`D000Woo`D000Woo`D00:goo`00:Ooo00<00?ooool0
0oooo`00D@00Y_oo000Yool00`00ooooo`09ool500000ooo003oo`07ool20006ool9000<ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`08ool50004ool30002ool500000ooo000000040002ool50009ool50009
ool50008ool50009ool50009ool50009ool50009ool50009ool50008ool50009ool50009ool5002]
ool002Woo`03003ooooo00Woo`D000Coo`03003ooooo017oo`<001[oo`03003ooooo03ooo`D000Wo
o`D00004ool000000005ool50009ool50009ool50009ool50008ool50009ool50009ool50009ool5
0009ool50009ool50008ool50009ool50009ool5002]ool002Woo`03003ooooo00Woo`D000Ooo`80
0004ool00000000=ool00`00ooooo`1Jool50002ool600000ooo000000030009ool50009ool50009
ool50009ool50008ool5003ooolMool002Woo`03003ooooo01Soo`8000ooo`03003ooooo05Woo`D0
00Woo`D000Woo`D00?oooeCoo`00:Ooo00<00?ooool03Ooo00<00?ooool01ooo100000?oo`00ool0
2ooo00<00?ooool0Booo1@001Ooo0`0000?oo`0000000`00ooooL?oo000Yool00`00ooooo`0>ool0
0`00ooooo`08ool00`00ooooo`03ool20009ool00`00ooooo`1:ool50003ool20004ool5003ooom`
ool002Woo`03003ooooo00koo`03003ooooo01;oo`03003ooooo00Coo`03003ooooo04[oo`D00?oo
ogkoo`00:Ooo00<00?ooool03ooo00<00?ooool05?oo0P000ooo00<00?ooool0A_oo2000ooooO_oo
000Yool3000@ool00`00ooooo`0Bool500000ooo003oo`0mool50002ool30003ool5003ooomnool0
02Woo`03003ooooo02[oo`04003oo`00000lool5003ooon;ool002Woo`03003ooooo02coo`8003co
o`D00?oooh_oo`00:Ooo00<00?ooool0;Ooo00@00?ooool000?oo`8003;oo`L00?oooh_oo`00:Ooo
00<00?ooool04_oo00<00?ooool06?oo00<00?ooool00ooo0`00<?oo0P000_oo1@00ooooRooo000Y
ool00`00ooooo`0^ool01000oooooooo1P00;Ooo00<00?ooool0ooooT_oo000Yool00`00ooooo`0_
ool00`00ooooo`08ool00`00ooooo`3ooonmool002Woo`03003ooooo02ooo`03003ooooo00_oo`80
01goo`L00?oooiOoo`00:Ooo0`005?oo00<00?ooool06Ooo00<00?ooool03_oo0P006Ooo1@00oooo
VOoo000Yool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`0=ool5000Fool6003ooonIool0
02Woo`03003ooooo01Goo`03003ooooo01Woo`03003ooooo01?oo`80013oo`800003ool0000000<0
0?oooiWoo`00:Ooo00<00?ooool05Ooo00<00?ooool06Ooo00<00?ooool05ooo00<00?ooool01@00
00?oo`0000001_oo1@00oooo1?ooR0003Ooo000Yool00`00ooooo`0Fool00`00ooooo`0Iool00`00
ooooo`0Iool5003ooolBool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`03
003ooooo01Woo`D00?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<ooo
00<00?ooool05ooo1P000_oo00<00?ooool0oooo3Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0Hool00`00ooooo`0Hool00`00ooooo`0Fool00`00ool000040005ool00`00oooo
o`3oool:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo01Ooo`D001Soo`03003o
oooo02Coo`03003oo`0000800?ooo`Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`005ooo
1@006?oo0P004ooo00<00?ooool04?oo1000oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0Gool5000Gool4000Aool00`00ooooo`0Aool5003oool4ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo01Ooo`D001Soo`<002Ooo`05003oooooool0003oool2ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo01Ooo`L001Ooo`8000Woo`H001ooo`80
0?goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool07_oo0P005_oo00<00?ooool0
1ooo1@009?oo00@00?oo00000?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=ooo00<00?ooool01_oo1@009_oo0`00m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Sool00`00ooooo`0Aool00`00ooooo`03ool00`00ooooo`05000Uool400000ooo0000003c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02?oo`03003ooooo017oo`03003o
oooo00;oo`04003oooooool5000^ool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo02Coo`D000Woo`P003coo`03003ooooo00800>Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`009?oo20000ooo0P0000?oo`0000000`0000?oo`00ool0?ooo0P00jOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Tool50009ool50002ool00`00ooooo`0l
ool400000ooo003oo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Coo`D0
00Woo`D000;oo`03003ooooo03koo`03003ooooo00?oo`03003ooooo0>7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool09?oo1@002Ooo1@000_oo00<00?ooool0Aooo0P00gooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool00`00ooooo`1:ool2003Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`03003ooooo04Soo`H00=Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<00?ooool0Cooo00<00?ooool0e?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004ool20006ool00`00ooooo`0kool0
0`00ooooo`1@ool01000ooooo`00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03_oo`03003ooooo05?oo`04003o
ooooool2003=ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo0`00??oo00<00?ooool0EOoo0`00cOoo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo03coo`03003ooooo05Coo`H00<_oo`03003ooooo06Koo`03003ooooo00koo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0mool00`00ooooo`1Kool00`00ooooo`36ool00`00ooooo`0F
ool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo
0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool2
0004ool00`00ooooo`04ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0?Ooo00<00?ooool0G_oo00<00?ooool00ooo00<00?ooool0_Ooo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Dool40003ool20004ool20006ool00`00ooooo`0mool00`00ooooo`1Qool30030ool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03koo`03003ooooo063oo`D00;koo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`0nool00`00ooooo`1Rool00`00ooooo`02ool00`00ooooo`2iool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0?ooo00<00?ooool0JOoo0P00]ooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`0oool00`00ooooo`1]ool4002aool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`<003ooo`03
003ooooo06koo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<0
0?ooool0K?oo1@0000?oo`000000[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`10ool00`00ooooo`1fool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo047oo`03003ooooo07Soo`03003oo`0000800:?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0@Ooo00<00?ooool0N_oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`11ool00`00ooooo`1iool500000ooo003oo`2Oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04;oo`03003ooooo07[oo`05003oooooool0002Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`03003ooooo087oo`03003ooooo09_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo0P00QOoo0P0000?oo`000000U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30011ool30028ool3002Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04;oo`8008Ooo`@00003ool00?oo09;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo0P00S_oo0P00Sooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`14ool00`00ooooo`2@ool00`00ooooo`020028ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`03003ooooo09?oo`8008Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00<00?ooool0T?oo1`00QOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`15ool00`00ooooo`2Iool00`00ooooo`20ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`03003ooooo09_oo`03003ooooo07goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool0W_oo0`00N_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool30016ool00`00ooooo`2Mool6001hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`03003ooooo0:Coo`03003ooooo07?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo00<00?ooool0Yooo00<00?ooool0L?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17ool00`00ooooo`2Xool00`00oooo
o`03001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`03003ooooo0:[o
o`8006goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo00<00?ooool0ZOoo
1@00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`2`ool2
001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo0;?oo`07
003oooooool00?oo0000G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool0
0`00ooooo`2fool3001Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Woo`03003ooooo
0;Koo`D005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo00<00?ooool0
]ooo00<00?ooool00_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1:ool00`00ooooo`2oool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04_oo`03003ooooo0<7oo`D0053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Booo00<00?ooool0`ooo0`00D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1;ool00`00ooooo`32ool500000ooo003oo`1<ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04coo`03003ooooo0<[oo`8004Wo
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C?oo00<00?ooool0c_oo00<00?oo00000P00
@_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool3001<ool00`00ooooo`3@ool20013ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo04goo`03003ooooo0<koo`@00003ool00?oo03ooo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0COoo00<00?ooool0d?oo00D00?ooooooo`0000;oo`03003o
oooo03[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0COoo00<00?ooool0eooo00<00?ooool0>_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00
ooooo`1>ool00`00ooooo`3Iool00`00ooooo`02000eool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool00`00ooooo`3L
ool2000eool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`1?ool00`00
ooooo`3Jool400000ooo003oo`0aool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo04ooo`03003ooooo0>;oo`03003ooooo02goo`03003ooooo01Koo`D001Woo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0Cooo0P00i_oo0P000_oo0P003?oo0P006Ooo00<00?ooool06?oo
00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`00
0004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`<0053oo`800>Woo`80
0004ool00?ooool20002ool00`00ooooo`03000Iool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo04ooo`<00>Ooo`D0
00Woo`D001Soo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0D?oo00<00?ooool0oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Aool00`00ooooo`3ooolAool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo057oo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0D_oo00<00?ooool0oooo4?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Bool00`00ooooo`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05?o
o`03003ooooo0?ooo`ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo00<0
0?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Dool00`00ooooo`3oool>
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`03003ooooo0?ooo`koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0EOoo00<00?ooool0oooo3Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool00`00ooooo`3oool=ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05Goo`03003ooooo0?ooo`goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0E_oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Fool00`00ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05Ooo`03003ooooo0?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Eooo00<00?ooool0oooo2ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
001Hool00`00ooooo`3oool:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05So
o`03003ooooo0?ooo`[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<0
0?ooool0oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool00`00oooo
o`3oool9ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo0?oo
o`Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo00<00?ooool0oooo2?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00ooooo`3oool8ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`03003ooooo0?ooo`Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo00<00?ooool0oooo1ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001Lool00`00ooooo`3oool6ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05coo`03003ooooo0?ooo`Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Mool2003oool6ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05go
o`<00?ooo`Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo1000oooo1Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool3003oool5ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Coo`8000Koo`03003ooooo05ooo`03003o
oooo0?ooo`?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Pool00`00ooooo`3oool2ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo0`00HOoo00<00?ooool0oooo0Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Qool0
0`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo06;oo`03003ooooo0?ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1Sool00`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003o
ooooool40003ool20004ool20006ool00`00ooooo`1Sool00`00ooooo`3nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo0?goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool05ooo0P006_oo10001?oo0`00
0ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo
00<00?ooool0o?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`1Vool00`00ooooo`3k
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`00:Ooo0`00Iooo00<00?ooool0n_oo00<00?ooool06?oo00<00?ooool06Ooo00@0
0?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`1Wool00`00ooooo`3jool00`00ooooo`0dool01000ooooo`000ooo0P001?oo
0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`3iool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo
0?Soo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0
n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool00`00ooooo`3gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001Zool4003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`<0
0?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?oo0000mOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`3cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo077oo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001cool00`00ooooo`3^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03003ooooo0>goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<00?ooool0k?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07Koo`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Mooo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1hool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07So
o`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo0P00jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001hool4003Xoon8000=ool002Woo`03003ooooo
07Woo`<00?ooogkoo`00:Ooo00<00?ooool0N_oo00@00?oo00000?ooogcoo`00:Ooo00<00?ooool0
O_oo00<00?ooool0ooooNOoo000Yool00`00ooooo`1oool00`00ooooo`3ooomhool002Woo`03003o
oooo083oo`03003ooooo0?ooogOoo`00:Ooo00<00?ooool0POoo0P00ooooMooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`23ool00`00ooooo`3ooomdool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Coo`03003ooooo
0?ooog?oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00QOoo0P00ooooLooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`27ool2003ooomaool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Koo`@00?ooog3oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
08Ooo`@00?ooofooo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0R?oo00<00?oo
ool00P00ooooKOoo000Yool00`00ooooo`2=ool2003ooom[ool002Woo`03003ooooo08ooo`800?oo
ofWoo`00:Ooo00<00?ooool0TOoo0P00ooooIooo000Yool00`00ooooo`2Cool4003ooomSool002Wo
o`<009Coo`@00?ooof;oo`00:Ooo00<00?ooool0UOoo1@00ooooH?oo000Yool00`00ooooo`2Fool0
1000oooooooo0`00ooooGOoo000Yool00`00ooooo`2Mool30003ool00`00ooooo`3ooomDool002Wo
o`03003ooooo0:3oo`800003ool000000?oooeGoo`00:Ooo00<00?ooool0X_oo1@002_oo00<00?oo
ool0ooooA_oo000Yool00`00ooooo`2Sool01000oooooooo1`000_oo0`00ooooAooo000Yool00`00
ooooo`2^ool:0006ool2000=ool00`00ooooo`3ooolZool002Woo`03003ooooo0;3oo`8000Koo`h0
00Koo`<000_oo`8000coo`8000goo`03003ooooo00[oo`03003ooooo0?;oo`00:Ooo0`00__oo0`00
1Ooo:P001_oo0P003?oo0P002ooo0P003?oo0P003?oo0P003?oo0P003Ooo00<00?ooool0[?oo000Y
ool00`00ooooo`2oool00`00ooooo`0:ool2000<ool3000;ool30005oomC0006ool2002^ool002Wo
o`03003ooooo0=_oo`03003ooooo00_oo`03003ooooo00[oo`8000coo`03003ooooo00[oo`<000_o
o`<000_oo`<000_oo`<000Goo`P00:koo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo0P00[_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.02453, \
-285.481, 0.0722385, 11.2819}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({23, 2220, 1100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000282575 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .156 -18 -4.5 ]
[-0.04821 .156 0 4.5 ]
[-0.04821 .29729 -24 -4.5 ]
[-0.04821 .29729 0 4.5 ]
[-0.04821 .43858 -24 -4.5 ]
[-0.04821 .43858 0 4.5 ]
[-0.04821 .57987 -24 -4.5 ]
[-0.04821 .57987 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .156 m
-0.02946 .156 L
s
[(500)] -0.04821 .156 1 0 Mshowa
-0.03571 .29729 m
-0.02946 .29729 L
s
[(1000)] -0.04821 .29729 1 0 Mshowa
-0.03571 .43858 m
-0.02946 .43858 L
s
[(1500)] -0.04821 .43858 1 0 Mshowa
-0.03571 .57987 m
-0.02946 .57987 L
s
[(2000)] -0.04821 .57987 1 0 Mshowa
.125 Mabswid
-0.03571 .04297 m
-0.03196 .04297 L
s
-0.03571 .07123 m
-0.03196 .07123 L
s
-0.03571 .09949 m
-0.03196 .09949 L
s
-0.03571 .12775 m
-0.03196 .12775 L
s
-0.03571 .18426 m
-0.03196 .18426 L
s
-0.03571 .21252 m
-0.03196 .21252 L
s
-0.03571 .24078 m
-0.03196 .24078 L
s
-0.03571 .26903 m
-0.03196 .26903 L
s
-0.03571 .32555 m
-0.03196 .32555 L
s
-0.03571 .35381 m
-0.03196 .35381 L
s
-0.03571 .38206 m
-0.03196 .38206 L
s
-0.03571 .41032 m
-0.03196 .41032 L
s
-0.03571 .46684 m
-0.03196 .46684 L
s
-0.03571 .49509 m
-0.03196 .49509 L
s
-0.03571 .52335 m
-0.03196 .52335 L
s
-0.03571 .55161 m
-0.03196 .55161 L
s
-0.03571 .60812 m
-0.03196 .60812 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01754 L
.20238 .09497 L
.2619 .19669 L
.32143 .31424 L
.38095 .41936 L
.44048 .48888 L
.5 .53607 L
.55952 .56517 L
.61905 .58269 L
.67857 .59315 L
.7381 .59767 L
.79762 .59993 L
.85714 .60247 L
.91667 .60304 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01754 -1.875 0 Mabsadd m
.14286 .01754 0 2.5 Mabsadd L
.14286 .01754 1.875 0 Mabsadd L
.14286 .01754 0 -2.5 Mabsadd L
.14286 .01754 -1.875 0 Mabsadd L closepath F
.20238 .09497 -1.875 0 Mabsadd m
.20238 .09497 0 2.5 Mabsadd L
.20238 .09497 1.875 0 Mabsadd L
.20238 .09497 0 -2.5 Mabsadd L
.20238 .09497 -1.875 0 Mabsadd L closepath F
.2619 .19669 -1.875 0 Mabsadd m
.2619 .19669 0 2.5 Mabsadd L
.2619 .19669 1.875 0 Mabsadd L
.2619 .19669 0 -2.5 Mabsadd L
.2619 .19669 -1.875 0 Mabsadd L closepath F
.32143 .31424 -1.875 0 Mabsadd m
.32143 .31424 0 2.5 Mabsadd L
.32143 .31424 1.875 0 Mabsadd L
.32143 .31424 0 -2.5 Mabsadd L
.32143 .31424 -1.875 0 Mabsadd L closepath F
.38095 .41936 -1.875 0 Mabsadd m
.38095 .41936 0 2.5 Mabsadd L
.38095 .41936 1.875 0 Mabsadd L
.38095 .41936 0 -2.5 Mabsadd L
.38095 .41936 -1.875 0 Mabsadd L closepath F
.44048 .48888 -1.875 0 Mabsadd m
.44048 .48888 0 2.5 Mabsadd L
.44048 .48888 1.875 0 Mabsadd L
.44048 .48888 0 -2.5 Mabsadd L
.44048 .48888 -1.875 0 Mabsadd L closepath F
.5 .53607 -1.875 0 Mabsadd m
.5 .53607 0 2.5 Mabsadd L
.5 .53607 1.875 0 Mabsadd L
.5 .53607 0 -2.5 Mabsadd L
.5 .53607 -1.875 0 Mabsadd L closepath F
.55952 .56517 -1.875 0 Mabsadd m
.55952 .56517 0 2.5 Mabsadd L
.55952 .56517 1.875 0 Mabsadd L
.55952 .56517 0 -2.5 Mabsadd L
.55952 .56517 -1.875 0 Mabsadd L closepath F
.61905 .58269 -1.875 0 Mabsadd m
.61905 .58269 0 2.5 Mabsadd L
.61905 .58269 1.875 0 Mabsadd L
.61905 .58269 0 -2.5 Mabsadd L
.61905 .58269 -1.875 0 Mabsadd L closepath F
.67857 .59315 -1.875 0 Mabsadd m
.67857 .59315 0 2.5 Mabsadd L
.67857 .59315 1.875 0 Mabsadd L
.67857 .59315 0 -2.5 Mabsadd L
.67857 .59315 -1.875 0 Mabsadd L closepath F
.7381 .59767 -1.875 0 Mabsadd m
.7381 .59767 0 2.5 Mabsadd L
.7381 .59767 1.875 0 Mabsadd L
.7381 .59767 0 -2.5 Mabsadd L
.7381 .59767 -1.875 0 Mabsadd L closepath F
.79762 .59993 -1.875 0 Mabsadd m
.79762 .59993 0 2.5 Mabsadd L
.79762 .59993 1.875 0 Mabsadd L
.79762 .59993 0 -2.5 Mabsadd L
.79762 .59993 -1.875 0 Mabsadd L closepath F
.85714 .60247 -1.875 0 Mabsadd m
.85714 .60247 0 2.5 Mabsadd L
.85714 .60247 1.875 0 Mabsadd L
.85714 .60247 0 -2.5 Mabsadd L
.85714 .60247 -1.875 0 Mabsadd L closepath F
.91667 .60304 -1.875 0 Mabsadd m
.91667 .60304 0 2.5 Mabsadd L
.91667 .60304 1.875 0 Mabsadd L
.91667 .60304 0 -2.5 Mabsadd L
.91667 .60304 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02884 L
.14286 .04297 L
.20238 .0571 L
.2619 .07123 L
.32143 .08536 L
.38095 .09949 L
.44048 .11362 L
.5 .12775 L
.55952 .14187 L
.61905 .156 L
.67857 .17013 L
.7381 .18426 L
.79762 .19839 L
.85714 .21252 L
.91667 .22665 L
.97619 .22665 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02884 0 2.5 Mabsadd m
.08333 .02884 -0.56518 .7779 Mabsadd L
.08333 .02884 -2.37764 .77254 Mabsadd L
.08333 .02884 -0.91448 -0.29713 Mabsadd L
.08333 .02884 -1.46946 -2.02254 Mabsadd L
.08333 .02884 0 -0.96154 Mabsadd L
.08333 .02884 1.46946 -2.02254 Mabsadd L
.08333 .02884 .91448 -0.29713 Mabsadd L
.08333 .02884 2.37764 .77254 Mabsadd L
.08333 .02884 .56518 .7779 Mabsadd L
.08333 .02884 0 2.5 Mabsadd L closepath F
.14286 .04297 0 2.5 Mabsadd m
.14286 .04297 -0.56518 .7779 Mabsadd L
.14286 .04297 -2.37764 .77254 Mabsadd L
.14286 .04297 -0.91448 -0.29713 Mabsadd L
.14286 .04297 -1.46946 -2.02254 Mabsadd L
.14286 .04297 0 -0.96154 Mabsadd L
.14286 .04297 1.46946 -2.02254 Mabsadd L
.14286 .04297 .91448 -0.29713 Mabsadd L
.14286 .04297 2.37764 .77254 Mabsadd L
.14286 .04297 .56518 .7779 Mabsadd L
.14286 .04297 0 2.5 Mabsadd L closepath F
.20238 .0571 0 2.5 Mabsadd m
.20238 .0571 -0.56518 .7779 Mabsadd L
.20238 .0571 -2.37764 .77254 Mabsadd L
.20238 .0571 -0.91448 -0.29713 Mabsadd L
.20238 .0571 -1.46946 -2.02254 Mabsadd L
.20238 .0571 0 -0.96154 Mabsadd L
.20238 .0571 1.46946 -2.02254 Mabsadd L
.20238 .0571 .91448 -0.29713 Mabsadd L
.20238 .0571 2.37764 .77254 Mabsadd L
.20238 .0571 .56518 .7779 Mabsadd L
.20238 .0571 0 2.5 Mabsadd L closepath F
.2619 .07123 0 2.5 Mabsadd m
.2619 .07123 -0.56518 .7779 Mabsadd L
.2619 .07123 -2.37764 .77254 Mabsadd L
.2619 .07123 -0.91448 -0.29713 Mabsadd L
.2619 .07123 -1.46946 -2.02254 Mabsadd L
.2619 .07123 0 -0.96154 Mabsadd L
.2619 .07123 1.46946 -2.02254 Mabsadd L
.2619 .07123 .91448 -0.29713 Mabsadd L
.2619 .07123 2.37764 .77254 Mabsadd L
.2619 .07123 .56518 .7779 Mabsadd L
.2619 .07123 0 2.5 Mabsadd L closepath F
.32143 .08536 0 2.5 Mabsadd m
.32143 .08536 -0.56518 .7779 Mabsadd L
.32143 .08536 -2.37764 .77254 Mabsadd L
.32143 .08536 -0.91448 -0.29713 Mabsadd L
.32143 .08536 -1.46946 -2.02254 Mabsadd L
.32143 .08536 0 -0.96154 Mabsadd L
.32143 .08536 1.46946 -2.02254 Mabsadd L
.32143 .08536 .91448 -0.29713 Mabsadd L
.32143 .08536 2.37764 .77254 Mabsadd L
.32143 .08536 .56518 .7779 Mabsadd L
.32143 .08536 0 2.5 Mabsadd L closepath F
.38095 .09949 0 2.5 Mabsadd m
.38095 .09949 -0.56518 .7779 Mabsadd L
.38095 .09949 -2.37764 .77254 Mabsadd L
.38095 .09949 -0.91448 -0.29713 Mabsadd L
.38095 .09949 -1.46946 -2.02254 Mabsadd L
.38095 .09949 0 -0.96154 Mabsadd L
.38095 .09949 1.46946 -2.02254 Mabsadd L
.38095 .09949 .91448 -0.29713 Mabsadd L
.38095 .09949 2.37764 .77254 Mabsadd L
.38095 .09949 .56518 .7779 Mabsadd L
.38095 .09949 0 2.5 Mabsadd L closepath F
.44048 .11362 0 2.5 Mabsadd m
.44048 .11362 -0.56518 .7779 Mabsadd L
.44048 .11362 -2.37764 .77254 Mabsadd L
.44048 .11362 -0.91448 -0.29713 Mabsadd L
.44048 .11362 -1.46946 -2.02254 Mabsadd L
.44048 .11362 0 -0.96154 Mabsadd L
.44048 .11362 1.46946 -2.02254 Mabsadd L
.44048 .11362 .91448 -0.29713 Mabsadd L
.44048 .11362 2.37764 .77254 Mabsadd L
.44048 .11362 .56518 .7779 Mabsadd L
.44048 .11362 0 2.5 Mabsadd L closepath F
.5 .12775 0 2.5 Mabsadd m
.5 .12775 -0.56518 .7779 Mabsadd L
.5 .12775 -2.37764 .77254 Mabsadd L
.5 .12775 -0.91448 -0.29713 Mabsadd L
.5 .12775 -1.46946 -2.02254 Mabsadd L
.5 .12775 0 -0.96154 Mabsadd L
.5 .12775 1.46946 -2.02254 Mabsadd L
.5 .12775 .91448 -0.29713 Mabsadd L
.5 .12775 2.37764 .77254 Mabsadd L
.5 .12775 .56518 .7779 Mabsadd L
.5 .12775 0 2.5 Mabsadd L closepath F
.55952 .14187 0 2.5 Mabsadd m
.55952 .14187 -0.56518 .7779 Mabsadd L
.55952 .14187 -2.37764 .77254 Mabsadd L
.55952 .14187 -0.91448 -0.29713 Mabsadd L
.55952 .14187 -1.46946 -2.02254 Mabsadd L
.55952 .14187 0 -0.96154 Mabsadd L
.55952 .14187 1.46946 -2.02254 Mabsadd L
.55952 .14187 .91448 -0.29713 Mabsadd L
.55952 .14187 2.37764 .77254 Mabsadd L
.55952 .14187 .56518 .7779 Mabsadd L
.55952 .14187 0 2.5 Mabsadd L closepath F
.61905 .156 0 2.5 Mabsadd m
.61905 .156 -0.56518 .7779 Mabsadd L
.61905 .156 -2.37764 .77254 Mabsadd L
.61905 .156 -0.91448 -0.29713 Mabsadd L
.61905 .156 -1.46946 -2.02254 Mabsadd L
.61905 .156 0 -0.96154 Mabsadd L
.61905 .156 1.46946 -2.02254 Mabsadd L
.61905 .156 .91448 -0.29713 Mabsadd L
.61905 .156 2.37764 .77254 Mabsadd L
.61905 .156 .56518 .7779 Mabsadd L
.61905 .156 0 2.5 Mabsadd L closepath F
.67857 .17013 0 2.5 Mabsadd m
.67857 .17013 -0.56518 .7779 Mabsadd L
.67857 .17013 -2.37764 .77254 Mabsadd L
.67857 .17013 -0.91448 -0.29713 Mabsadd L
.67857 .17013 -1.46946 -2.02254 Mabsadd L
.67857 .17013 0 -0.96154 Mabsadd L
.67857 .17013 1.46946 -2.02254 Mabsadd L
.67857 .17013 .91448 -0.29713 Mabsadd L
.67857 .17013 2.37764 .77254 Mabsadd L
.67857 .17013 .56518 .7779 Mabsadd L
.67857 .17013 0 2.5 Mabsadd L closepath F
.7381 .18426 0 2.5 Mabsadd m
.7381 .18426 -0.56518 .7779 Mabsadd L
.7381 .18426 -2.37764 .77254 Mabsadd L
.7381 .18426 -0.91448 -0.29713 Mabsadd L
.7381 .18426 -1.46946 -2.02254 Mabsadd L
.7381 .18426 0 -0.96154 Mabsadd L
.7381 .18426 1.46946 -2.02254 Mabsadd L
.7381 .18426 .91448 -0.29713 Mabsadd L
.7381 .18426 2.37764 .77254 Mabsadd L
.7381 .18426 .56518 .7779 Mabsadd L
.7381 .18426 0 2.5 Mabsadd L closepath F
.79762 .19839 0 2.5 Mabsadd m
.79762 .19839 -0.56518 .7779 Mabsadd L
.79762 .19839 -2.37764 .77254 Mabsadd L
.79762 .19839 -0.91448 -0.29713 Mabsadd L
.79762 .19839 -1.46946 -2.02254 Mabsadd L
.79762 .19839 0 -0.96154 Mabsadd L
.79762 .19839 1.46946 -2.02254 Mabsadd L
.79762 .19839 .91448 -0.29713 Mabsadd L
.79762 .19839 2.37764 .77254 Mabsadd L
.79762 .19839 .56518 .7779 Mabsadd L
.79762 .19839 0 2.5 Mabsadd L closepath F
.85714 .21252 0 2.5 Mabsadd m
.85714 .21252 -0.56518 .7779 Mabsadd L
.85714 .21252 -2.37764 .77254 Mabsadd L
.85714 .21252 -0.91448 -0.29713 Mabsadd L
.85714 .21252 -1.46946 -2.02254 Mabsadd L
.85714 .21252 0 -0.96154 Mabsadd L
.85714 .21252 1.46946 -2.02254 Mabsadd L
.85714 .21252 .91448 -0.29713 Mabsadd L
.85714 .21252 2.37764 .77254 Mabsadd L
.85714 .21252 .56518 .7779 Mabsadd L
.85714 .21252 0 2.5 Mabsadd L closepath F
.91667 .22665 0 2.5 Mabsadd m
.91667 .22665 -0.56518 .7779 Mabsadd L
.91667 .22665 -2.37764 .77254 Mabsadd L
.91667 .22665 -0.91448 -0.29713 Mabsadd L
.91667 .22665 -1.46946 -2.02254 Mabsadd L
.91667 .22665 0 -0.96154 Mabsadd L
.91667 .22665 1.46946 -2.02254 Mabsadd L
.91667 .22665 .91448 -0.29713 Mabsadd L
.91667 .22665 2.37764 .77254 Mabsadd L
.91667 .22665 .56518 .7779 Mabsadd L
.91667 .22665 0 2.5 Mabsadd L closepath F
.97619 .22665 0 2.5 Mabsadd m
.97619 .22665 -0.56518 .7779 Mabsadd L
.97619 .22665 -2.37764 .77254 Mabsadd L
.97619 .22665 -0.91448 -0.29713 Mabsadd L
.97619 .22665 -1.46946 -2.02254 Mabsadd L
.97619 .22665 0 -0.96154 Mabsadd L
.97619 .22665 1.46946 -2.02254 Mabsadd L
.97619 .22665 .91448 -0.29713 Mabsadd L
.97619 .22665 2.37764 .77254 Mabsadd L
.97619 .22665 .56518 .7779 Mabsadd L
.97619 .22665 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01754 m
.08333 .09214 L
.14286 .11644 L
.20238 .13227 L
.2619 .11983 L
.32143 .08423 L
.38095 .06191 L
.44048 .04382 L
.5 .03223 L
.55952 .02517 L
.61905 .01924 L
.67857 .01698 L
.7381 .01726 L
.79762 .01528 L
.85714 .015 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01754 -2.5 2.5 Mabsadd m
.02381 .01754 2.5 2.5 Mabsadd L
.02381 .01754 2.5 -2.5 Mabsadd L
.02381 .01754 -2.5 -2.5 Mabsadd L
.02381 .01754 -2.5 2.5 Mabsadd L closepath F
.08333 .09214 -2.5 2.5 Mabsadd m
.08333 .09214 2.5 2.5 Mabsadd L
.08333 .09214 2.5 -2.5 Mabsadd L
.08333 .09214 -2.5 -2.5 Mabsadd L
.08333 .09214 -2.5 2.5 Mabsadd L closepath F
.14286 .11644 -2.5 2.5 Mabsadd m
.14286 .11644 2.5 2.5 Mabsadd L
.14286 .11644 2.5 -2.5 Mabsadd L
.14286 .11644 -2.5 -2.5 Mabsadd L
.14286 .11644 -2.5 2.5 Mabsadd L closepath F
.20238 .13227 -2.5 2.5 Mabsadd m
.20238 .13227 2.5 2.5 Mabsadd L
.20238 .13227 2.5 -2.5 Mabsadd L
.20238 .13227 -2.5 -2.5 Mabsadd L
.20238 .13227 -2.5 2.5 Mabsadd L closepath F
.2619 .11983 -2.5 2.5 Mabsadd m
.2619 .11983 2.5 2.5 Mabsadd L
.2619 .11983 2.5 -2.5 Mabsadd L
.2619 .11983 -2.5 -2.5 Mabsadd L
.2619 .11983 -2.5 2.5 Mabsadd L closepath F
.32143 .08423 -2.5 2.5 Mabsadd m
.32143 .08423 2.5 2.5 Mabsadd L
.32143 .08423 2.5 -2.5 Mabsadd L
.32143 .08423 -2.5 -2.5 Mabsadd L
.32143 .08423 -2.5 2.5 Mabsadd L closepath F
.38095 .06191 -2.5 2.5 Mabsadd m
.38095 .06191 2.5 2.5 Mabsadd L
.38095 .06191 2.5 -2.5 Mabsadd L
.38095 .06191 -2.5 -2.5 Mabsadd L
.38095 .06191 -2.5 2.5 Mabsadd L closepath F
.44048 .04382 -2.5 2.5 Mabsadd m
.44048 .04382 2.5 2.5 Mabsadd L
.44048 .04382 2.5 -2.5 Mabsadd L
.44048 .04382 -2.5 -2.5 Mabsadd L
.44048 .04382 -2.5 2.5 Mabsadd L closepath F
.5 .03223 -2.5 2.5 Mabsadd m
.5 .03223 2.5 2.5 Mabsadd L
.5 .03223 2.5 -2.5 Mabsadd L
.5 .03223 -2.5 -2.5 Mabsadd L
.5 .03223 -2.5 2.5 Mabsadd L closepath F
.55952 .02517 -2.5 2.5 Mabsadd m
.55952 .02517 2.5 2.5 Mabsadd L
.55952 .02517 2.5 -2.5 Mabsadd L
.55952 .02517 -2.5 -2.5 Mabsadd L
.55952 .02517 -2.5 2.5 Mabsadd L closepath F
.61905 .01924 -2.5 2.5 Mabsadd m
.61905 .01924 2.5 2.5 Mabsadd L
.61905 .01924 2.5 -2.5 Mabsadd L
.61905 .01924 -2.5 -2.5 Mabsadd L
.61905 .01924 -2.5 2.5 Mabsadd L closepath F
.67857 .01698 -2.5 2.5 Mabsadd m
.67857 .01698 2.5 2.5 Mabsadd L
.67857 .01698 2.5 -2.5 Mabsadd L
.67857 .01698 -2.5 -2.5 Mabsadd L
.67857 .01698 -2.5 2.5 Mabsadd L closepath F
.7381 .01726 -2.5 2.5 Mabsadd m
.7381 .01726 2.5 2.5 Mabsadd L
.7381 .01726 2.5 -2.5 Mabsadd L
.7381 .01726 -2.5 -2.5 Mabsadd L
.7381 .01726 -2.5 2.5 Mabsadd L closepath F
.79762 .01528 -2.5 2.5 Mabsadd m
.79762 .01528 2.5 2.5 Mabsadd L
.79762 .01528 2.5 -2.5 Mabsadd L
.79762 .01528 -2.5 -2.5 Mabsadd L
.79762 .01528 -2.5 2.5 Mabsadd L closepath F
.85714 .015 -2.5 2.5 Mabsadd m
.85714 .015 2.5 2.5 Mabsadd L
.85714 .015 2.5 -2.5 Mabsadd L
.85714 .015 -2.5 -2.5 Mabsadd L
.85714 .015 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool40003ool00`00oooo
o`02ool3000Xool3000Yool00`00ooooo`03ool00`00ooooo`02ool3000Uool40003ool2000Rool4
0002ool40003ool00`00ooooo`02ool3000Rool40002ool3003Bool005;oo`03003ooooo00coo`03
003ooooo02Soo`03003ooooo02Koo`03003ooooo00_oo`03003ooooo02Coo`05003oooooool00002
ool00`00ooooo`0Qool01@00oooooooo00003_oo00<00?ooool08Ooo00<00?ooool01?oo00<00?oo
ool0cooo001Cool00`00ooooo`0;ool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0:ool0
0`00ooooo`0Tool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool0cooo001Dool00`00ooooo`07ool3000X
ool3000Zool00`00ooooo`07ool3000Wool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool01ooo0`009?oo00@00?ooooooo`<00=;oo`00EOoo00<00?ooool01_oo00<0
0?ooool0:?oo00<00?ooool0:ooo00<00?ooool01_oo00<00?ooool09ooo00D00?ooooooo`0000;o
o`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`05003oooooool0
003Dool005;oo`04003ooooo0008ool00`00ooooo`0Xool00`00ooooo`0Xool01000ooooo`002?oo
00<00?ooool09Ooo0`000ooo00@00?ooool0027oo`<000?oo`04003ooooo0008ool00`00ooooo`0R
ool30003ool00`00ooooo`3Bool005?oo`8000Woo`@002Ooo`@002Ooo`@000Soo`@002Koo`03003o
oooo00;oo`8002Coo`03003ooooo00;oo`8000Woo`@002?oo`04003oooooool4003Aool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo013oo`8001;oo`03003ooooo0>Koo`D000koo`D000ooo`D000koo`D00:goo`00:Ooo00<0
0?ooool02Oooo`00B`00Y_oo000Yool00`00ooooo`0>ool500000ooo00000005ool00`00ooooo`06
ool20008ool<0008ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`04ool50007ool01@00oooooooo00000_oo1`000ooo0P0000?oo`00ool02P000ooo
1P000ooo0P0000?oo`0000001P000ooo0P000_oo2`000ooo1P000ooo1P001ooo00<00?ooool01?oo
1@00[Ooo000Yool00`00ooooo`0>ool50005ool01000ooooo`002?oo00<00?ooool01ooo00<00?oo
ool01_oo0`002?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@002?oo00<00?oo
ool00`0000?oo`0000000`000_oo1P001_oo1@002?oo00<00?ooool01?oo1@001ooo00<00?ooool0
1Ooo1@001ooo00<00?ooool01?oo1@001ooo00<00?ooool01Ooo1@001ooo00<00?ooool01?oo1@00
[Ooo000Yool00`00ooooo`0>ool50008ool2000Aool00`00ooooo`07ool00`00ool0000Tool00`00
ooooo`0^ool00`00ooooo`0[ool50004ool01000oooooooo0`001?oo1@003_oo1@002?oo00<00?oo
ool01?oo1@003ooo1@003_oo1@003ooo1@003_oo1@00[Ooo000Yool00`00ooooo`0>ool5000;ool2
0003ool3000Dool00`00ooooo`21ool6000>ool5000>ool5000?ool5003kool002Woo`03003ooooo
01Coo`03003ooooo00_oo`D001Coo`03003ooooo06goo`D000?oo`<000?oo`8000?oo`D00?ooocOo
o`00:Ooo00<00?ooool05Ooo00<00?ooool02_oo1@000_oo00<00?ooool04?oo00<00?ooool0K?oo
20002ooo1@00oooo=ooo000Yool00`00ooooo`0Eool00`00ooooo`0<ool00`00ooooo`05ool2000?
ool00`00ooooo`1Vool30002ool5003ooom:ool002Woo`03003ooooo01Koo`03003ooooo01Koo`80
00coo`03003ooooo06?oo`<000Goo`D00?oood[oo`00:Ooo00<00?ooool05ooo00<00?ooool06Ooo
00<00?ooool00`001Ooo00<00?ooool0E_oo1@000ooo00<00?ooool02Ooo1@00ooooB_oo000Yool3
000gool40004ool00`00ooooo`1Eool5003ooomNool002Woo`03003ooooo03Koo`@000?oo`800003
ool00?oo05Coo`H00?oooekoo`00:Ooo00<00?ooool06Ooo0P009Ooo0P00D?oo00<00?ooool00_oo
1@00ooooG_oo000Yool00`00ooooo`11ool01000ooooo`000_oo0P000_oo0P00B_oo1@00ooooG_oo
000Yool00`00ooooo`12ool00`00ooooo`06ool00`00ooooo`0fool50003ool3003ooom[ool002Wo
o`03003ooooo01coo`03003ooooo02Coo`03003ooooo00?oo`L003Coo`P00?ooofkoo`00:Ooo00<0
0?ooool07Ooo00<00?ooool09?oo00<00?ooool02ooo00<00?ooool0;ooo1@00ooooLOoo000Yool0
0`00ooooo`0Mool00`00ooooo`0Tool00`00ooooo`0>ool01000ooooo`00:ooo1@00ooooLOoo000Y
ool00`00ooooo`0Nool00`00ooooo`0Tool00`00ooooo`0Aool01@00ooooo`00ool00`007ooo0P00
0_oo1@00ooooLOoo000Yool3000Oool00`00ooooo`0Tool00`00ooooo`0Eool3000Mool2003Toon8
000=ool002Woo`03003ooooo04Ooo`03003ooooo01?oo`@000;oo`03003ooooo01Koo`800>Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo00<00?ooool05Ooo00<00?ooool0
1?oo00@00?ooool000koo`800>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
8_oo00<00?ooool08ooo00<00?ooool07ooo00@00?ooool000;oo`D00>ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool08_oo00<00?ooool09?oo00<00?ooool09?oo1@00kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Rool5000Sool00`00ooooo`0Sool5003_
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02;oo`D002?oo`03003oo`0002?o
o`D000;oo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo
1@009?oo0P008ooo1@001Ooo0P000_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0Rool6000Rool3000Oool2000Cool20002ool3003Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<002;oo`D00003ool00000027oo`<003Ooo`800=goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo00<00?ooool07Ooo00<00?ooool06Ooo00<00?oo
ool06?oo1@00fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]ool00`00oooo
o`0Nool00`00ooooo`0Fool2000Mool00`00ooooo`02ool20002ool00`00ooooo`3Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo037oo`8001_oo`03003ooooo01Coo`8002Soo`03
003ooooo00800=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<ooo1`005Ooo
00<00?ooool04_oo00<00?ooool0;ooo00<00?ooool00P00bOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0eool5000Eool00`00ooooo`0;ool5000gool20039ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`H001Goo`03003ooooo00[oo`D003Goo`L000;o
o`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo1@001?oo
0P004Ooo00<00?ooool01ooo1`00?_oo00<00?ooool00P00_ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0eool50006ool2000?ool00`00ooooo`04ool30002ool50015ool00`00
ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`8000koo`03003o
o`0000Soo`D004Soo`@00;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00A_oo0P0000?o
o`0000001P0000?oo`00ool0Eooo1@0000?oo`00ool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`19ool50005ool00`00ooooo`1Gool01@00oooooooo00000_oo0P00[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool50005ool00`00ooooo`1Rool00`00
ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`D000Koo`03003o
oooo06Coo`8000?oo`800:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo
1@001ooo00<00?ooool0I_oo1000X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Eool00`00ooooo`1Vool50002ool2002Mool00`00ooooo`1Vool2000=ool20005ool20006ool0
0`00ooooo`0;ool002Woo`03003ooooo05Koo`03003ooooo073oo`03003ooooo09Soo`03003ooooo
06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`005?oo0`00
1?oo0P001?oo0P001_oo00<00?ooool0E_oo00<00?ooool0Looo0P00U_oo00<00?ooool05_oo1@00
6?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?o
o`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo
00<00?ooool01?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo05Ooo`03003ooooo07Koo`03003ooooo00<008koo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000oooo
o`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`005ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool3001Hool00`00ooooo`1hool200000ooo0000002<
ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0F?oo00<00?ooool0Mooo1@000ooo00<00?ooool0Qooo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool001Co
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0FOoo00<00?ooool0
POoo0P00QOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0FOoo00<00?ooool0QOoo00<00?ooool0P?oo00<00?ooool0<ooo1@00
2Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P00
1_oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00ooooo`1Jool00`00ooooo`27
ool00`00ooooo`02001kool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo05[oo`03003ooooo08Woo`@00003ool00?oo07Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo00<00?ooool0R_oo00<00?ooool00ooo
0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Lool00`00ooooo`2Cool0
0`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`03003ooooo
09Koo`04003ooooo0002ool2001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005goo`03
003ooooo09Woo`04003oo`00001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05goo`03003ooooo09Woo`D00003ool0000006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0G_oo00<00?ooool0X_oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Nool2002Vool01000ooooo`00F_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Mool4002Yool00`00ooooo`03001Dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05koo`<00:goo`@005;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Gooo0P00[?oo10000ooo00<00?ooool0COoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Qool00`00ooooo`2cool2001;ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo067oo`03003ooooo0;Koo`8000;oo`04003oooooool20010ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<006;oo`03003ooooo0;coo`<0043oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0^ooo1P00?_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Sool00`00ooooo`32ool2000jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06?oo`03003ooooo0<Goo`8000;oo`03003ooooo03;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0booo0P0000Coo`000000017o
o`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0c_oo
0`0000?oo`0000000_oo00<00?ooool00P000_oo00<00?ooool010006Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Uool00`00ooooo`3<ool5000>ool5000Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`03003ooooo0<koo`03003ooooo02_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool0nooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Vool00`00ooooo`3kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<006Ooo`03003ooooo0?[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Iooo00<00?ooool0n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1X
ool00`00ooooo`3iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003o
oooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0n?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03003ooooo0?Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1[ool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<006_oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo
00<00?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool00`00oooo
o`3eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06goo`03003ooooo0?Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo00<00?ooool0m?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`3cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Kooo00<00?ooool0l_oo00<00?oo
ool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`80
0003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Kooo00<00?ooool0l_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00L?oo00<00?ooool0
lOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<0
0?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00oooo
o`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`3aool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo077oo`03003ooooo0?3oo`03003ooooo
01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000
ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1aool00`00ooooo`3`ool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo07;oo`800?3oo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0L_oo0`00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool4003_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`<00>ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<007Goo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo
00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00oooo
o`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003ooooo0>[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0j_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Woo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0NOoo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1jool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`03
003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0
i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1mool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1o
ool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007ooo`03003ooooo0>;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`22ool00`00ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08?oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo
00<00?ooool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00oooo
o`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Coo`03003ooooo0=goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`25ool2003Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Coo`@00=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo
0`00g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00ool0003Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40002ool30004ool20004ool20006ool00`00ooooo`2:ool00`00ooooo`3G
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo08_oo`03003ooooo0=Koo`03003ooooo00CoobT000Ooo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`004?oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3002<ool00`00oooo
o`3Eool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000@ool01@00
oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2>ool00`00ooooo`3C
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>
ool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08ooo`03
003ooooo0=;oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`004?oo00@0
0?ooooooo`@000?oo`8000Coo`8000Koo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002D
ool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003o
oooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Iool20039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Soo`@00<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0`00b?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool00`00ool00037ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`800<Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7o
o`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?oo
ool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Wool00`00ooooo`2joon8000=ool002Woo`<00:Soo`03003ooooo0?oo
odooo`00:Ooo00<00?ooool0ZOoo0P00ooooCooo000Yool00`00ooooo`2[ool00`00ool0003ooom<
ool002Woo`03003ooooo0:coo`<00?oood_oo`00:Ooo00<00?ooool0Zooo1000ooooBooo000Yool0
0`00ooooo`2/ool200000ooo0000003ooom9ool002Woo`03003ooooo0;7oo`800?ooodOoo`00:Ooo
00<00?ooool0/ooo0P00ooooAOoo000Yool00`00ooooo`2eool2003ooom3ool002Woo`<00;Ooo`<0
0?oood3oo`00:Ooo00<00?ooool0^_oo0P00oooo?_oo000Yool00`00ooooo`2lool2003ooollool0
02Woo`03003ooooo0;koo`@00?ooocSoo`00:Ooo00<00?ooool0_ooo1000oooo=ooo000Yool00`00
ooooo`30ool6003oooldool002Woo`03003ooooo0<7oo`03003ooooo00;oo`<00?oooc7oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0bOoo1000oooo;Ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3=ool3003ooolZ
ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<0
0=3oo`<00003ool00?oo0?ooobCoo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0dooo1@00oooo8_oo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Dool20002ool6003o
oolLool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Dool00`00ooooo`07ool70002ool2003ooolAool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0>Goo`P000ooo`03003ooooo0?[oo`00:Ooo00<00?ooool0iooo0`00
0ooo2P001?oo0P004_oo00<00?ooool0iooo000Yool00`00ooooo`3Xool00`00ooooo`0<ool?0008
ool3000Bool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`2/ool002Woo`03003ooooo0?_o
o`8000Wooa<000Woo`<0013oo`<0017oo`<00:goo`00:Ooo00<00?ooool0oooo3ooo0P002Ooo<`00
[Ooo000Yool3003ooolSool2000Aool2000Bool2002^ool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.13722, \
-290.952, 0.0511364, 10.7718}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({16, 2083, 750}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000280021 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .15473 -18 -4.5 ]
[-0.05218 .15473 0 4.5 ]
[-0.05218 .29474 -24 -4.5 ]
[-0.05218 .29474 0 4.5 ]
[-0.05218 .43475 -24 -4.5 ]
[-0.05218 .43475 0 4.5 ]
[-0.05218 .57476 -24 -4.5 ]
[-0.05218 .57476 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .15473 m
-0.03343 .15473 L
s
[(500)] -0.05218 .15473 1 0 Mshowa
-0.03968 .29474 m
-0.03343 .29474 L
s
[(1000)] -0.05218 .29474 1 0 Mshowa
-0.03968 .43475 m
-0.03343 .43475 L
s
[(1500)] -0.05218 .43475 1 0 Mshowa
-0.03968 .57476 m
-0.03343 .57476 L
s
[(2000)] -0.05218 .57476 1 0 Mshowa
.125 Mabswid
-0.03968 .04272 m
-0.03593 .04272 L
s
-0.03968 .07072 m
-0.03593 .07072 L
s
-0.03968 .09872 m
-0.03593 .09872 L
s
-0.03968 .12672 m
-0.03593 .12672 L
s
-0.03968 .18273 m
-0.03593 .18273 L
s
-0.03968 .21073 m
-0.03593 .21073 L
s
-0.03968 .23873 m
-0.03593 .23873 L
s
-0.03968 .26673 m
-0.03593 .26673 L
s
-0.03968 .32274 m
-0.03593 .32274 L
s
-0.03968 .35074 m
-0.03593 .35074 L
s
-0.03968 .37874 m
-0.03593 .37874 L
s
-0.03968 .40674 m
-0.03593 .40674 L
s
-0.03968 .46275 m
-0.03593 .46275 L
s
-0.03968 .49075 m
-0.03593 .49075 L
s
-0.03968 .51875 m
-0.03593 .51875 L
s
-0.03968 .54675 m
-0.03593 .54675 L
s
-0.03968 .60276 m
-0.03593 .60276 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01752 L
.21429 .1018 L
.27778 .20261 L
.34127 .3023 L
.40476 .3891 L
.46825 .46247 L
.53175 .51791 L
.59524 .55488 L
.65873 .57672 L
.72222 .5896 L
.78571 .59576 L
.84921 .6008 L
.9127 .60276 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01752 -1.875 0 Mabsadd m
.15079 .01752 0 2.5 Mabsadd L
.15079 .01752 1.875 0 Mabsadd L
.15079 .01752 0 -2.5 Mabsadd L
.15079 .01752 -1.875 0 Mabsadd L closepath F
.21429 .1018 -1.875 0 Mabsadd m
.21429 .1018 0 2.5 Mabsadd L
.21429 .1018 1.875 0 Mabsadd L
.21429 .1018 0 -2.5 Mabsadd L
.21429 .1018 -1.875 0 Mabsadd L closepath F
.27778 .20261 -1.875 0 Mabsadd m
.27778 .20261 0 2.5 Mabsadd L
.27778 .20261 1.875 0 Mabsadd L
.27778 .20261 0 -2.5 Mabsadd L
.27778 .20261 -1.875 0 Mabsadd L closepath F
.34127 .3023 -1.875 0 Mabsadd m
.34127 .3023 0 2.5 Mabsadd L
.34127 .3023 1.875 0 Mabsadd L
.34127 .3023 0 -2.5 Mabsadd L
.34127 .3023 -1.875 0 Mabsadd L closepath F
.40476 .3891 -1.875 0 Mabsadd m
.40476 .3891 0 2.5 Mabsadd L
.40476 .3891 1.875 0 Mabsadd L
.40476 .3891 0 -2.5 Mabsadd L
.40476 .3891 -1.875 0 Mabsadd L closepath F
.46825 .46247 -1.875 0 Mabsadd m
.46825 .46247 0 2.5 Mabsadd L
.46825 .46247 1.875 0 Mabsadd L
.46825 .46247 0 -2.5 Mabsadd L
.46825 .46247 -1.875 0 Mabsadd L closepath F
.53175 .51791 -1.875 0 Mabsadd m
.53175 .51791 0 2.5 Mabsadd L
.53175 .51791 1.875 0 Mabsadd L
.53175 .51791 0 -2.5 Mabsadd L
.53175 .51791 -1.875 0 Mabsadd L closepath F
.59524 .55488 -1.875 0 Mabsadd m
.59524 .55488 0 2.5 Mabsadd L
.59524 .55488 1.875 0 Mabsadd L
.59524 .55488 0 -2.5 Mabsadd L
.59524 .55488 -1.875 0 Mabsadd L closepath F
.65873 .57672 -1.875 0 Mabsadd m
.65873 .57672 0 2.5 Mabsadd L
.65873 .57672 1.875 0 Mabsadd L
.65873 .57672 0 -2.5 Mabsadd L
.65873 .57672 -1.875 0 Mabsadd L closepath F
.72222 .5896 -1.875 0 Mabsadd m
.72222 .5896 0 2.5 Mabsadd L
.72222 .5896 1.875 0 Mabsadd L
.72222 .5896 0 -2.5 Mabsadd L
.72222 .5896 -1.875 0 Mabsadd L closepath F
.78571 .59576 -1.875 0 Mabsadd m
.78571 .59576 0 2.5 Mabsadd L
.78571 .59576 1.875 0 Mabsadd L
.78571 .59576 0 -2.5 Mabsadd L
.78571 .59576 -1.875 0 Mabsadd L closepath F
.84921 .6008 -1.875 0 Mabsadd m
.84921 .6008 0 2.5 Mabsadd L
.84921 .6008 1.875 0 Mabsadd L
.84921 .6008 0 -2.5 Mabsadd L
.84921 .6008 -1.875 0 Mabsadd L closepath F
.9127 .60276 -1.875 0 Mabsadd m
.9127 .60276 0 2.5 Mabsadd L
.9127 .60276 1.875 0 Mabsadd L
.9127 .60276 0 -2.5 Mabsadd L
.9127 .60276 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02872 L
.15079 .04272 L
.21429 .05672 L
.27778 .07072 L
.34127 .08472 L
.40476 .09872 L
.46825 .11272 L
.53175 .12672 L
.59524 .14072 L
.65873 .15473 L
.72222 .16873 L
.78571 .18273 L
.84921 .19673 L
.9127 .21073 L
.97619 .21073 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02872 0 2.5 Mabsadd m
.0873 .02872 -0.56518 .7779 Mabsadd L
.0873 .02872 -2.37764 .77254 Mabsadd L
.0873 .02872 -0.91448 -0.29713 Mabsadd L
.0873 .02872 -1.46946 -2.02254 Mabsadd L
.0873 .02872 0 -0.96154 Mabsadd L
.0873 .02872 1.46946 -2.02254 Mabsadd L
.0873 .02872 .91448 -0.29713 Mabsadd L
.0873 .02872 2.37764 .77254 Mabsadd L
.0873 .02872 .56518 .7779 Mabsadd L
.0873 .02872 0 2.5 Mabsadd L closepath F
.15079 .04272 0 2.5 Mabsadd m
.15079 .04272 -0.56518 .7779 Mabsadd L
.15079 .04272 -2.37764 .77254 Mabsadd L
.15079 .04272 -0.91448 -0.29713 Mabsadd L
.15079 .04272 -1.46946 -2.02254 Mabsadd L
.15079 .04272 0 -0.96154 Mabsadd L
.15079 .04272 1.46946 -2.02254 Mabsadd L
.15079 .04272 .91448 -0.29713 Mabsadd L
.15079 .04272 2.37764 .77254 Mabsadd L
.15079 .04272 .56518 .7779 Mabsadd L
.15079 .04272 0 2.5 Mabsadd L closepath F
.21429 .05672 0 2.5 Mabsadd m
.21429 .05672 -0.56518 .7779 Mabsadd L
.21429 .05672 -2.37764 .77254 Mabsadd L
.21429 .05672 -0.91448 -0.29713 Mabsadd L
.21429 .05672 -1.46946 -2.02254 Mabsadd L
.21429 .05672 0 -0.96154 Mabsadd L
.21429 .05672 1.46946 -2.02254 Mabsadd L
.21429 .05672 .91448 -0.29713 Mabsadd L
.21429 .05672 2.37764 .77254 Mabsadd L
.21429 .05672 .56518 .7779 Mabsadd L
.21429 .05672 0 2.5 Mabsadd L closepath F
.27778 .07072 0 2.5 Mabsadd m
.27778 .07072 -0.56518 .7779 Mabsadd L
.27778 .07072 -2.37764 .77254 Mabsadd L
.27778 .07072 -0.91448 -0.29713 Mabsadd L
.27778 .07072 -1.46946 -2.02254 Mabsadd L
.27778 .07072 0 -0.96154 Mabsadd L
.27778 .07072 1.46946 -2.02254 Mabsadd L
.27778 .07072 .91448 -0.29713 Mabsadd L
.27778 .07072 2.37764 .77254 Mabsadd L
.27778 .07072 .56518 .7779 Mabsadd L
.27778 .07072 0 2.5 Mabsadd L closepath F
.34127 .08472 0 2.5 Mabsadd m
.34127 .08472 -0.56518 .7779 Mabsadd L
.34127 .08472 -2.37764 .77254 Mabsadd L
.34127 .08472 -0.91448 -0.29713 Mabsadd L
.34127 .08472 -1.46946 -2.02254 Mabsadd L
.34127 .08472 0 -0.96154 Mabsadd L
.34127 .08472 1.46946 -2.02254 Mabsadd L
.34127 .08472 .91448 -0.29713 Mabsadd L
.34127 .08472 2.37764 .77254 Mabsadd L
.34127 .08472 .56518 .7779 Mabsadd L
.34127 .08472 0 2.5 Mabsadd L closepath F
.40476 .09872 0 2.5 Mabsadd m
.40476 .09872 -0.56518 .7779 Mabsadd L
.40476 .09872 -2.37764 .77254 Mabsadd L
.40476 .09872 -0.91448 -0.29713 Mabsadd L
.40476 .09872 -1.46946 -2.02254 Mabsadd L
.40476 .09872 0 -0.96154 Mabsadd L
.40476 .09872 1.46946 -2.02254 Mabsadd L
.40476 .09872 .91448 -0.29713 Mabsadd L
.40476 .09872 2.37764 .77254 Mabsadd L
.40476 .09872 .56518 .7779 Mabsadd L
.40476 .09872 0 2.5 Mabsadd L closepath F
.46825 .11272 0 2.5 Mabsadd m
.46825 .11272 -0.56518 .7779 Mabsadd L
.46825 .11272 -2.37764 .77254 Mabsadd L
.46825 .11272 -0.91448 -0.29713 Mabsadd L
.46825 .11272 -1.46946 -2.02254 Mabsadd L
.46825 .11272 0 -0.96154 Mabsadd L
.46825 .11272 1.46946 -2.02254 Mabsadd L
.46825 .11272 .91448 -0.29713 Mabsadd L
.46825 .11272 2.37764 .77254 Mabsadd L
.46825 .11272 .56518 .7779 Mabsadd L
.46825 .11272 0 2.5 Mabsadd L closepath F
.53175 .12672 0 2.5 Mabsadd m
.53175 .12672 -0.56518 .7779 Mabsadd L
.53175 .12672 -2.37764 .77254 Mabsadd L
.53175 .12672 -0.91448 -0.29713 Mabsadd L
.53175 .12672 -1.46946 -2.02254 Mabsadd L
.53175 .12672 0 -0.96154 Mabsadd L
.53175 .12672 1.46946 -2.02254 Mabsadd L
.53175 .12672 .91448 -0.29713 Mabsadd L
.53175 .12672 2.37764 .77254 Mabsadd L
.53175 .12672 .56518 .7779 Mabsadd L
.53175 .12672 0 2.5 Mabsadd L closepath F
.59524 .14072 0 2.5 Mabsadd m
.59524 .14072 -0.56518 .7779 Mabsadd L
.59524 .14072 -2.37764 .77254 Mabsadd L
.59524 .14072 -0.91448 -0.29713 Mabsadd L
.59524 .14072 -1.46946 -2.02254 Mabsadd L
.59524 .14072 0 -0.96154 Mabsadd L
.59524 .14072 1.46946 -2.02254 Mabsadd L
.59524 .14072 .91448 -0.29713 Mabsadd L
.59524 .14072 2.37764 .77254 Mabsadd L
.59524 .14072 .56518 .7779 Mabsadd L
.59524 .14072 0 2.5 Mabsadd L closepath F
.65873 .15473 0 2.5 Mabsadd m
.65873 .15473 -0.56518 .7779 Mabsadd L
.65873 .15473 -2.37764 .77254 Mabsadd L
.65873 .15473 -0.91448 -0.29713 Mabsadd L
.65873 .15473 -1.46946 -2.02254 Mabsadd L
.65873 .15473 0 -0.96154 Mabsadd L
.65873 .15473 1.46946 -2.02254 Mabsadd L
.65873 .15473 .91448 -0.29713 Mabsadd L
.65873 .15473 2.37764 .77254 Mabsadd L
.65873 .15473 .56518 .7779 Mabsadd L
.65873 .15473 0 2.5 Mabsadd L closepath F
.72222 .16873 0 2.5 Mabsadd m
.72222 .16873 -0.56518 .7779 Mabsadd L
.72222 .16873 -2.37764 .77254 Mabsadd L
.72222 .16873 -0.91448 -0.29713 Mabsadd L
.72222 .16873 -1.46946 -2.02254 Mabsadd L
.72222 .16873 0 -0.96154 Mabsadd L
.72222 .16873 1.46946 -2.02254 Mabsadd L
.72222 .16873 .91448 -0.29713 Mabsadd L
.72222 .16873 2.37764 .77254 Mabsadd L
.72222 .16873 .56518 .7779 Mabsadd L
.72222 .16873 0 2.5 Mabsadd L closepath F
.78571 .18273 0 2.5 Mabsadd m
.78571 .18273 -0.56518 .7779 Mabsadd L
.78571 .18273 -2.37764 .77254 Mabsadd L
.78571 .18273 -0.91448 -0.29713 Mabsadd L
.78571 .18273 -1.46946 -2.02254 Mabsadd L
.78571 .18273 0 -0.96154 Mabsadd L
.78571 .18273 1.46946 -2.02254 Mabsadd L
.78571 .18273 .91448 -0.29713 Mabsadd L
.78571 .18273 2.37764 .77254 Mabsadd L
.78571 .18273 .56518 .7779 Mabsadd L
.78571 .18273 0 2.5 Mabsadd L closepath F
.84921 .19673 0 2.5 Mabsadd m
.84921 .19673 -0.56518 .7779 Mabsadd L
.84921 .19673 -2.37764 .77254 Mabsadd L
.84921 .19673 -0.91448 -0.29713 Mabsadd L
.84921 .19673 -1.46946 -2.02254 Mabsadd L
.84921 .19673 0 -0.96154 Mabsadd L
.84921 .19673 1.46946 -2.02254 Mabsadd L
.84921 .19673 .91448 -0.29713 Mabsadd L
.84921 .19673 2.37764 .77254 Mabsadd L
.84921 .19673 .56518 .7779 Mabsadd L
.84921 .19673 0 2.5 Mabsadd L closepath F
.9127 .21073 0 2.5 Mabsadd m
.9127 .21073 -0.56518 .7779 Mabsadd L
.9127 .21073 -2.37764 .77254 Mabsadd L
.9127 .21073 -0.91448 -0.29713 Mabsadd L
.9127 .21073 -1.46946 -2.02254 Mabsadd L
.9127 .21073 0 -0.96154 Mabsadd L
.9127 .21073 1.46946 -2.02254 Mabsadd L
.9127 .21073 .91448 -0.29713 Mabsadd L
.9127 .21073 2.37764 .77254 Mabsadd L
.9127 .21073 .56518 .7779 Mabsadd L
.9127 .21073 0 2.5 Mabsadd L closepath F
.97619 .21073 0 2.5 Mabsadd m
.97619 .21073 -0.56518 .7779 Mabsadd L
.97619 .21073 -2.37764 .77254 Mabsadd L
.97619 .21073 -0.91448 -0.29713 Mabsadd L
.97619 .21073 -1.46946 -2.02254 Mabsadd L
.97619 .21073 0 -0.96154 Mabsadd L
.97619 .21073 1.46946 -2.02254 Mabsadd L
.97619 .21073 .91448 -0.29713 Mabsadd L
.97619 .21073 2.37764 .77254 Mabsadd L
.97619 .21073 .56518 .7779 Mabsadd L
.97619 .21073 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01752 m
.0873 .099 L
.15079 .11552 L
.21429 .1144 L
.27778 .10152 L
.34127 .08808 L
.40476 .07016 L
.46825 .05168 L
.53175 .03656 L
.59524 .0276 L
.65873 .02088 L
.72222 .01976 L
.78571 .01668 L
.84921 .01528 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01752 -2.5 2.5 Mabsadd m
.02381 .01752 2.5 2.5 Mabsadd L
.02381 .01752 2.5 -2.5 Mabsadd L
.02381 .01752 -2.5 -2.5 Mabsadd L
.02381 .01752 -2.5 2.5 Mabsadd L closepath F
.0873 .099 -2.5 2.5 Mabsadd m
.0873 .099 2.5 2.5 Mabsadd L
.0873 .099 2.5 -2.5 Mabsadd L
.0873 .099 -2.5 -2.5 Mabsadd L
.0873 .099 -2.5 2.5 Mabsadd L closepath F
.15079 .11552 -2.5 2.5 Mabsadd m
.15079 .11552 2.5 2.5 Mabsadd L
.15079 .11552 2.5 -2.5 Mabsadd L
.15079 .11552 -2.5 -2.5 Mabsadd L
.15079 .11552 -2.5 2.5 Mabsadd L closepath F
.21429 .1144 -2.5 2.5 Mabsadd m
.21429 .1144 2.5 2.5 Mabsadd L
.21429 .1144 2.5 -2.5 Mabsadd L
.21429 .1144 -2.5 -2.5 Mabsadd L
.21429 .1144 -2.5 2.5 Mabsadd L closepath F
.27778 .10152 -2.5 2.5 Mabsadd m
.27778 .10152 2.5 2.5 Mabsadd L
.27778 .10152 2.5 -2.5 Mabsadd L
.27778 .10152 -2.5 -2.5 Mabsadd L
.27778 .10152 -2.5 2.5 Mabsadd L closepath F
.34127 .08808 -2.5 2.5 Mabsadd m
.34127 .08808 2.5 2.5 Mabsadd L
.34127 .08808 2.5 -2.5 Mabsadd L
.34127 .08808 -2.5 -2.5 Mabsadd L
.34127 .08808 -2.5 2.5 Mabsadd L closepath F
.40476 .07016 -2.5 2.5 Mabsadd m
.40476 .07016 2.5 2.5 Mabsadd L
.40476 .07016 2.5 -2.5 Mabsadd L
.40476 .07016 -2.5 -2.5 Mabsadd L
.40476 .07016 -2.5 2.5 Mabsadd L closepath F
.46825 .05168 -2.5 2.5 Mabsadd m
.46825 .05168 2.5 2.5 Mabsadd L
.46825 .05168 2.5 -2.5 Mabsadd L
.46825 .05168 -2.5 -2.5 Mabsadd L
.46825 .05168 -2.5 2.5 Mabsadd L closepath F
.53175 .03656 -2.5 2.5 Mabsadd m
.53175 .03656 2.5 2.5 Mabsadd L
.53175 .03656 2.5 -2.5 Mabsadd L
.53175 .03656 -2.5 -2.5 Mabsadd L
.53175 .03656 -2.5 2.5 Mabsadd L closepath F
.59524 .0276 -2.5 2.5 Mabsadd m
.59524 .0276 2.5 2.5 Mabsadd L
.59524 .0276 2.5 -2.5 Mabsadd L
.59524 .0276 -2.5 -2.5 Mabsadd L
.59524 .0276 -2.5 2.5 Mabsadd L closepath F
.65873 .02088 -2.5 2.5 Mabsadd m
.65873 .02088 2.5 2.5 Mabsadd L
.65873 .02088 2.5 -2.5 Mabsadd L
.65873 .02088 -2.5 -2.5 Mabsadd L
.65873 .02088 -2.5 2.5 Mabsadd L closepath F
.72222 .01976 -2.5 2.5 Mabsadd m
.72222 .01976 2.5 2.5 Mabsadd L
.72222 .01976 2.5 -2.5 Mabsadd L
.72222 .01976 -2.5 -2.5 Mabsadd L
.72222 .01976 -2.5 2.5 Mabsadd L closepath F
.78571 .01668 -2.5 2.5 Mabsadd m
.78571 .01668 2.5 2.5 Mabsadd L
.78571 .01668 2.5 -2.5 Mabsadd L
.78571 .01668 -2.5 -2.5 Mabsadd L
.78571 .01668 -2.5 2.5 Mabsadd L closepath F
.84921 .01528 -2.5 2.5 Mabsadd m
.84921 .01528 2.5 2.5 Mabsadd L
.84921 .01528 2.5 -2.5 Mabsadd L
.84921 .01528 -2.5 -2.5 Mabsadd L
.84921 .01528 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0057oo`@0
02Ooo`03003ooooo02Koo`8002Soo`8002?oo`@000?oo`80027oo`@000;oo`@001ooo`@000Coo`03
003ooooo01ooo`@000?oo`800:_oo`00DOoo00<00?ooool0:?oo00<00?ooool09Ooo00@00?ooool0
02Koo`04003ooooo000Tool01@00oooooooo00000_oo00<00?ooool08?oo00D00?ooooooo`0002Co
o`03003ooooo00?oo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`2Xool005;oo`03
003ooooo02Coo`D002Koo`04003ooooo000Vool01000ooooo`009?oo00D00?ooooooo`0000;oo`03
003ooooo023oo`03003ooooo00;oo`03003ooooo027oo`03003ooooo00D002;oo`05003oooooool0
0002ool00`00ooooo`2Xool005?oo`03003ooooo02?oo`04003ooooo000Wool3000Xool2000Uool0
1@00oooooooo00000_oo00<00?ooool08?oo00<00?ooool00ooo00<00?ooool08?oo00@00?ooool0
00;oo`03003ooooo027oo`04003oooooool3002[ool005Coo`03003ooooo02?oo`03003oo`0002Oo
o`03003ooooo02Ooo`04003ooooo000Tool01@00oooooooo00000_oo00<00?ooool08?oo00<00?oo
ool01?oo00<00?ooool07ooo00L00?ooooooo`00ool0000Sool01@00oooooooo0000[Ooo001Aool0
1000ooooo`009_oo0P009ooo00<00?ooool09ooo00@00?ooool002;oo`<000?oo`04003ooooo000P
ool30003ool01000ooooo`007ooo0`001?oo0P008Ooo0`000ooo00<00?ooool0Zooo000Yool00`00
ooooo`0Vool2000Xool00`00ooooo`0Vool3000Wool2000Uool00`00ooooo`02ool2000Sool00`00
ooooo`02ool2000Rool00`00ooooo`03ool00`00ooooo`0Qool00`00ooooo`02ool3002Zool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0Bool00`00oooo
o`0Bool00`00ooooo`3dool5000?ool5000@ool5002]ool002Woo`03003ooooo013oo`D0017oo`<0
01?oo`03003ooooo0<[oo`D0013oo`D000ooo`D0013oo`D00:goo`00:Ooo00<00?ooool02_ooo`00
BP00Y_oo000Yool00`00ooooo`0@ool70002ool01000ooooo`002Ooo0P002Ooo30002Ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo1@002?oo
00<00?ooool01Ooo2P000ooo0P000ooo20002?oo00<00?ooool01Ooo1@002?oo00<00?ooool01?oo
1@002?oo00<00?ooool01Ooo1@00[Ooo000Yool00`00ooooo`0@ool50007ool20009ool00`00oooo
o`0Aool3000Bool00`00ooooo`0Wool00`00ooooo`0Wool00`00ooooo`0Vool00`00ooooo`0=ool7
0002ool20003ool60003ool5000@ool5000@ool5000?ool5000@ool5002]ool002Woo`03003ooooo
013oo`D000_oo`03003ooooo00?oo`8001Goo`03003ooooo08_oo`D000?oo`<000?oo`03003ooooo
00?oo`D0013oo`D0013oo`D00>_oo`00:Ooo00<00?ooool05Ooo00<00?ooool02ooo0P0000?oo`00
00005_oo00<00?ooool0R_oo20003?oo1@004?oo1@00oooo0Ooo000Yool00`00ooooo`0Fool00`00
ooooo`0;ool500000ooo003oo`0Cool00`00ooooo`1dool5000:ool30003ool5003ooolZool002Wo
o`03003ooooo01Koo`03003ooooo01Coo`80017oo`03003ooooo07?oo`D000?oo`8000?oo`8000Ko
o`D00?ooob[oo`00:Ooo00<00?ooool05ooo00<00?ooool05ooo00<00?ooool00P002_oo00<00?oo
ool0Looo1@004?oo1@00oooo:_oo000Yool00`00ooooo`0Hool00`00ooooo`0Mool00`00ooooo`02
0004ool00`00ooooo`1aool6003oooloool002Woo`<003_oo`8000Goo`03003ooooo06coo`03003o
oooo00;oo`D00?ooocooo`00:Ooo00<00?ooool0>Ooo1`000_oo0P00GOoo1@001Ooo0`00ooooC?oo
000Yool00`00ooooo`0Jool00`00ooooo`0Vool01000ool00000F_oo1@000_oo0`00ooooCooo000Y
ool00`00ooooo`0Kool00`00ooooo`0Vool00`00ooooo`02ool00`00ooooo`1Eool5003ooomDool0
02Woo`03003ooooo04Goo`03003ooooo00Coo`800003ool0000004goo`P00?oooeCoo`00:Ooo00<0
0?ooool0A_oo00<00?ooool01Ooo1P00Aooo0`000ooo1@00ooooE?oo000Yool00`00ooooo`0Mool0
0`00ooooo`0Vool00`00ooooo`07ool00`00ooooo`03ool2003ooonRool002Woo`03003ooooo01ko
o`03003ooooo02Koo`03003ooooo013oo`04003ooooo000^ool50006ool00`00ooooo`3ooomPool0
02Woo`03003ooooo01koo`03003ooooo02Ooo`03003ooooo01?oo`04003ooooo0002ool3000Uool8
003ooomVool002Woo`<001ooo`03003ooooo02Ooo`03003ooooo01Soo`8002Koo`D00=?oohP000go
o`00:Ooo00<00?ooool08?oo00<00?ooool09_oo00<00?ooool05ooo1P000_oo00<00?ooool07?oo
00<00?oo00001000dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool00`00
ooooo`0Hool00`00ooooo`03ool00`00ooooo`02000Eool20005ool5003Cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo00koo`800=ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool0
9_oo1`001Ooo0P00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool00`00
ooooo`0Xool7003Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`03003o
oooo02Ooo`D000?oo`800>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo
00<00?ooool08ooo20001ooo00@00?ooool00=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool09?oo1@009_oo00<00?ooool07_oo00<00?ooool01?oo1@002ooo00@00?ooool000?o
o`800=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`009?oo1@009_oo0P004_oo1@000_oo
0`008?oo0`00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Tool6000Uool3
000Aool7000Rool60002ool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02Coo`D000Coo`80027oo`80013oo`H002coo`03003ooooo00800<_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool09?oo1@002Ooo0P007?oo0P002_oo0`001?oo1@00<ooo
00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool30002ool5
000@ool50003ool01000oooooooo0P001ooo1@00=_oo0P000ooo0P00_ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0iool5000@ool600000ooo003oo`1;ool200000ooo003oo`2m
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`D00003ool0000000@000?o
o`04003oooooool8001=ool50002ool2002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03Woo`D0013oo`D00003ool00?oo05Koo`03003ooooo0;Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>Ooo1@004?oo1@0000?oo`00ool0FOoo0P000_oo00L00?oooooo
o`00ool0002Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005Goo`03003ooooo05koo`<0
0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo00<00?ooool0GOoo1@00
ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Fool00`00ooooo`1Oool00`00
ooooo`02ool00`00ooooo`02002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05Ooo`03003ooooo06[oo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0F?oo00<00?ooool0K?oo0P000ooo0`00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Hool00`00ooooo`1`ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05Woo`03003ooooo06ooo`@000;oo`80097oo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo00<00?ooool0L?oo00<00?ooool01Ooo
00<00?ooool0S?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02ooo000Dool30004ool20004ool20006ool00`00ooooo`1Jool00`00ooooo`1kool2
0002ool00`00ooooo`25ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool001Oo
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Fooo00<00?ooool0
POoo1000POoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<005_oo`03
003ooooo087oo`D0083oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003
ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo
0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`005?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`1Lool00`00ooooo`27ool00`00ooooo`02001iool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1M
ool00`00ooooo`2=ool00`00ooooo`1dool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Mool00`00ooooo`2@ool20004ool2001/
ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005
ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool001Coo`@000?oo`8000Coo`8000Koo`03003o
oooo05koo`03003ooooo09?oo`04003oo`00001/ool00`00ooooo`12ool2000?ool00`00ooooo`0:
ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo05ooo`03003ooooo09;oo`D00003
ool0000006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo00<00?ooool0
W?oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool00`00
ooooo`2Nool20002ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo067oo`03003ooooo0:Coo`800003ool0000005Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00HOoo00<00?ooool0Yooo0P00Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Rool00`00ooooo`2Tool500001?oo003ooooo0P00D?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Rool00`00ooooo`2aool00`00ooooo`1;ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06?oo`03003ooooo0;?oo`8000Coo`<004;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0]_oo00@00?oo000004?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo0P00^?oo1`00?ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Sool4002iool00`00ooooo`04ool00`00ooooo`0jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`<00<?oo`8000;oo`03003ooooo
03?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo0P00aooo00<00?ooool0
0P0000?oo`0000004ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Wool00`00
ooooo`3:ool20002ool20002ool00`00ooooo`020002ool00`00ooooo`0200000ooo0000000Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003ooooo0<Soo`@0013oo`D0
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo00<00?ooool0nOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo0?Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1[ool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06_oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K?oo00<00?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001]ool00`00ooooo`3d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06goo`03003ooooo0?Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`3bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1`ool00`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077o
o`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo00<00?oo
ool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001bool00`00ooooo`3_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1dool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool0
0`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Mooo00<00?ooool0j_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`80
00?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo0`00N?oo00<00?ooool0jOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0NOoo0P00jOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1i
ool3003Xool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo
00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07Soo`@00>Soo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`1iool3003Xool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo
0>Koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1mool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ko
o`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?oo
ool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001oool00`00ooooo`3Rool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08;oo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Pooo00<00?ooool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo
0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool30026ool00`00ooooo`3Kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<0
0?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo0=Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0S_oo0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool4003C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`<00=?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?oo0000d_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Dool00`00
ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;o
o`<000Coo`8000Coo`8000Koo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00W?oo00<00?ooool0
aOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000@ool01@00oooooooo
00001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Nool00`00ooooo`33ool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2Oool00`00ooooo`32ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?oo
ool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0013oo`04003oooooool4
0003ool20004ool20006ool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0:7oo`03003ooooo0<3oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:;oo`<00;ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Xooo0`00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Tool00`00ool0002mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<0
0?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00[_oo0P00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00
ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2fool00`00ool0002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Ooo`<00:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]_oo1000Z_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool4002Yoon8000=ool002Woo`03003ooooo
0;_oo`800?ooocgoo`00:Ooo00<00?ooool0_Ooo0P00oooo>ooo000Yool00`00ooooo`2oool00`00
ooooo`3ooolhool002Woo`03003ooooo0<3oo`800?ooocSoo`00:Ooo00<00?ooool0`_oo0P00oooo
=_oo000Yool00`00ooooo`34ool2003oooldool002Woo`03003ooooo0<Koo`03003ooooo0?oooc7o
o`00:Ooo0`00aooo0P00oooo<Ooo000Yool00`00ooooo`39ool20002ool00`00ooooo`3ooolZool0
02Woo`03003ooooo0<_oo`@00?ooob_oo`00:Ooo00<00?ooool0booo1000oooo:ooo000Yool00`00
ooooo`3<ool200001?oo00000000oooo:?oo000Yool00`00ooooo`3Bool3003ooolUool002Woo`03
003ooooo0=Goo`<00?ooob;oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0f?oo
0`00oooo7ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Kool30004ool00`00ooooo`3ooolEool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00=koo`H00?oooaKoo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0h?oo
1@00oooo5Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3Qool20002ool5003oool@ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Zool60007ool00`00ooooo`3oool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?3oo`D00004ool00000003oool1ool0
02Woo`03003ooooo0?Goo`L000ooo`03003ooooo0>_oo`00:Ooo00<00?ooool0m_oo0P001?oo2P00
1Ooo0P00k?oo000Yool00`00ooooo`3oool7ool;000?ool00`00ooooo`3Fool002Woo`03003ooooo
0?ooo`coo`03003ooooo00?oo`X000Coo`<001;oo`8001?oo`800:koo`00:Ooo0`00oooo7?oo<@00
[Ooo000Yool00`00ooooo`3ooolPool2000Cool3000Bool3002]ool002Woo`03003ooooo0?ooocKo
o`03003ooooo01;oo`03003ooooo0:coo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.01051, \
-298.713, 0.0481219, 10.9112}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({15, 2102, 700}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000284075 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .15675 -18 -4.5 ]
[-0.04821 .15675 0 4.5 ]
[-0.04821 .29879 -24 -4.5 ]
[-0.04821 .29879 0 4.5 ]
[-0.04821 .44083 -24 -4.5 ]
[-0.04821 .44083 0 4.5 ]
[-0.04821 .58287 -24 -4.5 ]
[-0.04821 .58287 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .15675 m
-0.02946 .15675 L
s
[(500)] -0.04821 .15675 1 0 Mshowa
-0.03571 .29879 m
-0.02946 .29879 L
s
[(1000)] -0.04821 .29879 1 0 Mshowa
-0.03571 .44083 m
-0.02946 .44083 L
s
[(1500)] -0.04821 .44083 1 0 Mshowa
-0.03571 .58287 m
-0.02946 .58287 L
s
[(2000)] -0.04821 .58287 1 0 Mshowa
.125 Mabswid
-0.03571 .04312 m
-0.03196 .04312 L
s
-0.03571 .07153 m
-0.03196 .07153 L
s
-0.03571 .09994 m
-0.03196 .09994 L
s
-0.03571 .12835 m
-0.03196 .12835 L
s
-0.03571 .18516 m
-0.03196 .18516 L
s
-0.03571 .21357 m
-0.03196 .21357 L
s
-0.03571 .24198 m
-0.03196 .24198 L
s
-0.03571 .27038 m
-0.03196 .27038 L
s
-0.03571 .3272 m
-0.03196 .3272 L
s
-0.03571 .35561 m
-0.03196 .35561 L
s
-0.03571 .38401 m
-0.03196 .38401 L
s
-0.03571 .41242 m
-0.03196 .41242 L
s
-0.03571 .46924 m
-0.03196 .46924 L
s
-0.03571 .49764 m
-0.03196 .49764 L
s
-0.03571 .52605 m
-0.03196 .52605 L
s
-0.03571 .55446 m
-0.03196 .55446 L
s
-0.03571 .61127 m
-0.03196 .61127 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01756 L
.20238 .09994 L
.2619 .2059 L
.32143 .32322 L
.38095 .42378 L
.44048 .49054 L
.5 .53514 L
.55952 .56582 L
.61905 .58145 L
.67857 .59309 L
.7381 .59963 L
.79762 .6019 L
.85714 .60275 L
.91667 .60303 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01756 -1.875 0 Mabsadd m
.14286 .01756 0 2.5 Mabsadd L
.14286 .01756 1.875 0 Mabsadd L
.14286 .01756 0 -2.5 Mabsadd L
.14286 .01756 -1.875 0 Mabsadd L closepath F
.20238 .09994 -1.875 0 Mabsadd m
.20238 .09994 0 2.5 Mabsadd L
.20238 .09994 1.875 0 Mabsadd L
.20238 .09994 0 -2.5 Mabsadd L
.20238 .09994 -1.875 0 Mabsadd L closepath F
.2619 .2059 -1.875 0 Mabsadd m
.2619 .2059 0 2.5 Mabsadd L
.2619 .2059 1.875 0 Mabsadd L
.2619 .2059 0 -2.5 Mabsadd L
.2619 .2059 -1.875 0 Mabsadd L closepath F
.32143 .32322 -1.875 0 Mabsadd m
.32143 .32322 0 2.5 Mabsadd L
.32143 .32322 1.875 0 Mabsadd L
.32143 .32322 0 -2.5 Mabsadd L
.32143 .32322 -1.875 0 Mabsadd L closepath F
.38095 .42378 -1.875 0 Mabsadd m
.38095 .42378 0 2.5 Mabsadd L
.38095 .42378 1.875 0 Mabsadd L
.38095 .42378 0 -2.5 Mabsadd L
.38095 .42378 -1.875 0 Mabsadd L closepath F
.44048 .49054 -1.875 0 Mabsadd m
.44048 .49054 0 2.5 Mabsadd L
.44048 .49054 1.875 0 Mabsadd L
.44048 .49054 0 -2.5 Mabsadd L
.44048 .49054 -1.875 0 Mabsadd L closepath F
.5 .53514 -1.875 0 Mabsadd m
.5 .53514 0 2.5 Mabsadd L
.5 .53514 1.875 0 Mabsadd L
.5 .53514 0 -2.5 Mabsadd L
.5 .53514 -1.875 0 Mabsadd L closepath F
.55952 .56582 -1.875 0 Mabsadd m
.55952 .56582 0 2.5 Mabsadd L
.55952 .56582 1.875 0 Mabsadd L
.55952 .56582 0 -2.5 Mabsadd L
.55952 .56582 -1.875 0 Mabsadd L closepath F
.61905 .58145 -1.875 0 Mabsadd m
.61905 .58145 0 2.5 Mabsadd L
.61905 .58145 1.875 0 Mabsadd L
.61905 .58145 0 -2.5 Mabsadd L
.61905 .58145 -1.875 0 Mabsadd L closepath F
.67857 .59309 -1.875 0 Mabsadd m
.67857 .59309 0 2.5 Mabsadd L
.67857 .59309 1.875 0 Mabsadd L
.67857 .59309 0 -2.5 Mabsadd L
.67857 .59309 -1.875 0 Mabsadd L closepath F
.7381 .59963 -1.875 0 Mabsadd m
.7381 .59963 0 2.5 Mabsadd L
.7381 .59963 1.875 0 Mabsadd L
.7381 .59963 0 -2.5 Mabsadd L
.7381 .59963 -1.875 0 Mabsadd L closepath F
.79762 .6019 -1.875 0 Mabsadd m
.79762 .6019 0 2.5 Mabsadd L
.79762 .6019 1.875 0 Mabsadd L
.79762 .6019 0 -2.5 Mabsadd L
.79762 .6019 -1.875 0 Mabsadd L closepath F
.85714 .60275 -1.875 0 Mabsadd m
.85714 .60275 0 2.5 Mabsadd L
.85714 .60275 1.875 0 Mabsadd L
.85714 .60275 0 -2.5 Mabsadd L
.85714 .60275 -1.875 0 Mabsadd L closepath F
.91667 .60303 -1.875 0 Mabsadd m
.91667 .60303 0 2.5 Mabsadd L
.91667 .60303 1.875 0 Mabsadd L
.91667 .60303 0 -2.5 Mabsadd L
.91667 .60303 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02892 L
.14286 .04312 L
.20238 .05733 L
.2619 .07153 L
.32143 .08573 L
.38095 .09994 L
.44048 .11414 L
.5 .12835 L
.55952 .14255 L
.61905 .15675 L
.67857 .17096 L
.7381 .18516 L
.79762 .19936 L
.85714 .21357 L
.91667 .22777 L
.97619 .22777 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02892 0 2.5 Mabsadd m
.08333 .02892 -0.56518 .7779 Mabsadd L
.08333 .02892 -2.37764 .77254 Mabsadd L
.08333 .02892 -0.91448 -0.29713 Mabsadd L
.08333 .02892 -1.46946 -2.02254 Mabsadd L
.08333 .02892 0 -0.96154 Mabsadd L
.08333 .02892 1.46946 -2.02254 Mabsadd L
.08333 .02892 .91448 -0.29713 Mabsadd L
.08333 .02892 2.37764 .77254 Mabsadd L
.08333 .02892 .56518 .7779 Mabsadd L
.08333 .02892 0 2.5 Mabsadd L closepath F
.14286 .04312 0 2.5 Mabsadd m
.14286 .04312 -0.56518 .7779 Mabsadd L
.14286 .04312 -2.37764 .77254 Mabsadd L
.14286 .04312 -0.91448 -0.29713 Mabsadd L
.14286 .04312 -1.46946 -2.02254 Mabsadd L
.14286 .04312 0 -0.96154 Mabsadd L
.14286 .04312 1.46946 -2.02254 Mabsadd L
.14286 .04312 .91448 -0.29713 Mabsadd L
.14286 .04312 2.37764 .77254 Mabsadd L
.14286 .04312 .56518 .7779 Mabsadd L
.14286 .04312 0 2.5 Mabsadd L closepath F
.20238 .05733 0 2.5 Mabsadd m
.20238 .05733 -0.56518 .7779 Mabsadd L
.20238 .05733 -2.37764 .77254 Mabsadd L
.20238 .05733 -0.91448 -0.29713 Mabsadd L
.20238 .05733 -1.46946 -2.02254 Mabsadd L
.20238 .05733 0 -0.96154 Mabsadd L
.20238 .05733 1.46946 -2.02254 Mabsadd L
.20238 .05733 .91448 -0.29713 Mabsadd L
.20238 .05733 2.37764 .77254 Mabsadd L
.20238 .05733 .56518 .7779 Mabsadd L
.20238 .05733 0 2.5 Mabsadd L closepath F
.2619 .07153 0 2.5 Mabsadd m
.2619 .07153 -0.56518 .7779 Mabsadd L
.2619 .07153 -2.37764 .77254 Mabsadd L
.2619 .07153 -0.91448 -0.29713 Mabsadd L
.2619 .07153 -1.46946 -2.02254 Mabsadd L
.2619 .07153 0 -0.96154 Mabsadd L
.2619 .07153 1.46946 -2.02254 Mabsadd L
.2619 .07153 .91448 -0.29713 Mabsadd L
.2619 .07153 2.37764 .77254 Mabsadd L
.2619 .07153 .56518 .7779 Mabsadd L
.2619 .07153 0 2.5 Mabsadd L closepath F
.32143 .08573 0 2.5 Mabsadd m
.32143 .08573 -0.56518 .7779 Mabsadd L
.32143 .08573 -2.37764 .77254 Mabsadd L
.32143 .08573 -0.91448 -0.29713 Mabsadd L
.32143 .08573 -1.46946 -2.02254 Mabsadd L
.32143 .08573 0 -0.96154 Mabsadd L
.32143 .08573 1.46946 -2.02254 Mabsadd L
.32143 .08573 .91448 -0.29713 Mabsadd L
.32143 .08573 2.37764 .77254 Mabsadd L
.32143 .08573 .56518 .7779 Mabsadd L
.32143 .08573 0 2.5 Mabsadd L closepath F
.38095 .09994 0 2.5 Mabsadd m
.38095 .09994 -0.56518 .7779 Mabsadd L
.38095 .09994 -2.37764 .77254 Mabsadd L
.38095 .09994 -0.91448 -0.29713 Mabsadd L
.38095 .09994 -1.46946 -2.02254 Mabsadd L
.38095 .09994 0 -0.96154 Mabsadd L
.38095 .09994 1.46946 -2.02254 Mabsadd L
.38095 .09994 .91448 -0.29713 Mabsadd L
.38095 .09994 2.37764 .77254 Mabsadd L
.38095 .09994 .56518 .7779 Mabsadd L
.38095 .09994 0 2.5 Mabsadd L closepath F
.44048 .11414 0 2.5 Mabsadd m
.44048 .11414 -0.56518 .7779 Mabsadd L
.44048 .11414 -2.37764 .77254 Mabsadd L
.44048 .11414 -0.91448 -0.29713 Mabsadd L
.44048 .11414 -1.46946 -2.02254 Mabsadd L
.44048 .11414 0 -0.96154 Mabsadd L
.44048 .11414 1.46946 -2.02254 Mabsadd L
.44048 .11414 .91448 -0.29713 Mabsadd L
.44048 .11414 2.37764 .77254 Mabsadd L
.44048 .11414 .56518 .7779 Mabsadd L
.44048 .11414 0 2.5 Mabsadd L closepath F
.5 .12835 0 2.5 Mabsadd m
.5 .12835 -0.56518 .7779 Mabsadd L
.5 .12835 -2.37764 .77254 Mabsadd L
.5 .12835 -0.91448 -0.29713 Mabsadd L
.5 .12835 -1.46946 -2.02254 Mabsadd L
.5 .12835 0 -0.96154 Mabsadd L
.5 .12835 1.46946 -2.02254 Mabsadd L
.5 .12835 .91448 -0.29713 Mabsadd L
.5 .12835 2.37764 .77254 Mabsadd L
.5 .12835 .56518 .7779 Mabsadd L
.5 .12835 0 2.5 Mabsadd L closepath F
.55952 .14255 0 2.5 Mabsadd m
.55952 .14255 -0.56518 .7779 Mabsadd L
.55952 .14255 -2.37764 .77254 Mabsadd L
.55952 .14255 -0.91448 -0.29713 Mabsadd L
.55952 .14255 -1.46946 -2.02254 Mabsadd L
.55952 .14255 0 -0.96154 Mabsadd L
.55952 .14255 1.46946 -2.02254 Mabsadd L
.55952 .14255 .91448 -0.29713 Mabsadd L
.55952 .14255 2.37764 .77254 Mabsadd L
.55952 .14255 .56518 .7779 Mabsadd L
.55952 .14255 0 2.5 Mabsadd L closepath F
.61905 .15675 0 2.5 Mabsadd m
.61905 .15675 -0.56518 .7779 Mabsadd L
.61905 .15675 -2.37764 .77254 Mabsadd L
.61905 .15675 -0.91448 -0.29713 Mabsadd L
.61905 .15675 -1.46946 -2.02254 Mabsadd L
.61905 .15675 0 -0.96154 Mabsadd L
.61905 .15675 1.46946 -2.02254 Mabsadd L
.61905 .15675 .91448 -0.29713 Mabsadd L
.61905 .15675 2.37764 .77254 Mabsadd L
.61905 .15675 .56518 .7779 Mabsadd L
.61905 .15675 0 2.5 Mabsadd L closepath F
.67857 .17096 0 2.5 Mabsadd m
.67857 .17096 -0.56518 .7779 Mabsadd L
.67857 .17096 -2.37764 .77254 Mabsadd L
.67857 .17096 -0.91448 -0.29713 Mabsadd L
.67857 .17096 -1.46946 -2.02254 Mabsadd L
.67857 .17096 0 -0.96154 Mabsadd L
.67857 .17096 1.46946 -2.02254 Mabsadd L
.67857 .17096 .91448 -0.29713 Mabsadd L
.67857 .17096 2.37764 .77254 Mabsadd L
.67857 .17096 .56518 .7779 Mabsadd L
.67857 .17096 0 2.5 Mabsadd L closepath F
.7381 .18516 0 2.5 Mabsadd m
.7381 .18516 -0.56518 .7779 Mabsadd L
.7381 .18516 -2.37764 .77254 Mabsadd L
.7381 .18516 -0.91448 -0.29713 Mabsadd L
.7381 .18516 -1.46946 -2.02254 Mabsadd L
.7381 .18516 0 -0.96154 Mabsadd L
.7381 .18516 1.46946 -2.02254 Mabsadd L
.7381 .18516 .91448 -0.29713 Mabsadd L
.7381 .18516 2.37764 .77254 Mabsadd L
.7381 .18516 .56518 .7779 Mabsadd L
.7381 .18516 0 2.5 Mabsadd L closepath F
.79762 .19936 0 2.5 Mabsadd m
.79762 .19936 -0.56518 .7779 Mabsadd L
.79762 .19936 -2.37764 .77254 Mabsadd L
.79762 .19936 -0.91448 -0.29713 Mabsadd L
.79762 .19936 -1.46946 -2.02254 Mabsadd L
.79762 .19936 0 -0.96154 Mabsadd L
.79762 .19936 1.46946 -2.02254 Mabsadd L
.79762 .19936 .91448 -0.29713 Mabsadd L
.79762 .19936 2.37764 .77254 Mabsadd L
.79762 .19936 .56518 .7779 Mabsadd L
.79762 .19936 0 2.5 Mabsadd L closepath F
.85714 .21357 0 2.5 Mabsadd m
.85714 .21357 -0.56518 .7779 Mabsadd L
.85714 .21357 -2.37764 .77254 Mabsadd L
.85714 .21357 -0.91448 -0.29713 Mabsadd L
.85714 .21357 -1.46946 -2.02254 Mabsadd L
.85714 .21357 0 -0.96154 Mabsadd L
.85714 .21357 1.46946 -2.02254 Mabsadd L
.85714 .21357 .91448 -0.29713 Mabsadd L
.85714 .21357 2.37764 .77254 Mabsadd L
.85714 .21357 .56518 .7779 Mabsadd L
.85714 .21357 0 2.5 Mabsadd L closepath F
.91667 .22777 0 2.5 Mabsadd m
.91667 .22777 -0.56518 .7779 Mabsadd L
.91667 .22777 -2.37764 .77254 Mabsadd L
.91667 .22777 -0.91448 -0.29713 Mabsadd L
.91667 .22777 -1.46946 -2.02254 Mabsadd L
.91667 .22777 0 -0.96154 Mabsadd L
.91667 .22777 1.46946 -2.02254 Mabsadd L
.91667 .22777 .91448 -0.29713 Mabsadd L
.91667 .22777 2.37764 .77254 Mabsadd L
.91667 .22777 .56518 .7779 Mabsadd L
.91667 .22777 0 2.5 Mabsadd L closepath F
.97619 .22777 0 2.5 Mabsadd m
.97619 .22777 -0.56518 .7779 Mabsadd L
.97619 .22777 -2.37764 .77254 Mabsadd L
.97619 .22777 -0.91448 -0.29713 Mabsadd L
.97619 .22777 -1.46946 -2.02254 Mabsadd L
.97619 .22777 0 -0.96154 Mabsadd L
.97619 .22777 1.46946 -2.02254 Mabsadd L
.97619 .22777 .91448 -0.29713 Mabsadd L
.97619 .22777 2.37764 .77254 Mabsadd L
.97619 .22777 .56518 .7779 Mabsadd L
.97619 .22777 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01756 m
.08333 .0971 L
.14286 .12068 L
.20238 .13204 L
.2619 .11528 L
.32143 .08147 L
.38095 .05931 L
.44048 .0454 L
.5 .03034 L
.55952 .02636 L
.61905 .02125 L
.67857 .01699 L
.7381 .01557 L
.79762 .015 L
.85714 .015 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01756 -2.5 2.5 Mabsadd m
.02381 .01756 2.5 2.5 Mabsadd L
.02381 .01756 2.5 -2.5 Mabsadd L
.02381 .01756 -2.5 -2.5 Mabsadd L
.02381 .01756 -2.5 2.5 Mabsadd L closepath F
.08333 .0971 -2.5 2.5 Mabsadd m
.08333 .0971 2.5 2.5 Mabsadd L
.08333 .0971 2.5 -2.5 Mabsadd L
.08333 .0971 -2.5 -2.5 Mabsadd L
.08333 .0971 -2.5 2.5 Mabsadd L closepath F
.14286 .12068 -2.5 2.5 Mabsadd m
.14286 .12068 2.5 2.5 Mabsadd L
.14286 .12068 2.5 -2.5 Mabsadd L
.14286 .12068 -2.5 -2.5 Mabsadd L
.14286 .12068 -2.5 2.5 Mabsadd L closepath F
.20238 .13204 -2.5 2.5 Mabsadd m
.20238 .13204 2.5 2.5 Mabsadd L
.20238 .13204 2.5 -2.5 Mabsadd L
.20238 .13204 -2.5 -2.5 Mabsadd L
.20238 .13204 -2.5 2.5 Mabsadd L closepath F
.2619 .11528 -2.5 2.5 Mabsadd m
.2619 .11528 2.5 2.5 Mabsadd L
.2619 .11528 2.5 -2.5 Mabsadd L
.2619 .11528 -2.5 -2.5 Mabsadd L
.2619 .11528 -2.5 2.5 Mabsadd L closepath F
.32143 .08147 -2.5 2.5 Mabsadd m
.32143 .08147 2.5 2.5 Mabsadd L
.32143 .08147 2.5 -2.5 Mabsadd L
.32143 .08147 -2.5 -2.5 Mabsadd L
.32143 .08147 -2.5 2.5 Mabsadd L closepath F
.38095 .05931 -2.5 2.5 Mabsadd m
.38095 .05931 2.5 2.5 Mabsadd L
.38095 .05931 2.5 -2.5 Mabsadd L
.38095 .05931 -2.5 -2.5 Mabsadd L
.38095 .05931 -2.5 2.5 Mabsadd L closepath F
.44048 .0454 -2.5 2.5 Mabsadd m
.44048 .0454 2.5 2.5 Mabsadd L
.44048 .0454 2.5 -2.5 Mabsadd L
.44048 .0454 -2.5 -2.5 Mabsadd L
.44048 .0454 -2.5 2.5 Mabsadd L closepath F
.5 .03034 -2.5 2.5 Mabsadd m
.5 .03034 2.5 2.5 Mabsadd L
.5 .03034 2.5 -2.5 Mabsadd L
.5 .03034 -2.5 -2.5 Mabsadd L
.5 .03034 -2.5 2.5 Mabsadd L closepath F
.55952 .02636 -2.5 2.5 Mabsadd m
.55952 .02636 2.5 2.5 Mabsadd L
.55952 .02636 2.5 -2.5 Mabsadd L
.55952 .02636 -2.5 -2.5 Mabsadd L
.55952 .02636 -2.5 2.5 Mabsadd L closepath F
.61905 .02125 -2.5 2.5 Mabsadd m
.61905 .02125 2.5 2.5 Mabsadd L
.61905 .02125 2.5 -2.5 Mabsadd L
.61905 .02125 -2.5 -2.5 Mabsadd L
.61905 .02125 -2.5 2.5 Mabsadd L closepath F
.67857 .01699 -2.5 2.5 Mabsadd m
.67857 .01699 2.5 2.5 Mabsadd L
.67857 .01699 2.5 -2.5 Mabsadd L
.67857 .01699 -2.5 -2.5 Mabsadd L
.67857 .01699 -2.5 2.5 Mabsadd L closepath F
.7381 .01557 -2.5 2.5 Mabsadd m
.7381 .01557 2.5 2.5 Mabsadd L
.7381 .01557 2.5 -2.5 Mabsadd L
.7381 .01557 -2.5 -2.5 Mabsadd L
.7381 .01557 -2.5 2.5 Mabsadd L closepath F
.79762 .015 -2.5 2.5 Mabsadd m
.79762 .015 2.5 2.5 Mabsadd L
.79762 .015 2.5 -2.5 Mabsadd L
.79762 .015 -2.5 -2.5 Mabsadd L
.79762 .015 -2.5 2.5 Mabsadd L closepath F
.85714 .015 -2.5 2.5 Mabsadd m
.85714 .015 2.5 2.5 Mabsadd L
.85714 .015 2.5 -2.5 Mabsadd L
.85714 .015 -2.5 -2.5 Mabsadd L
.85714 .015 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool40003ool00`00oooo
o`02ool3000Xool3000Yool00`00ooooo`03ool00`00ooooo`02ool3000Uool40003ool2000Rool4
0002ool40003ool00`00ooooo`02ool3000Rool40002ool3003Bool005;oo`03003ooooo00coo`03
003ooooo02Soo`03003ooooo02Koo`03003ooooo00_oo`03003ooooo02Coo`05003oooooool00002
ool00`00ooooo`0Qool01@00oooooooo00003_oo00<00?ooool08Ooo00<00?ooool01?oo00<00?oo
ool0cooo001Cool00`00ooooo`0;ool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0:ool0
0`00ooooo`0Tool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool0cooo001Dool00`00ooooo`07ool3000X
ool3000Zool00`00ooooo`07ool3000Wool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool01ooo0`009?oo00@00?ooooooo`<00=;oo`00EOoo00<00?ooool01_oo00<0
0?ooool0:?oo00<00?ooool0:ooo00<00?ooool01_oo00<00?ooool09ooo00D00?ooooooo`0000;o
o`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`05003oooooool0
003Dool005;oo`04003ooooo0008ool00`00ooooo`0Xool00`00ooooo`0Xool01000ooooo`002?oo
00<00?ooool09Ooo0`000ooo00@00?ooool0027oo`<000?oo`04003ooooo0008ool00`00ooooo`0R
ool30003ool00`00ooooo`3Bool005?oo`8000Woo`@002Ooo`@002Ooo`@000Soo`@002Koo`03003o
oooo00;oo`8002Coo`03003ooooo00;oo`8000Woo`@002?oo`04003oooooool4003Aool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo013oo`8001;oo`03003ooooo0=;oo`D000ooo`D000koo`D000ooo`D000koo`D00:goo`00
:Ooo00<00?ooool02Oooo`00B`00Y_oo000Yool00`00ooooo`0>ool500000ooo00000005ool00`00
ooooo`06ool20008ool<0008ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`04ool50007ool00`00ooooo`04ool70003ool00`00ooooo`0<0003ool6
0003ool00`00ooooo`070003ool30002ool:0003ool60003ool70007ool00`00ooooo`04ool5002]
ool002Woo`03003ooooo00koo`D000Goo`04003ooooo0008ool00`00ooooo`07ool00`00ooooo`06
ool30008ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`04ool500000ooo000000050002ool20002ool50008ool00`00ooooo`04ool50007ool00`00
ooooo`05ool50007ool00`00ooooo`04ool50007ool00`00ooooo`05ool50007ool00`00ooooo`04
ool5002]ool002Woo`03003ooooo00koo`D000Soo`80017oo`03003ooooo00Ooo`8002Goo`03003o
oooo02koo`03003ooooo02_oo`D000Soo`H00003ool0000000<000koo`D000Soo`03003ooooo00Co
o`D000ooo`D000koo`D000ooo`D000koo`D00:goo`00:Ooo00<00?ooool03_oo1@002ooo0P000ooo
0`005?oo00<00?ooool0K_oo1@003_oo1@000ooo0P002_oo1@003_oo1@00oooo4?oo000Yool00`00
ooooo`0Dool00`00ooooo`0;ool5000Dool00`00ooooo`1]ool;0003ool01000oooooooo1P003ooo
1@00oooo8ooo000Yool00`00ooooo`0Eool00`00ooooo`0:ool50002ool00`00ooooo`0@ool00`00
ooooo`1/ool5000>ool5003ooolgool002Woo`03003ooooo01Goo`03003ooooo00coo`03003ooooo
00Goo`8000koo`03003ooooo06Koo`<000?oo`D000koo`D00?ooocOoo`00:Ooo00<00?ooool05_oo
00<00?ooool05_oo0P003?oo00<00?ooool0Hooo0P001_oo1@00ooooB_oo000Yool00`00ooooo`0G
ool00`00ooooo`0Iool00`00ooooo`030005ool00`00ooooo`1Fool50002ool2003ooomJool002Wo
o`<003Ooo`@000Coo`03003ooooo05Goo`D00?oooekoo`00:Ooo00<00?ooool0=_oo10000ooo0`00
Eooo1@00ooooG_oo000Yool00`00ooooo`0Iool00`00ooooo`0Tool2001@ool01000oooooooo1P00
ooooG_oo000Yool00`00ooooo`0Iool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooooooo`80
03ooo`8000?oo`03003ooooo00?oo`D00?oooekoo`00:Ooo00<00?ooool0@_oo00<00?ooool00ooo
00@00?ooool003Soo`D00003ool000000?ooofkoo`00:Ooo00<00?ooool0@_oo00<00?ooool01?oo
1`00=?oo1P00ooooL?oo000Yool00`00ooooo`0Lool00`00ooooo`0Tool00`00ooooo`0<ool00`00
ooooo`0_ool5003ooomaool002Woo`03003ooooo01goo`03003ooooo02Coo`03003ooooo00koo`03
003ooooo02Ooo`8000?oo`D00?ooog7oo`00:Ooo00<00?ooool07Ooo00<00?ooool09Ooo00<00?oo
ool04?oo0P000_oo00<00?oo00000P007?oo0P001Ooo1@00ooooLOoo000Yool3000Nool00`00oooo
o`0Tool00`00ooooo`0Fool3000Kool00`00ooooo`3Uoon8000=ool002Woo`03003ooooo01ooo`03
003ooooo02Coo`03003ooooo01Coo`@000;oo`03003ooooo01;oo`03003ooooo0>Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo00<00?ooool05Ooo00<00?ooool01?oo00<0
0?ooool01ooo1@000_oo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`18ool00`00ooooo`0Nool20002ool00`00ooooo`05003_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo027oo`03003ooooo02Coo`03003ooooo02;oo`03003ooooo00D00>oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo00<00?ooool08ooo1P00kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool00`00ooooo`0Sool50002ool0
0`00ooooo`3Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02;oo`D002Coo`03
003ooooo01koo`03003ooooo00_oo`8000;oo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool08_oo1@009?oo0P007_oo00<00?ooool04?oo00<00?ooool00P000_oo
0`00g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000Rool5000Sool3000hool2003Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02;oo`L002;oo`<001Woo`8001_oo`D0
0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo1@001Ooo00<00?ooool0
7Ooo0P005ooo0P007ooo00<00?ooool00_oo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0/ool00`00ooooo`0Oool00`00ooooo`0Bool2000Zool00`00ooooo`02003@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`8001coo`03003ooooo00coo`D0
03Coo`03003ooooo00800<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<_oo
0P006ooo00<00?ooool02ooo1@00=ooo0P00bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0dool6000Eool00`00ooooo`09ool7000eool70036ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03Goo`D001Koo`03003ooooo00Koo`8000;oo`D003koo`04003ooooo
0030ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`D000?oo`<0013oo`03
003ooooo00Coo`8000Coo`D004;oo`04003ooooo002lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo03Goo`D000Koo`<000Koo`D000?oo`03003oo`0005Koo`@00;Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00=Ooo1@003?oo00<00?ooool01`0000?oo`00ool0FOoo0`00
]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool50004ool00`00ooooo`1F
ool500001Ooo003ooooo0000[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19
ool50005ool00`00ooooo`1Oool01000ooooo`00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`19ool50005ool00`00ooooo`1Uool20003ool2002Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05Coo`03003ooooo06Ooo`@00:;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0E?oo00<00?ooool0Iooo1@00XOoo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Eool00`00ooooo`1]ool20002ool0
0`00ooooo`2Hool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool001Coo`<000Coo`8000Coo`8000Koo`03003ooooo05Goo`03003ooooo07Coo`80
09Koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`005ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Fool00`00ooooo`1fool20002ool3002>
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00E_oo00<00?ooool0
N_oo0P00Sooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00
ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo05Ooo`03003ooooo07Soo`H000;oo`03003ooooo08Ooo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Ooo`03
003ooooo07[oo`03003ooooo00?oo`03003ooooo008008Goo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Dool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Soo`03003ooooo08Go
o`8008;oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;o
o`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo
00<00?ooool0F?oo00<00?ooool0ROoo00<00?ooool00P00Nooo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1Iool00`00ooooo`2;
ool300000ooo003oo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`03
003ooooo08Woo`@00004ool00?ooool2001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05[oo`03003ooooo09Goo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Fooo00<00?ooool0Uooo00<00?ooool00ooo0P00Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3001Kool00`00ooooo`2Jool200000ooo003oo`1Wool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05coo`03003ooooo09[oo`D00003ool0000006?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool0Y?oo00<00?ooool0G_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`2Vool00`00oooo
o`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo0:Woo`80
00?oo`<005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool0
[?oo1000Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool2002]ool50002
ool00`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`@00:ko
o`03003ooooo00Goo`03003ooooo04[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0G_oo0`00^Ooo0P00B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2
002mool00`00ooooo`030010ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0067oo`03003o
oooo0;goo`D003koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo00<00?oo
ool0_?oo1@000ooo00<00?ooool0>Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Rool00`00ooooo`36ool2000gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06;oo`03003ooooo0<[oo`03003ooooo00?oo`<0017oo`8001Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Hooo00<00?ooool0c?oo0P0000?oo`0000000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool010006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Sool00`00ooooo`3>ool5000>ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06Coo`03003ooooo0<ooo`03003ooooo02_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0I?oo00<00?ooool0oOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Uool00`00ooooo`3lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006Goo`03003o
oooo0?coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool0nooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool00`00ooooo`3kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`03003ooooo0?[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0n_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Xool00`00ooooo`3iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Soo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0JOoo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool0
0`00ooooo`3hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006[oo`03003ooooo0?Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool00`00ooooo`3fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1/ool00`00ooooo`3eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06goo`03003ooooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo00<0
0?ooool0m?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0K_oo00<00?ooool0looo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0K_oo00<00?ooool0looo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool3001_ool00`00ooooo`3bool00`00ooooo`0Fool5000I
ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000F
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`3aool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo073oo`03
003ooooo0?7oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0LOoo00<00?ooool0
l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`800?3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0L_oo0`00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1aool4003_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007;oo`<00>ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<0
0?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Woo`03003ooooo0>Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1jool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Nooo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1l
ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003o
oooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0i?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool00`00ooooo`3Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00Oooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo
00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00oooo
o`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo0>3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`3Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`24ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`80
0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo0`00g?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool4003Lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Goo`<00=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0R?oo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40002ool30004ool2
0004ool20006ool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`0Gool2000Jool40004ool3
0003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000@ool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08[oo`03003ooooo
0=Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool3002;ool00`00ooooo`3Fool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`004?oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<0
0?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool0>?oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`0dool01000ooooo`000ooo
0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`004?oo00@00?ooooooo`@000?oo`8000Coo`8000Koo`03
003ooooo08koo`03003ooooo0=?oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@
ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003o
oooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo
00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ool0
0039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`<00<Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo1000b?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Iool40037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009go
o`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?oo
ool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20033ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo
00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool2002koon8
000=ool002Woo`<00:Woo`03003ooooo0?ooodkoo`00:Ooo00<00?ooool0Z_oo00<00?ooool0oooo
COoo000Yool00`00ooooo`2[ool3003ooom<ool002Woo`03003ooooo0:_oo`@00?oood_oo`00:Ooo
00<00?ooool0[?oo1000ooooB_oo000Yool00`00ooooo`2]ool00`00ooooo`02003ooom8ool002Wo
o`03003ooooo0;;oo`800?ooodKoo`00:Ooo00<00?ooool0]?oo0P00ooooA?oo000Yool00`00oooo
o`2fool00`00ooooo`3ooom1ool002Woo`03003ooooo0;Ooo`800?oood7oo`00:Ooo0`00^Ooo0P00
oooo?ooo000Yool00`00ooooo`2kool2003ooolmool002Woo`03003ooooo0;goo`8000;oo`03003o
oooo0?ooocKoo`00:Ooo00<00?ooool0_ooo1000oooo=ooo000Yool00`00ooooo`2oool4003ooolg
ool002Woo`03003ooooo0<3oo`800003ool0000000800?oooc?oo`00:Ooo00<00?ooool0aooo1000
oooo;ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3;ool40005ool00`00oooo
o`3ooolSool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<ooo`@00003ool000000?ooobCoo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00dooo1@00oooo8_oo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Dool01000
oooooooo1P00oooo7?oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3Nool70002ool2003ooolAool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Uool7003oool>ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>Ooo`<000;oo`H000[oo`03003ooooo0?[o
o`00:Ooo00<00?ooool0j?oo00<00?ooool01ooo1`000_oo0P004Ooo0P004ooo00<00?ooool04?oo
00<00?ooool04Ooo00<00?ooool0[?oo000Yool00`00ooooo`3ioolP0009ool3000@ool3000Aool3
002]ool002Woo`03003ooooo0?_oo`80017oo`<000Sooc<00:goo`00:Ooo00<00?ooool0oooo4?oo
00<00?ooool04?oo0P004Ooo0P004_oo0P00[_oo000Yool3003oooojool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.13722, \
-289.416, 0.0511364, 10.7149}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({16, 2072, 750}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 0.000250257 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .13984 -18 -4.5 ]
[-0.03631 .13984 0 4.5 ]
[-0.03631 .26497 -24 -4.5 ]
[-0.03631 .26497 0 4.5 ]
[-0.03631 .3901 -24 -4.5 ]
[-0.03631 .3901 0 4.5 ]
[-0.03631 .51523 -24 -4.5 ]
[-0.03631 .51523 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .13984 m
-0.01756 .13984 L
s
[(500)] -0.03631 .13984 1 0 Mshowa
-0.02381 .26497 m
-0.01756 .26497 L
s
[(1000)] -0.03631 .26497 1 0 Mshowa
-0.02381 .3901 m
-0.01756 .3901 L
s
[(1500)] -0.03631 .3901 1 0 Mshowa
-0.02381 .51523 m
-0.01756 .51523 L
s
[(2000)] -0.03631 .51523 1 0 Mshowa
.125 Mabswid
-0.02381 .03974 m
-0.02006 .03974 L
s
-0.02381 .06477 m
-0.02006 .06477 L
s
-0.02381 .08979 m
-0.02006 .08979 L
s
-0.02381 .11482 m
-0.02006 .11482 L
s
-0.02381 .16487 m
-0.02006 .16487 L
s
-0.02381 .18989 m
-0.02006 .18989 L
s
-0.02381 .21492 m
-0.02006 .21492 L
s
-0.02381 .23995 m
-0.02006 .23995 L
s
-0.02381 .29 m
-0.02006 .29 L
s
-0.02381 .31502 m
-0.02006 .31502 L
s
-0.02381 .34005 m
-0.02006 .34005 L
s
-0.02381 .36507 m
-0.02006 .36507 L
s
-0.02381 .41513 m
-0.02006 .41513 L
s
-0.02381 .44015 m
-0.02006 .44015 L
s
-0.02381 .46518 m
-0.02006 .46518 L
s
-0.02381 .4902 m
-0.02006 .4902 L
s
-0.02381 .54025 m
-0.02006 .54025 L
s
-0.02381 .56528 m
-0.02006 .56528 L
s
-0.02381 .59031 m
-0.02006 .59031 L
s
-0.02381 .61533 m
-0.02006 .61533 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01722 L
.16667 .09705 L
.21429 .19865 L
.2619 .31152 L
.30952 .40987 L
.35714 .4842 L
.40476 .5315 L
.45238 .55927 L
.5 .57404 L
.54762 .58655 L
.59524 .59481 L
.64286 .59856 L
.69048 .59982 L
.7381 .60082 L
.78571 .60157 L
.83333 .60207 L
.88095 .60232 L
.92857 .60282 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01722 -1.875 0 Mabsadd m
.11905 .01722 0 2.5 Mabsadd L
.11905 .01722 1.875 0 Mabsadd L
.11905 .01722 0 -2.5 Mabsadd L
.11905 .01722 -1.875 0 Mabsadd L closepath F
.16667 .09705 -1.875 0 Mabsadd m
.16667 .09705 0 2.5 Mabsadd L
.16667 .09705 1.875 0 Mabsadd L
.16667 .09705 0 -2.5 Mabsadd L
.16667 .09705 -1.875 0 Mabsadd L closepath F
.21429 .19865 -1.875 0 Mabsadd m
.21429 .19865 0 2.5 Mabsadd L
.21429 .19865 1.875 0 Mabsadd L
.21429 .19865 0 -2.5 Mabsadd L
.21429 .19865 -1.875 0 Mabsadd L closepath F
.2619 .31152 -1.875 0 Mabsadd m
.2619 .31152 0 2.5 Mabsadd L
.2619 .31152 1.875 0 Mabsadd L
.2619 .31152 0 -2.5 Mabsadd L
.2619 .31152 -1.875 0 Mabsadd L closepath F
.30952 .40987 -1.875 0 Mabsadd m
.30952 .40987 0 2.5 Mabsadd L
.30952 .40987 1.875 0 Mabsadd L
.30952 .40987 0 -2.5 Mabsadd L
.30952 .40987 -1.875 0 Mabsadd L closepath F
.35714 .4842 -1.875 0 Mabsadd m
.35714 .4842 0 2.5 Mabsadd L
.35714 .4842 1.875 0 Mabsadd L
.35714 .4842 0 -2.5 Mabsadd L
.35714 .4842 -1.875 0 Mabsadd L closepath F
.40476 .5315 -1.875 0 Mabsadd m
.40476 .5315 0 2.5 Mabsadd L
.40476 .5315 1.875 0 Mabsadd L
.40476 .5315 0 -2.5 Mabsadd L
.40476 .5315 -1.875 0 Mabsadd L closepath F
.45238 .55927 -1.875 0 Mabsadd m
.45238 .55927 0 2.5 Mabsadd L
.45238 .55927 1.875 0 Mabsadd L
.45238 .55927 0 -2.5 Mabsadd L
.45238 .55927 -1.875 0 Mabsadd L closepath F
.5 .57404 -1.875 0 Mabsadd m
.5 .57404 0 2.5 Mabsadd L
.5 .57404 1.875 0 Mabsadd L
.5 .57404 0 -2.5 Mabsadd L
.5 .57404 -1.875 0 Mabsadd L closepath F
.54762 .58655 -1.875 0 Mabsadd m
.54762 .58655 0 2.5 Mabsadd L
.54762 .58655 1.875 0 Mabsadd L
.54762 .58655 0 -2.5 Mabsadd L
.54762 .58655 -1.875 0 Mabsadd L closepath F
.59524 .59481 -1.875 0 Mabsadd m
.59524 .59481 0 2.5 Mabsadd L
.59524 .59481 1.875 0 Mabsadd L
.59524 .59481 0 -2.5 Mabsadd L
.59524 .59481 -1.875 0 Mabsadd L closepath F
.64286 .59856 -1.875 0 Mabsadd m
.64286 .59856 0 2.5 Mabsadd L
.64286 .59856 1.875 0 Mabsadd L
.64286 .59856 0 -2.5 Mabsadd L
.64286 .59856 -1.875 0 Mabsadd L closepath F
.69048 .59982 -1.875 0 Mabsadd m
.69048 .59982 0 2.5 Mabsadd L
.69048 .59982 1.875 0 Mabsadd L
.69048 .59982 0 -2.5 Mabsadd L
.69048 .59982 -1.875 0 Mabsadd L closepath F
.7381 .60082 -1.875 0 Mabsadd m
.7381 .60082 0 2.5 Mabsadd L
.7381 .60082 1.875 0 Mabsadd L
.7381 .60082 0 -2.5 Mabsadd L
.7381 .60082 -1.875 0 Mabsadd L closepath F
.78571 .60157 -1.875 0 Mabsadd m
.78571 .60157 0 2.5 Mabsadd L
.78571 .60157 1.875 0 Mabsadd L
.78571 .60157 0 -2.5 Mabsadd L
.78571 .60157 -1.875 0 Mabsadd L closepath F
.83333 .60207 -1.875 0 Mabsadd m
.83333 .60207 0 2.5 Mabsadd L
.83333 .60207 1.875 0 Mabsadd L
.83333 .60207 0 -2.5 Mabsadd L
.83333 .60207 -1.875 0 Mabsadd L closepath F
.88095 .60232 -1.875 0 Mabsadd m
.88095 .60232 0 2.5 Mabsadd L
.88095 .60232 1.875 0 Mabsadd L
.88095 .60232 0 -2.5 Mabsadd L
.88095 .60232 -1.875 0 Mabsadd L closepath F
.92857 .60282 -1.875 0 Mabsadd m
.92857 .60282 0 2.5 Mabsadd L
.92857 .60282 1.875 0 Mabsadd L
.92857 .60282 0 -2.5 Mabsadd L
.92857 .60282 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .02723 L
.11905 .03974 L
.16667 .05225 L
.21429 .06477 L
.2619 .07728 L
.30952 .08979 L
.35714 .1023 L
.40476 .11482 L
.45238 .12733 L
.5 .13984 L
.54762 .15236 L
.59524 .16487 L
.64286 .17738 L
.69048 .18989 L
.7381 .20241 L
.78571 .21492 L
.83333 .22743 L
.88095 .23995 L
.92857 .25246 L
.97619 .25246 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .02723 0 2.5 Mabsadd m
.07143 .02723 -0.56518 .7779 Mabsadd L
.07143 .02723 -2.37764 .77254 Mabsadd L
.07143 .02723 -0.91448 -0.29713 Mabsadd L
.07143 .02723 -1.46946 -2.02254 Mabsadd L
.07143 .02723 0 -0.96154 Mabsadd L
.07143 .02723 1.46946 -2.02254 Mabsadd L
.07143 .02723 .91448 -0.29713 Mabsadd L
.07143 .02723 2.37764 .77254 Mabsadd L
.07143 .02723 .56518 .7779 Mabsadd L
.07143 .02723 0 2.5 Mabsadd L closepath F
.11905 .03974 0 2.5 Mabsadd m
.11905 .03974 -0.56518 .7779 Mabsadd L
.11905 .03974 -2.37764 .77254 Mabsadd L
.11905 .03974 -0.91448 -0.29713 Mabsadd L
.11905 .03974 -1.46946 -2.02254 Mabsadd L
.11905 .03974 0 -0.96154 Mabsadd L
.11905 .03974 1.46946 -2.02254 Mabsadd L
.11905 .03974 .91448 -0.29713 Mabsadd L
.11905 .03974 2.37764 .77254 Mabsadd L
.11905 .03974 .56518 .7779 Mabsadd L
.11905 .03974 0 2.5 Mabsadd L closepath F
.16667 .05225 0 2.5 Mabsadd m
.16667 .05225 -0.56518 .7779 Mabsadd L
.16667 .05225 -2.37764 .77254 Mabsadd L
.16667 .05225 -0.91448 -0.29713 Mabsadd L
.16667 .05225 -1.46946 -2.02254 Mabsadd L
.16667 .05225 0 -0.96154 Mabsadd L
.16667 .05225 1.46946 -2.02254 Mabsadd L
.16667 .05225 .91448 -0.29713 Mabsadd L
.16667 .05225 2.37764 .77254 Mabsadd L
.16667 .05225 .56518 .7779 Mabsadd L
.16667 .05225 0 2.5 Mabsadd L closepath F
.21429 .06477 0 2.5 Mabsadd m
.21429 .06477 -0.56518 .7779 Mabsadd L
.21429 .06477 -2.37764 .77254 Mabsadd L
.21429 .06477 -0.91448 -0.29713 Mabsadd L
.21429 .06477 -1.46946 -2.02254 Mabsadd L
.21429 .06477 0 -0.96154 Mabsadd L
.21429 .06477 1.46946 -2.02254 Mabsadd L
.21429 .06477 .91448 -0.29713 Mabsadd L
.21429 .06477 2.37764 .77254 Mabsadd L
.21429 .06477 .56518 .7779 Mabsadd L
.21429 .06477 0 2.5 Mabsadd L closepath F
.2619 .07728 0 2.5 Mabsadd m
.2619 .07728 -0.56518 .7779 Mabsadd L
.2619 .07728 -2.37764 .77254 Mabsadd L
.2619 .07728 -0.91448 -0.29713 Mabsadd L
.2619 .07728 -1.46946 -2.02254 Mabsadd L
.2619 .07728 0 -0.96154 Mabsadd L
.2619 .07728 1.46946 -2.02254 Mabsadd L
.2619 .07728 .91448 -0.29713 Mabsadd L
.2619 .07728 2.37764 .77254 Mabsadd L
.2619 .07728 .56518 .7779 Mabsadd L
.2619 .07728 0 2.5 Mabsadd L closepath F
.30952 .08979 0 2.5 Mabsadd m
.30952 .08979 -0.56518 .7779 Mabsadd L
.30952 .08979 -2.37764 .77254 Mabsadd L
.30952 .08979 -0.91448 -0.29713 Mabsadd L
.30952 .08979 -1.46946 -2.02254 Mabsadd L
.30952 .08979 0 -0.96154 Mabsadd L
.30952 .08979 1.46946 -2.02254 Mabsadd L
.30952 .08979 .91448 -0.29713 Mabsadd L
.30952 .08979 2.37764 .77254 Mabsadd L
.30952 .08979 .56518 .7779 Mabsadd L
.30952 .08979 0 2.5 Mabsadd L closepath F
.35714 .1023 0 2.5 Mabsadd m
.35714 .1023 -0.56518 .7779 Mabsadd L
.35714 .1023 -2.37764 .77254 Mabsadd L
.35714 .1023 -0.91448 -0.29713 Mabsadd L
.35714 .1023 -1.46946 -2.02254 Mabsadd L
.35714 .1023 0 -0.96154 Mabsadd L
.35714 .1023 1.46946 -2.02254 Mabsadd L
.35714 .1023 .91448 -0.29713 Mabsadd L
.35714 .1023 2.37764 .77254 Mabsadd L
.35714 .1023 .56518 .7779 Mabsadd L
.35714 .1023 0 2.5 Mabsadd L closepath F
.40476 .11482 0 2.5 Mabsadd m
.40476 .11482 -0.56518 .7779 Mabsadd L
.40476 .11482 -2.37764 .77254 Mabsadd L
.40476 .11482 -0.91448 -0.29713 Mabsadd L
.40476 .11482 -1.46946 -2.02254 Mabsadd L
.40476 .11482 0 -0.96154 Mabsadd L
.40476 .11482 1.46946 -2.02254 Mabsadd L
.40476 .11482 .91448 -0.29713 Mabsadd L
.40476 .11482 2.37764 .77254 Mabsadd L
.40476 .11482 .56518 .7779 Mabsadd L
.40476 .11482 0 2.5 Mabsadd L closepath F
.45238 .12733 0 2.5 Mabsadd m
.45238 .12733 -0.56518 .7779 Mabsadd L
.45238 .12733 -2.37764 .77254 Mabsadd L
.45238 .12733 -0.91448 -0.29713 Mabsadd L
.45238 .12733 -1.46946 -2.02254 Mabsadd L
.45238 .12733 0 -0.96154 Mabsadd L
.45238 .12733 1.46946 -2.02254 Mabsadd L
.45238 .12733 .91448 -0.29713 Mabsadd L
.45238 .12733 2.37764 .77254 Mabsadd L
.45238 .12733 .56518 .7779 Mabsadd L
.45238 .12733 0 2.5 Mabsadd L closepath F
.5 .13984 0 2.5 Mabsadd m
.5 .13984 -0.56518 .7779 Mabsadd L
.5 .13984 -2.37764 .77254 Mabsadd L
.5 .13984 -0.91448 -0.29713 Mabsadd L
.5 .13984 -1.46946 -2.02254 Mabsadd L
.5 .13984 0 -0.96154 Mabsadd L
.5 .13984 1.46946 -2.02254 Mabsadd L
.5 .13984 .91448 -0.29713 Mabsadd L
.5 .13984 2.37764 .77254 Mabsadd L
.5 .13984 .56518 .7779 Mabsadd L
.5 .13984 0 2.5 Mabsadd L closepath F
.54762 .15236 0 2.5 Mabsadd m
.54762 .15236 -0.56518 .7779 Mabsadd L
.54762 .15236 -2.37764 .77254 Mabsadd L
.54762 .15236 -0.91448 -0.29713 Mabsadd L
.54762 .15236 -1.46946 -2.02254 Mabsadd L
.54762 .15236 0 -0.96154 Mabsadd L
.54762 .15236 1.46946 -2.02254 Mabsadd L
.54762 .15236 .91448 -0.29713 Mabsadd L
.54762 .15236 2.37764 .77254 Mabsadd L
.54762 .15236 .56518 .7779 Mabsadd L
.54762 .15236 0 2.5 Mabsadd L closepath F
.59524 .16487 0 2.5 Mabsadd m
.59524 .16487 -0.56518 .7779 Mabsadd L
.59524 .16487 -2.37764 .77254 Mabsadd L
.59524 .16487 -0.91448 -0.29713 Mabsadd L
.59524 .16487 -1.46946 -2.02254 Mabsadd L
.59524 .16487 0 -0.96154 Mabsadd L
.59524 .16487 1.46946 -2.02254 Mabsadd L
.59524 .16487 .91448 -0.29713 Mabsadd L
.59524 .16487 2.37764 .77254 Mabsadd L
.59524 .16487 .56518 .7779 Mabsadd L
.59524 .16487 0 2.5 Mabsadd L closepath F
.64286 .17738 0 2.5 Mabsadd m
.64286 .17738 -0.56518 .7779 Mabsadd L
.64286 .17738 -2.37764 .77254 Mabsadd L
.64286 .17738 -0.91448 -0.29713 Mabsadd L
.64286 .17738 -1.46946 -2.02254 Mabsadd L
.64286 .17738 0 -0.96154 Mabsadd L
.64286 .17738 1.46946 -2.02254 Mabsadd L
.64286 .17738 .91448 -0.29713 Mabsadd L
.64286 .17738 2.37764 .77254 Mabsadd L
.64286 .17738 .56518 .7779 Mabsadd L
.64286 .17738 0 2.5 Mabsadd L closepath F
.69048 .18989 0 2.5 Mabsadd m
.69048 .18989 -0.56518 .7779 Mabsadd L
.69048 .18989 -2.37764 .77254 Mabsadd L
.69048 .18989 -0.91448 -0.29713 Mabsadd L
.69048 .18989 -1.46946 -2.02254 Mabsadd L
.69048 .18989 0 -0.96154 Mabsadd L
.69048 .18989 1.46946 -2.02254 Mabsadd L
.69048 .18989 .91448 -0.29713 Mabsadd L
.69048 .18989 2.37764 .77254 Mabsadd L
.69048 .18989 .56518 .7779 Mabsadd L
.69048 .18989 0 2.5 Mabsadd L closepath F
.7381 .20241 0 2.5 Mabsadd m
.7381 .20241 -0.56518 .7779 Mabsadd L
.7381 .20241 -2.37764 .77254 Mabsadd L
.7381 .20241 -0.91448 -0.29713 Mabsadd L
.7381 .20241 -1.46946 -2.02254 Mabsadd L
.7381 .20241 0 -0.96154 Mabsadd L
.7381 .20241 1.46946 -2.02254 Mabsadd L
.7381 .20241 .91448 -0.29713 Mabsadd L
.7381 .20241 2.37764 .77254 Mabsadd L
.7381 .20241 .56518 .7779 Mabsadd L
.7381 .20241 0 2.5 Mabsadd L closepath F
.78571 .21492 0 2.5 Mabsadd m
.78571 .21492 -0.56518 .7779 Mabsadd L
.78571 .21492 -2.37764 .77254 Mabsadd L
.78571 .21492 -0.91448 -0.29713 Mabsadd L
.78571 .21492 -1.46946 -2.02254 Mabsadd L
.78571 .21492 0 -0.96154 Mabsadd L
.78571 .21492 1.46946 -2.02254 Mabsadd L
.78571 .21492 .91448 -0.29713 Mabsadd L
.78571 .21492 2.37764 .77254 Mabsadd L
.78571 .21492 .56518 .7779 Mabsadd L
.78571 .21492 0 2.5 Mabsadd L closepath F
.83333 .22743 0 2.5 Mabsadd m
.83333 .22743 -0.56518 .7779 Mabsadd L
.83333 .22743 -2.37764 .77254 Mabsadd L
.83333 .22743 -0.91448 -0.29713 Mabsadd L
.83333 .22743 -1.46946 -2.02254 Mabsadd L
.83333 .22743 0 -0.96154 Mabsadd L
.83333 .22743 1.46946 -2.02254 Mabsadd L
.83333 .22743 .91448 -0.29713 Mabsadd L
.83333 .22743 2.37764 .77254 Mabsadd L
.83333 .22743 .56518 .7779 Mabsadd L
.83333 .22743 0 2.5 Mabsadd L closepath F
.88095 .23995 0 2.5 Mabsadd m
.88095 .23995 -0.56518 .7779 Mabsadd L
.88095 .23995 -2.37764 .77254 Mabsadd L
.88095 .23995 -0.91448 -0.29713 Mabsadd L
.88095 .23995 -1.46946 -2.02254 Mabsadd L
.88095 .23995 0 -0.96154 Mabsadd L
.88095 .23995 1.46946 -2.02254 Mabsadd L
.88095 .23995 .91448 -0.29713 Mabsadd L
.88095 .23995 2.37764 .77254 Mabsadd L
.88095 .23995 .56518 .7779 Mabsadd L
.88095 .23995 0 2.5 Mabsadd L closepath F
.92857 .25246 0 2.5 Mabsadd m
.92857 .25246 -0.56518 .7779 Mabsadd L
.92857 .25246 -2.37764 .77254 Mabsadd L
.92857 .25246 -0.91448 -0.29713 Mabsadd L
.92857 .25246 -1.46946 -2.02254 Mabsadd L
.92857 .25246 0 -0.96154 Mabsadd L
.92857 .25246 1.46946 -2.02254 Mabsadd L
.92857 .25246 .91448 -0.29713 Mabsadd L
.92857 .25246 2.37764 .77254 Mabsadd L
.92857 .25246 .56518 .7779 Mabsadd L
.92857 .25246 0 2.5 Mabsadd L closepath F
.97619 .25246 0 2.5 Mabsadd m
.97619 .25246 -0.56518 .7779 Mabsadd L
.97619 .25246 -2.37764 .77254 Mabsadd L
.97619 .25246 -0.91448 -0.29713 Mabsadd L
.97619 .25246 -1.46946 -2.02254 Mabsadd L
.97619 .25246 0 -0.96154 Mabsadd L
.97619 .25246 1.46946 -2.02254 Mabsadd L
.97619 .25246 .91448 -0.29713 Mabsadd L
.97619 .25246 2.37764 .77254 Mabsadd L
.97619 .25246 .56518 .7779 Mabsadd L
.97619 .25246 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01722 m
.07143 .09455 L
.11905 .11632 L
.16667 .12758 L
.21429 .11307 L
.2619 .08904 L
.30952 .06201 L
.35714 .04249 L
.40476 .02948 L
.45238 .02723 L
.5 .02297 L
.54762 .01847 L
.59524 .01597 L
.64286 .01572 L
.69048 .01547 L
.7381 .01522 L
.78571 .01497 L
.83333 .01522 L
.88095 .01522 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01722 -2.5 2.5 Mabsadd m
.02381 .01722 2.5 2.5 Mabsadd L
.02381 .01722 2.5 -2.5 Mabsadd L
.02381 .01722 -2.5 -2.5 Mabsadd L
.02381 .01722 -2.5 2.5 Mabsadd L closepath F
.07143 .09455 -2.5 2.5 Mabsadd m
.07143 .09455 2.5 2.5 Mabsadd L
.07143 .09455 2.5 -2.5 Mabsadd L
.07143 .09455 -2.5 -2.5 Mabsadd L
.07143 .09455 -2.5 2.5 Mabsadd L closepath F
.11905 .11632 -2.5 2.5 Mabsadd m
.11905 .11632 2.5 2.5 Mabsadd L
.11905 .11632 2.5 -2.5 Mabsadd L
.11905 .11632 -2.5 -2.5 Mabsadd L
.11905 .11632 -2.5 2.5 Mabsadd L closepath F
.16667 .12758 -2.5 2.5 Mabsadd m
.16667 .12758 2.5 2.5 Mabsadd L
.16667 .12758 2.5 -2.5 Mabsadd L
.16667 .12758 -2.5 -2.5 Mabsadd L
.16667 .12758 -2.5 2.5 Mabsadd L closepath F
.21429 .11307 -2.5 2.5 Mabsadd m
.21429 .11307 2.5 2.5 Mabsadd L
.21429 .11307 2.5 -2.5 Mabsadd L
.21429 .11307 -2.5 -2.5 Mabsadd L
.21429 .11307 -2.5 2.5 Mabsadd L closepath F
.2619 .08904 -2.5 2.5 Mabsadd m
.2619 .08904 2.5 2.5 Mabsadd L
.2619 .08904 2.5 -2.5 Mabsadd L
.2619 .08904 -2.5 -2.5 Mabsadd L
.2619 .08904 -2.5 2.5 Mabsadd L closepath F
.30952 .06201 -2.5 2.5 Mabsadd m
.30952 .06201 2.5 2.5 Mabsadd L
.30952 .06201 2.5 -2.5 Mabsadd L
.30952 .06201 -2.5 -2.5 Mabsadd L
.30952 .06201 -2.5 2.5 Mabsadd L closepath F
.35714 .04249 -2.5 2.5 Mabsadd m
.35714 .04249 2.5 2.5 Mabsadd L
.35714 .04249 2.5 -2.5 Mabsadd L
.35714 .04249 -2.5 -2.5 Mabsadd L
.35714 .04249 -2.5 2.5 Mabsadd L closepath F
.40476 .02948 -2.5 2.5 Mabsadd m
.40476 .02948 2.5 2.5 Mabsadd L
.40476 .02948 2.5 -2.5 Mabsadd L
.40476 .02948 -2.5 -2.5 Mabsadd L
.40476 .02948 -2.5 2.5 Mabsadd L closepath F
.45238 .02723 -2.5 2.5 Mabsadd m
.45238 .02723 2.5 2.5 Mabsadd L
.45238 .02723 2.5 -2.5 Mabsadd L
.45238 .02723 -2.5 -2.5 Mabsadd L
.45238 .02723 -2.5 2.5 Mabsadd L closepath F
.5 .02297 -2.5 2.5 Mabsadd m
.5 .02297 2.5 2.5 Mabsadd L
.5 .02297 2.5 -2.5 Mabsadd L
.5 .02297 -2.5 -2.5 Mabsadd L
.5 .02297 -2.5 2.5 Mabsadd L closepath F
.54762 .01847 -2.5 2.5 Mabsadd m
.54762 .01847 2.5 2.5 Mabsadd L
.54762 .01847 2.5 -2.5 Mabsadd L
.54762 .01847 -2.5 -2.5 Mabsadd L
.54762 .01847 -2.5 2.5 Mabsadd L closepath F
.59524 .01597 -2.5 2.5 Mabsadd m
.59524 .01597 2.5 2.5 Mabsadd L
.59524 .01597 2.5 -2.5 Mabsadd L
.59524 .01597 -2.5 -2.5 Mabsadd L
.59524 .01597 -2.5 2.5 Mabsadd L closepath F
.64286 .01572 -2.5 2.5 Mabsadd m
.64286 .01572 2.5 2.5 Mabsadd L
.64286 .01572 2.5 -2.5 Mabsadd L
.64286 .01572 -2.5 -2.5 Mabsadd L
.64286 .01572 -2.5 2.5 Mabsadd L closepath F
.69048 .01547 -2.5 2.5 Mabsadd m
.69048 .01547 2.5 2.5 Mabsadd L
.69048 .01547 2.5 -2.5 Mabsadd L
.69048 .01547 -2.5 -2.5 Mabsadd L
.69048 .01547 -2.5 2.5 Mabsadd L closepath F
.7381 .01522 -2.5 2.5 Mabsadd m
.7381 .01522 2.5 2.5 Mabsadd L
.7381 .01522 2.5 -2.5 Mabsadd L
.7381 .01522 -2.5 -2.5 Mabsadd L
.7381 .01522 -2.5 2.5 Mabsadd L closepath F
.78571 .01497 -2.5 2.5 Mabsadd m
.78571 .01497 2.5 2.5 Mabsadd L
.78571 .01497 2.5 -2.5 Mabsadd L
.78571 .01497 -2.5 -2.5 Mabsadd L
.78571 .01497 -2.5 2.5 Mabsadd L closepath F
.83333 .01522 -2.5 2.5 Mabsadd m
.83333 .01522 2.5 2.5 Mabsadd L
.83333 .01522 2.5 -2.5 Mabsadd L
.83333 .01522 -2.5 -2.5 Mabsadd L
.83333 .01522 -2.5 2.5 Mabsadd L closepath F
.88095 .01522 -2.5 2.5 Mabsadd m
.88095 .01522 2.5 2.5 Mabsadd L
.88095 .01522 2.5 -2.5 Mabsadd L
.88095 .01522 -2.5 -2.5 Mabsadd L
.88095 .01522 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00co
o`<000goo`800:_oo`D000[oo`D000_oo`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_o
o`D00:goo`00:Ooo00<00?ooool01Oooo`00C`00Y_oo000Yool00`00ooooo`0;ool500000ooo003o
o`09ool30006ool:000>ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0;ool50002ool2
0003ool:0003ool;0003ool60002ool;0003ool7000;ool5000;ool5000;ool5000:ool5000;ool5
002]ool002Woo`03003ooooo00_oo`D000Coo`03003ooooo00Koo`03003ooooo00coo`<000koo`03
003ooooo00coo`03003ooooo00goo`03003ooooo00goo`03003ooooo00goo`03003ooooo00goo`03
003ooooo00goo`03003ooooo00[oo`D000Goo`04003oooooool7000;ool5000:ool5000;ool5000;
ool5000;ool5000;ool5000;ool5000:ool5000;ool5002]ool002Woo`03003ooooo00_oo`D000Oo
o`8000?oo`03003ooooo00koo`8006[oo`D000_oo`L000Woo`D000_oo`D000[oo`D000_oo`D000_o
o`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@002ooo
0`004Ooo00<00?ooool0Eooo1@002ooo2@000ooo0P000_oo1@002ooo1@00oooo??oo000Yool00`00
ooooo`0?ool00`00ooooo`09ool5000?ool00`00ooooo`1Gool500000ooo000000040003ool6000;
ool5003ooom<ool002Woo`03003ooooo013oo`03003ooooo00[oo`04003oooooool2000=ool00`00
ooooo`1Fool5000;ool5000;ool5003ooom<ool002Woo`03003ooooo013oo`03003ooooo01;oo`04
003ooooo0008ool00`00ooooo`1Aool300000ooo00000003000;ool5003ooomLool002Woo`03003o
oooo017oo`03003ooooo01Goo`03003ooooo008000?oo`03003ooooo04Goo`D000Coo`<000Coo`D0
0?ooofcoo`00:Ooo0`004_oo00<00?ooool05Ooo1P000_oo00<00?ooool0A?oo1P00ooooNooo000Y
ool00`00ooooo`0bool20015ool5003ooomlool002Woo`03003ooooo03?oo`04003ooooo0010ool7
003ooomlool002Woo`03003ooooo03Coo`03003ooooo00;oo`800003ool0000003Ooo`8000;oo`D0
0?ooogcoo`00:Ooo00<00?ooool05?oo00<00?ooool07Ooo00<00?ooool01Ooo0P00oooo_?oo000Y
ool00`00ooooo`0eool00`00ooooo`02ool500000ooo003oo`0_ool00`00ooooo`3ooon6ool002Wo
o`03003ooooo03Goo`03003ooooo00_oo`8000;oo`03003ooooo023oo`D00?oooh_oo`00:Ooo00<0
0?ooool0=_oo00<00?ooool03_oo00<00?ooool010007?oo1@00ooooRooo000Yool3000Gool00`00
ooooo`0Lool00`00ooooo`0Cool3000Kool5003ooon;ool002Woo`03003ooooo01Ooo`03003ooooo
01goo`03003ooooo013oo`D000;oo`03003ooooo01Goo`H00?oooh_oo`00:Ooo00<00?ooool06?oo
00<00?ooool07Ooo00<00?ooool06Ooo0P005?oo1@00ooooRooo000Yool00`00ooooo`0Hool00`00
ooooo`0Mool00`00ooooo`0Mool00`00ooooo`030007ool00`00ooooo`3loon8000=ool002Woo`03
003ooooo01Woo`03003ooooo01goo`03003ooooo01ooo`800?ooo`Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>Ooo00<00?ooool07_oo1P0000?oo`00ool0oooo0_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool00`00ooooo`0Oool00`00ooooo`020000
1Ooo003ooooo0000o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Kool00`00
ooooo`0Mool00`00ooooo`0Lool50007ool01@00ooooo`00ool00`00m_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3000Jool5000Lool00`00ooooo`0Lool5000:ool01000ool00000mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Jool5000Mool2000Kool6000;ool40000
0ooo0000003cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo01[oo`D001goo`<0
01[oo`H000goo`03003ooooo00Coo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool06_oo1`006_oo10005_oo00<00?ooool00_oo1@005ooo0P000ooo0P00iooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Jool50002ool2000Iool2000Eool2000T
ool4003Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02?oo`03003ooooo01So
o`03003ooooo017oo`03003ooooo02Goo`@00>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool09_oo0P005_oo00<00?ooool04?oo00<00?ooool0:?oo00@00?ooooooo`8000;oo`03
003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?ooo00<00?ooool0
2?oo1@00=Ooo00@00?ooool00=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
:_oo1@004?oo00<00?ooool02?oo1@00>ooo0`00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3000Zool5000Aool00`00ooooo`05ool7000jool6003Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo02[oo`H0013oo`03003ooooo00?oo`8000;oo`D004;oo`800=7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:_oo1@001?oo0P001Ooo1@000_oo00<00?oo
ool00P001?oo1@00A_oo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Zool50008ool800000ooo0000001Fool00`00ooooo`020037ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03[oo`D000?oo`03003ooooo05Goo`@00<Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo1@000ooo00<00?ooool0E?oo1@0000?oo`00ool0
`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004ool20006ool00`00ooooo`0j
ool50003ool00`00ooooo`1Mool200000ooo003oo`2mool00`00ooooo`24ool00`00ooooo`0;ool0
01Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0@ooo00<00?oo
ool0H?oo00<00?ooool01000]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`<004?oo`03003ooooo06Coo`@00;Koo`03003ooooo
08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`14ool00`00ooooo`1Rool50002ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0A?oo00<00?oo
ool0K?oo00<00?ooool0[_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo
000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04Goo`03003o
oooo06koo`8000;oo`<00:Ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0AOoo00<00?oo
ool0L_oo0P00Z?oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool000000080
00?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004
ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`16ool00`00ooooo`1`ool6002Uool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`00
1Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`03003ooooo07;oo`03003o
oooo00?oo`04003ooooo002Oool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
04Ooo`03003ooooo07[oo`03003ooooo00800004ool00000002Gool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00Aooo
00<00?ooool0P?oo0P00V?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`03003ooooo
07ooo`@00003ool0000009Coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0B?oo00<00?ooool0P?oo00<00?ooool00ooo0P00TOoo00<00?ooool0@_oo0P003ooo00<00?oo
ool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`2:ool0
0`00ooooo`02ool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03
003ooooo08coo`@008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo00<0
0?ooool0SOoo1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool00`00
ooooo`2Bool01000ooooo`00POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:
ool00`00ooooo`2Fool01000ooooo`00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1;ool00`00ooooo`2Kool3001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004_o
o`03003ooooo09[oo`H007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo
00<00?ooool0XOoo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1;ool3002Uool2001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`80
0:Woo`04003ooooo001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`80
0:[oo`D006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?ooool0
[Ooo0P000_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>
ool00`00ooooo`2`ool00`00ooooo`02001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04koo`03003ooooo0;Ooo`@005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Cooo00<00?ooool0]ooo0`00F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1?
ool00`00ooooo`2fool500000ooo0000001Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04ooo`03003ooooo0<3oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0D?oo00<00?ooool0`_oo0P000_oo0`00B?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1@ool00`00ooooo`36ool20019ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo057oo`03003ooooo0<Coo`D000;oo`03003ooooo04;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0a_oo00<00?ooool00ooo00@00?oo
ool0043oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0d_oo
0P0000?oo`000000>Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Bool00`00ooooo`3D
ool2000iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`03003ooooo0=?o
o`@00003ool00?oo03Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo00<0
0?ooool0e?oo00<00?ooool00ooo0P00<_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Cool00`00ooooo`3Nool00`00ooooo`02ool2000>ool2000Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05Coo`03003ooooo0>3oo`D000;oo`03003ooooo008000;oo`03
003ooooo00<001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo00<00?oo
ool0h?oo1@002ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`1Dool00`00ooooo`3oool>ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo05Goo`03003ooooo0?ooo`goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00EOoo00<0
0?ooool0oooo3Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Fool00`00ooooo`3oool<
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Koo`03003ooooo0?ooo`coo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Eooo00<00?ooool0oooo2ooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Gool00`00ooooo`3oool;ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003ooooo0?ooo`_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo00<00?ooool0oooo2_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool00`00ooooo`3oool:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00FOoo00<00?ooool0oooo2Ooo00<00?ooool0=Ooo00<00?ooool00ooo0P00
00Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<0
00?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool0oooo
2Ooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo00<00?ooool0
oooo2?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo
00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00
ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00
ooooo`3oool8ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000
1?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo05_oo`03
003ooooo0?ooo`Ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`1Kool2003oool8ool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo05_oo`<00?ooo`Oo
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0F_oo1000oooo1ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Kool2003o
ool8ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo0?ooo`Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ooooo`3oool4ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05koo`03003ooooo0?ooo`Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo00<00?ooool0oooo0ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Oool00`00ooooo`3oool3ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo063oo`03003ooooo0?ooo`;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00H?oo00<00?ooool0oooo0_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Qool00`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
067oo`03003ooooo0?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo
00<00?ooool0oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00oooo
o`3oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`03003ooooo0?koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo00<00?ooool0o_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`3mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo0?goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00IOoo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Uool00`00ooooo`3lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03
003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool0
nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`3jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`03003ooooo0?[oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001?oo0P001_oo00<00?ooool0J?oo00<00?oo
ool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Soo`03003ooooo0?Woo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool3001Yool00`00ooooo`3hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06Woo`03003ooooo0?So
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06[o
o`03003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`@000?oo`80
00Coo`8000Koo`03003ooooo06_oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Jooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[
ool3003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`@00?Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Jooo0`00m_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1]ool00`00ooooo`3dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06koo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00
ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo0?7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool0l?oo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool0l?oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00Looo00<00?ooool0k_oo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ooooo`3^ool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`1d
ool00`00ooooo`3]ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo07Goo`03003ooooo0>coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0MOoo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03
003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0
j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001hool00`00ooooo`3Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`03003ooooo0>Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0NOoo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1jool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Nooo0P00iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool4003Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`<00>Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00O?oo00<00?oo0000iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<0
0?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`3O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`25ool00`00oooo
o`3Lool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`28
ool00`00ooooo`3Ioon8000=ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo08Woo`03003ooooo0?ooofkoo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08[oo`03003ooooo
0?ooofgoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Rooo0P00ooooKOoo000Y
ool00`00ooooo`2:ool4003ooom/ool002Woo`03003ooooo08_oo`@00?ooof_oo`00:Ooo00<00?oo
ool0S?oo00<00?ooool00P00ooooJOoo000Yool3002Aool2003ooomWool002Woo`03003ooooo09?o
o`03003ooooo0?ooofCoo`00:Ooo00<00?ooool0U?oo0P00ooooI?oo000Yool00`00ooooo`2Fool2
003ooomRool002Woo`03003ooooo09Soo`800?ooof3oo`00:Ooo00<00?ooool0V_oo0`00ooooGOoo
000Yool00`00ooooo`2Jool4003ooomLool002Woo`03003ooooo09_oo`800004ool00000003ooomI
ool002Woo`<009coo`03003ooooo00;oo`<00?oooeKoo`00:Ooo00<00?ooool0Y?oo0`00ooooDooo
000Yool00`00ooooo`2Wool300000ooo003oo`3ooom=ool002Woo`03003ooooo0:[oo`<00?ooodgo
o`00:Ooo00<00?ooool0Zooo1P00ooooBOoo000Yool00`00ooooo`2[ool00`00ooooo`03ool4003o
oom5ool002Woo`03003ooooo0;Goo`@00003ool000000?ooockoo`00:Ooo00<00?ooool0^Ooo1@00
oooo??oo000Yool00`00ooooo`2jool300000ooo00000003003ooolgool002Woo`<00;_oo`03003o
oooo00Goo`H00003ool000000?ooobkoo`00:Ooo00<00?ooool0bOoo2P001ooo0P003ooo00<00?oo
ool0oooo3?oo000Yool00`00ooooo`3:ool30006ool@0007ool3000=ool2000=ool2000?ool00`00
ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`2/ool002Woo`03003ooooo0<_o
o`03003ooooo00coo`<000Koobl000Ooo`<000goo`<000goo`<000goo`<00:goo`00:Ooo00<00?oo
ool0fooo00<00?ooool03?oo0P003_oo0P003Ooo0`001_oo>P00[Ooo000Yool00`00ooooo`3kool0
0`00ooooo`0<ool00`00ooooo`0<ool2000>ool2000>ool2000>ool2002^ool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool3003oooojool002Woo`03003ooooo0?oooo[o
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-311.395, 0.0631949, 12.0248}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 2352, 950}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.77413e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .1502 -24 -4.5 ]
[-0.03631 .1502 0 4.5 ]
[-0.03631 .28568 -24 -4.5 ]
[-0.03631 .28568 0 4.5 ]
[-0.03631 .42116 -24 -4.5 ]
[-0.03631 .42116 0 4.5 ]
[-0.03631 .55665 -24 -4.5 ]
[-0.03631 .55665 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .1502 m
-0.01756 .1502 L
s
[(2000)] -0.03631 .1502 1 0 Mshowa
-0.02381 .28568 m
-0.01756 .28568 L
s
[(4000)] -0.03631 .28568 1 0 Mshowa
-0.02381 .42116 m
-0.01756 .42116 L
s
[(6000)] -0.03631 .42116 1 0 Mshowa
-0.02381 .55665 m
-0.01756 .55665 L
s
[(8000)] -0.03631 .55665 1 0 Mshowa
.125 Mabswid
-0.02381 .04859 m
-0.02006 .04859 L
s
-0.02381 .08246 m
-0.02006 .08246 L
s
-0.02381 .11633 m
-0.02006 .11633 L
s
-0.02381 .18407 m
-0.02006 .18407 L
s
-0.02381 .21794 m
-0.02006 .21794 L
s
-0.02381 .25181 m
-0.02006 .25181 L
s
-0.02381 .31955 m
-0.02006 .31955 L
s
-0.02381 .35342 m
-0.02006 .35342 L
s
-0.02381 .38729 m
-0.02006 .38729 L
s
-0.02381 .45503 m
-0.02006 .45503 L
s
-0.02381 .4889 m
-0.02006 .4889 L
s
-0.02381 .52277 m
-0.02006 .52277 L
s
-0.02381 .59052 m
-0.02006 .59052 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01539 L
.30952 .03585 L
.35714 .07433 L
.40476 .14505 L
.45238 .25127 L
.5 .36365 L
.54762 .45856 L
.59524 .52257 L
.64286 .56193 L
.69048 .58394 L
.7381 .59404 L
.78571 .59919 L
.83333 .60183 L
.88095 .60305 L
.92857 .60312 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01539 -1.875 0 Mabsadd m
.2619 .01539 0 2.5 Mabsadd L
.2619 .01539 1.875 0 Mabsadd L
.2619 .01539 0 -2.5 Mabsadd L
.2619 .01539 -1.875 0 Mabsadd L closepath F
.30952 .03585 -1.875 0 Mabsadd m
.30952 .03585 0 2.5 Mabsadd L
.30952 .03585 1.875 0 Mabsadd L
.30952 .03585 0 -2.5 Mabsadd L
.30952 .03585 -1.875 0 Mabsadd L closepath F
.35714 .07433 -1.875 0 Mabsadd m
.35714 .07433 0 2.5 Mabsadd L
.35714 .07433 1.875 0 Mabsadd L
.35714 .07433 0 -2.5 Mabsadd L
.35714 .07433 -1.875 0 Mabsadd L closepath F
.40476 .14505 -1.875 0 Mabsadd m
.40476 .14505 0 2.5 Mabsadd L
.40476 .14505 1.875 0 Mabsadd L
.40476 .14505 0 -2.5 Mabsadd L
.40476 .14505 -1.875 0 Mabsadd L closepath F
.45238 .25127 -1.875 0 Mabsadd m
.45238 .25127 0 2.5 Mabsadd L
.45238 .25127 1.875 0 Mabsadd L
.45238 .25127 0 -2.5 Mabsadd L
.45238 .25127 -1.875 0 Mabsadd L closepath F
.5 .36365 -1.875 0 Mabsadd m
.5 .36365 0 2.5 Mabsadd L
.5 .36365 1.875 0 Mabsadd L
.5 .36365 0 -2.5 Mabsadd L
.5 .36365 -1.875 0 Mabsadd L closepath F
.54762 .45856 -1.875 0 Mabsadd m
.54762 .45856 0 2.5 Mabsadd L
.54762 .45856 1.875 0 Mabsadd L
.54762 .45856 0 -2.5 Mabsadd L
.54762 .45856 -1.875 0 Mabsadd L closepath F
.59524 .52257 -1.875 0 Mabsadd m
.59524 .52257 0 2.5 Mabsadd L
.59524 .52257 1.875 0 Mabsadd L
.59524 .52257 0 -2.5 Mabsadd L
.59524 .52257 -1.875 0 Mabsadd L closepath F
.64286 .56193 -1.875 0 Mabsadd m
.64286 .56193 0 2.5 Mabsadd L
.64286 .56193 1.875 0 Mabsadd L
.64286 .56193 0 -2.5 Mabsadd L
.64286 .56193 -1.875 0 Mabsadd L closepath F
.69048 .58394 -1.875 0 Mabsadd m
.69048 .58394 0 2.5 Mabsadd L
.69048 .58394 1.875 0 Mabsadd L
.69048 .58394 0 -2.5 Mabsadd L
.69048 .58394 -1.875 0 Mabsadd L closepath F
.7381 .59404 -1.875 0 Mabsadd m
.7381 .59404 0 2.5 Mabsadd L
.7381 .59404 1.875 0 Mabsadd L
.7381 .59404 0 -2.5 Mabsadd L
.7381 .59404 -1.875 0 Mabsadd L closepath F
.78571 .59919 -1.875 0 Mabsadd m
.78571 .59919 0 2.5 Mabsadd L
.78571 .59919 1.875 0 Mabsadd L
.78571 .59919 0 -2.5 Mabsadd L
.78571 .59919 -1.875 0 Mabsadd L closepath F
.83333 .60183 -1.875 0 Mabsadd m
.83333 .60183 0 2.5 Mabsadd L
.83333 .60183 1.875 0 Mabsadd L
.83333 .60183 0 -2.5 Mabsadd L
.83333 .60183 -1.875 0 Mabsadd L closepath F
.88095 .60305 -1.875 0 Mabsadd m
.88095 .60305 0 2.5 Mabsadd L
.88095 .60305 1.875 0 Mabsadd L
.88095 .60305 0 -2.5 Mabsadd L
.88095 .60305 -1.875 0 Mabsadd L closepath F
.92857 .60312 -1.875 0 Mabsadd m
.92857 .60312 0 2.5 Mabsadd L
.92857 .60312 1.875 0 Mabsadd L
.92857 .60312 0 -2.5 Mabsadd L
.92857 .60312 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .0181 L
.11905 .02149 L
.16667 .02488 L
.21429 .02826 L
.2619 .03165 L
.30952 .03504 L
.35714 .03842 L
.40476 .04181 L
.45238 .0452 L
.5 .04859 L
.54762 .05197 L
.59524 .05536 L
.64286 .05875 L
.69048 .06213 L
.7381 .06552 L
.78571 .06891 L
.83333 .0723 L
.88095 .07568 L
.92857 .07907 L
.97619 .07907 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .0181 0 2.5 Mabsadd m
.07143 .0181 -0.56518 .7779 Mabsadd L
.07143 .0181 -2.37764 .77254 Mabsadd L
.07143 .0181 -0.91448 -0.29713 Mabsadd L
.07143 .0181 -1.46946 -2.02254 Mabsadd L
.07143 .0181 0 -0.96154 Mabsadd L
.07143 .0181 1.46946 -2.02254 Mabsadd L
.07143 .0181 .91448 -0.29713 Mabsadd L
.07143 .0181 2.37764 .77254 Mabsadd L
.07143 .0181 .56518 .7779 Mabsadd L
.07143 .0181 0 2.5 Mabsadd L closepath F
.11905 .02149 0 2.5 Mabsadd m
.11905 .02149 -0.56518 .7779 Mabsadd L
.11905 .02149 -2.37764 .77254 Mabsadd L
.11905 .02149 -0.91448 -0.29713 Mabsadd L
.11905 .02149 -1.46946 -2.02254 Mabsadd L
.11905 .02149 0 -0.96154 Mabsadd L
.11905 .02149 1.46946 -2.02254 Mabsadd L
.11905 .02149 .91448 -0.29713 Mabsadd L
.11905 .02149 2.37764 .77254 Mabsadd L
.11905 .02149 .56518 .7779 Mabsadd L
.11905 .02149 0 2.5 Mabsadd L closepath F
.16667 .02488 0 2.5 Mabsadd m
.16667 .02488 -0.56518 .7779 Mabsadd L
.16667 .02488 -2.37764 .77254 Mabsadd L
.16667 .02488 -0.91448 -0.29713 Mabsadd L
.16667 .02488 -1.46946 -2.02254 Mabsadd L
.16667 .02488 0 -0.96154 Mabsadd L
.16667 .02488 1.46946 -2.02254 Mabsadd L
.16667 .02488 .91448 -0.29713 Mabsadd L
.16667 .02488 2.37764 .77254 Mabsadd L
.16667 .02488 .56518 .7779 Mabsadd L
.16667 .02488 0 2.5 Mabsadd L closepath F
.21429 .02826 0 2.5 Mabsadd m
.21429 .02826 -0.56518 .7779 Mabsadd L
.21429 .02826 -2.37764 .77254 Mabsadd L
.21429 .02826 -0.91448 -0.29713 Mabsadd L
.21429 .02826 -1.46946 -2.02254 Mabsadd L
.21429 .02826 0 -0.96154 Mabsadd L
.21429 .02826 1.46946 -2.02254 Mabsadd L
.21429 .02826 .91448 -0.29713 Mabsadd L
.21429 .02826 2.37764 .77254 Mabsadd L
.21429 .02826 .56518 .7779 Mabsadd L
.21429 .02826 0 2.5 Mabsadd L closepath F
.2619 .03165 0 2.5 Mabsadd m
.2619 .03165 -0.56518 .7779 Mabsadd L
.2619 .03165 -2.37764 .77254 Mabsadd L
.2619 .03165 -0.91448 -0.29713 Mabsadd L
.2619 .03165 -1.46946 -2.02254 Mabsadd L
.2619 .03165 0 -0.96154 Mabsadd L
.2619 .03165 1.46946 -2.02254 Mabsadd L
.2619 .03165 .91448 -0.29713 Mabsadd L
.2619 .03165 2.37764 .77254 Mabsadd L
.2619 .03165 .56518 .7779 Mabsadd L
.2619 .03165 0 2.5 Mabsadd L closepath F
.30952 .03504 0 2.5 Mabsadd m
.30952 .03504 -0.56518 .7779 Mabsadd L
.30952 .03504 -2.37764 .77254 Mabsadd L
.30952 .03504 -0.91448 -0.29713 Mabsadd L
.30952 .03504 -1.46946 -2.02254 Mabsadd L
.30952 .03504 0 -0.96154 Mabsadd L
.30952 .03504 1.46946 -2.02254 Mabsadd L
.30952 .03504 .91448 -0.29713 Mabsadd L
.30952 .03504 2.37764 .77254 Mabsadd L
.30952 .03504 .56518 .7779 Mabsadd L
.30952 .03504 0 2.5 Mabsadd L closepath F
.35714 .03842 0 2.5 Mabsadd m
.35714 .03842 -0.56518 .7779 Mabsadd L
.35714 .03842 -2.37764 .77254 Mabsadd L
.35714 .03842 -0.91448 -0.29713 Mabsadd L
.35714 .03842 -1.46946 -2.02254 Mabsadd L
.35714 .03842 0 -0.96154 Mabsadd L
.35714 .03842 1.46946 -2.02254 Mabsadd L
.35714 .03842 .91448 -0.29713 Mabsadd L
.35714 .03842 2.37764 .77254 Mabsadd L
.35714 .03842 .56518 .7779 Mabsadd L
.35714 .03842 0 2.5 Mabsadd L closepath F
.40476 .04181 0 2.5 Mabsadd m
.40476 .04181 -0.56518 .7779 Mabsadd L
.40476 .04181 -2.37764 .77254 Mabsadd L
.40476 .04181 -0.91448 -0.29713 Mabsadd L
.40476 .04181 -1.46946 -2.02254 Mabsadd L
.40476 .04181 0 -0.96154 Mabsadd L
.40476 .04181 1.46946 -2.02254 Mabsadd L
.40476 .04181 .91448 -0.29713 Mabsadd L
.40476 .04181 2.37764 .77254 Mabsadd L
.40476 .04181 .56518 .7779 Mabsadd L
.40476 .04181 0 2.5 Mabsadd L closepath F
.45238 .0452 0 2.5 Mabsadd m
.45238 .0452 -0.56518 .7779 Mabsadd L
.45238 .0452 -2.37764 .77254 Mabsadd L
.45238 .0452 -0.91448 -0.29713 Mabsadd L
.45238 .0452 -1.46946 -2.02254 Mabsadd L
.45238 .0452 0 -0.96154 Mabsadd L
.45238 .0452 1.46946 -2.02254 Mabsadd L
.45238 .0452 .91448 -0.29713 Mabsadd L
.45238 .0452 2.37764 .77254 Mabsadd L
.45238 .0452 .56518 .7779 Mabsadd L
.45238 .0452 0 2.5 Mabsadd L closepath F
.5 .04859 0 2.5 Mabsadd m
.5 .04859 -0.56518 .7779 Mabsadd L
.5 .04859 -2.37764 .77254 Mabsadd L
.5 .04859 -0.91448 -0.29713 Mabsadd L
.5 .04859 -1.46946 -2.02254 Mabsadd L
.5 .04859 0 -0.96154 Mabsadd L
.5 .04859 1.46946 -2.02254 Mabsadd L
.5 .04859 .91448 -0.29713 Mabsadd L
.5 .04859 2.37764 .77254 Mabsadd L
.5 .04859 .56518 .7779 Mabsadd L
.5 .04859 0 2.5 Mabsadd L closepath F
.54762 .05197 0 2.5 Mabsadd m
.54762 .05197 -0.56518 .7779 Mabsadd L
.54762 .05197 -2.37764 .77254 Mabsadd L
.54762 .05197 -0.91448 -0.29713 Mabsadd L
.54762 .05197 -1.46946 -2.02254 Mabsadd L
.54762 .05197 0 -0.96154 Mabsadd L
.54762 .05197 1.46946 -2.02254 Mabsadd L
.54762 .05197 .91448 -0.29713 Mabsadd L
.54762 .05197 2.37764 .77254 Mabsadd L
.54762 .05197 .56518 .7779 Mabsadd L
.54762 .05197 0 2.5 Mabsadd L closepath F
.59524 .05536 0 2.5 Mabsadd m
.59524 .05536 -0.56518 .7779 Mabsadd L
.59524 .05536 -2.37764 .77254 Mabsadd L
.59524 .05536 -0.91448 -0.29713 Mabsadd L
.59524 .05536 -1.46946 -2.02254 Mabsadd L
.59524 .05536 0 -0.96154 Mabsadd L
.59524 .05536 1.46946 -2.02254 Mabsadd L
.59524 .05536 .91448 -0.29713 Mabsadd L
.59524 .05536 2.37764 .77254 Mabsadd L
.59524 .05536 .56518 .7779 Mabsadd L
.59524 .05536 0 2.5 Mabsadd L closepath F
.64286 .05875 0 2.5 Mabsadd m
.64286 .05875 -0.56518 .7779 Mabsadd L
.64286 .05875 -2.37764 .77254 Mabsadd L
.64286 .05875 -0.91448 -0.29713 Mabsadd L
.64286 .05875 -1.46946 -2.02254 Mabsadd L
.64286 .05875 0 -0.96154 Mabsadd L
.64286 .05875 1.46946 -2.02254 Mabsadd L
.64286 .05875 .91448 -0.29713 Mabsadd L
.64286 .05875 2.37764 .77254 Mabsadd L
.64286 .05875 .56518 .7779 Mabsadd L
.64286 .05875 0 2.5 Mabsadd L closepath F
.69048 .06213 0 2.5 Mabsadd m
.69048 .06213 -0.56518 .7779 Mabsadd L
.69048 .06213 -2.37764 .77254 Mabsadd L
.69048 .06213 -0.91448 -0.29713 Mabsadd L
.69048 .06213 -1.46946 -2.02254 Mabsadd L
.69048 .06213 0 -0.96154 Mabsadd L
.69048 .06213 1.46946 -2.02254 Mabsadd L
.69048 .06213 .91448 -0.29713 Mabsadd L
.69048 .06213 2.37764 .77254 Mabsadd L
.69048 .06213 .56518 .7779 Mabsadd L
.69048 .06213 0 2.5 Mabsadd L closepath F
.7381 .06552 0 2.5 Mabsadd m
.7381 .06552 -0.56518 .7779 Mabsadd L
.7381 .06552 -2.37764 .77254 Mabsadd L
.7381 .06552 -0.91448 -0.29713 Mabsadd L
.7381 .06552 -1.46946 -2.02254 Mabsadd L
.7381 .06552 0 -0.96154 Mabsadd L
.7381 .06552 1.46946 -2.02254 Mabsadd L
.7381 .06552 .91448 -0.29713 Mabsadd L
.7381 .06552 2.37764 .77254 Mabsadd L
.7381 .06552 .56518 .7779 Mabsadd L
.7381 .06552 0 2.5 Mabsadd L closepath F
.78571 .06891 0 2.5 Mabsadd m
.78571 .06891 -0.56518 .7779 Mabsadd L
.78571 .06891 -2.37764 .77254 Mabsadd L
.78571 .06891 -0.91448 -0.29713 Mabsadd L
.78571 .06891 -1.46946 -2.02254 Mabsadd L
.78571 .06891 0 -0.96154 Mabsadd L
.78571 .06891 1.46946 -2.02254 Mabsadd L
.78571 .06891 .91448 -0.29713 Mabsadd L
.78571 .06891 2.37764 .77254 Mabsadd L
.78571 .06891 .56518 .7779 Mabsadd L
.78571 .06891 0 2.5 Mabsadd L closepath F
.83333 .0723 0 2.5 Mabsadd m
.83333 .0723 -0.56518 .7779 Mabsadd L
.83333 .0723 -2.37764 .77254 Mabsadd L
.83333 .0723 -0.91448 -0.29713 Mabsadd L
.83333 .0723 -1.46946 -2.02254 Mabsadd L
.83333 .0723 0 -0.96154 Mabsadd L
.83333 .0723 1.46946 -2.02254 Mabsadd L
.83333 .0723 .91448 -0.29713 Mabsadd L
.83333 .0723 2.37764 .77254 Mabsadd L
.83333 .0723 .56518 .7779 Mabsadd L
.83333 .0723 0 2.5 Mabsadd L closepath F
.88095 .07568 0 2.5 Mabsadd m
.88095 .07568 -0.56518 .7779 Mabsadd L
.88095 .07568 -2.37764 .77254 Mabsadd L
.88095 .07568 -0.91448 -0.29713 Mabsadd L
.88095 .07568 -1.46946 -2.02254 Mabsadd L
.88095 .07568 0 -0.96154 Mabsadd L
.88095 .07568 1.46946 -2.02254 Mabsadd L
.88095 .07568 .91448 -0.29713 Mabsadd L
.88095 .07568 2.37764 .77254 Mabsadd L
.88095 .07568 .56518 .7779 Mabsadd L
.88095 .07568 0 2.5 Mabsadd L closepath F
.92857 .07907 0 2.5 Mabsadd m
.92857 .07907 -0.56518 .7779 Mabsadd L
.92857 .07907 -2.37764 .77254 Mabsadd L
.92857 .07907 -0.91448 -0.29713 Mabsadd L
.92857 .07907 -1.46946 -2.02254 Mabsadd L
.92857 .07907 0 -0.96154 Mabsadd L
.92857 .07907 1.46946 -2.02254 Mabsadd L
.92857 .07907 .91448 -0.29713 Mabsadd L
.92857 .07907 2.37764 .77254 Mabsadd L
.92857 .07907 .56518 .7779 Mabsadd L
.92857 .07907 0 2.5 Mabsadd L closepath F
.97619 .07907 0 2.5 Mabsadd m
.97619 .07907 -0.56518 .7779 Mabsadd L
.97619 .07907 -2.37764 .77254 Mabsadd L
.97619 .07907 -0.91448 -0.29713 Mabsadd L
.97619 .07907 -1.46946 -2.02254 Mabsadd L
.97619 .07907 0 -0.96154 Mabsadd L
.97619 .07907 1.46946 -2.02254 Mabsadd L
.97619 .07907 .91448 -0.29713 Mabsadd L
.97619 .07907 2.37764 .77254 Mabsadd L
.97619 .07907 .56518 .7779 Mabsadd L
.97619 .07907 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.07143 .03517 L
.11905 .05319 L
.16667 .08544 L
.21429 .12093 L
.2619 .1271 L
.30952 .10962 L
.35714 .07873 L
.40476 .05407 L
.45238 .03673 L
.5 .02481 L
.54762 .01986 L
.59524 .01736 L
.64286 .01593 L
.69048 .01478 L
.7381 .01492 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.07143 .03517 -2.5 2.5 Mabsadd m
.07143 .03517 2.5 2.5 Mabsadd L
.07143 .03517 2.5 -2.5 Mabsadd L
.07143 .03517 -2.5 -2.5 Mabsadd L
.07143 .03517 -2.5 2.5 Mabsadd L closepath F
.11905 .05319 -2.5 2.5 Mabsadd m
.11905 .05319 2.5 2.5 Mabsadd L
.11905 .05319 2.5 -2.5 Mabsadd L
.11905 .05319 -2.5 -2.5 Mabsadd L
.11905 .05319 -2.5 2.5 Mabsadd L closepath F
.16667 .08544 -2.5 2.5 Mabsadd m
.16667 .08544 2.5 2.5 Mabsadd L
.16667 .08544 2.5 -2.5 Mabsadd L
.16667 .08544 -2.5 -2.5 Mabsadd L
.16667 .08544 -2.5 2.5 Mabsadd L closepath F
.21429 .12093 -2.5 2.5 Mabsadd m
.21429 .12093 2.5 2.5 Mabsadd L
.21429 .12093 2.5 -2.5 Mabsadd L
.21429 .12093 -2.5 -2.5 Mabsadd L
.21429 .12093 -2.5 2.5 Mabsadd L closepath F
.2619 .1271 -2.5 2.5 Mabsadd m
.2619 .1271 2.5 2.5 Mabsadd L
.2619 .1271 2.5 -2.5 Mabsadd L
.2619 .1271 -2.5 -2.5 Mabsadd L
.2619 .1271 -2.5 2.5 Mabsadd L closepath F
.30952 .10962 -2.5 2.5 Mabsadd m
.30952 .10962 2.5 2.5 Mabsadd L
.30952 .10962 2.5 -2.5 Mabsadd L
.30952 .10962 -2.5 -2.5 Mabsadd L
.30952 .10962 -2.5 2.5 Mabsadd L closepath F
.35714 .07873 -2.5 2.5 Mabsadd m
.35714 .07873 2.5 2.5 Mabsadd L
.35714 .07873 2.5 -2.5 Mabsadd L
.35714 .07873 -2.5 -2.5 Mabsadd L
.35714 .07873 -2.5 2.5 Mabsadd L closepath F
.40476 .05407 -2.5 2.5 Mabsadd m
.40476 .05407 2.5 2.5 Mabsadd L
.40476 .05407 2.5 -2.5 Mabsadd L
.40476 .05407 -2.5 -2.5 Mabsadd L
.40476 .05407 -2.5 2.5 Mabsadd L closepath F
.45238 .03673 -2.5 2.5 Mabsadd m
.45238 .03673 2.5 2.5 Mabsadd L
.45238 .03673 2.5 -2.5 Mabsadd L
.45238 .03673 -2.5 -2.5 Mabsadd L
.45238 .03673 -2.5 2.5 Mabsadd L closepath F
.5 .02481 -2.5 2.5 Mabsadd m
.5 .02481 2.5 2.5 Mabsadd L
.5 .02481 2.5 -2.5 Mabsadd L
.5 .02481 -2.5 -2.5 Mabsadd L
.5 .02481 -2.5 2.5 Mabsadd L closepath F
.54762 .01986 -2.5 2.5 Mabsadd m
.54762 .01986 2.5 2.5 Mabsadd L
.54762 .01986 2.5 -2.5 Mabsadd L
.54762 .01986 -2.5 -2.5 Mabsadd L
.54762 .01986 -2.5 2.5 Mabsadd L closepath F
.59524 .01736 -2.5 2.5 Mabsadd m
.59524 .01736 2.5 2.5 Mabsadd L
.59524 .01736 2.5 -2.5 Mabsadd L
.59524 .01736 -2.5 -2.5 Mabsadd L
.59524 .01736 -2.5 2.5 Mabsadd L closepath F
.64286 .01593 -2.5 2.5 Mabsadd m
.64286 .01593 2.5 2.5 Mabsadd L
.64286 .01593 2.5 -2.5 Mabsadd L
.64286 .01593 -2.5 -2.5 Mabsadd L
.64286 .01593 -2.5 2.5 Mabsadd L closepath F
.69048 .01478 -2.5 2.5 Mabsadd m
.69048 .01478 2.5 2.5 Mabsadd L
.69048 .01478 2.5 -2.5 Mabsadd L
.69048 .01478 -2.5 -2.5 Mabsadd L
.69048 .01478 -2.5 2.5 Mabsadd L closepath F
.7381 .01492 -2.5 2.5 Mabsadd m
.7381 .01492 2.5 2.5 Mabsadd L
.7381 .01492 2.5 -2.5 Mabsadd L
.7381 .01492 -2.5 -2.5 Mabsadd L
.7381 .01492 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000coo`8000koo`8000koo`8000koo`03003ooooo00goo`03003ooooo07Woo`D000_oo`D000_o
o`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool01Oooo`00C`00
Y_oo000Yool00`00ooooo`0;ool500001?oo003ooooo0P000_oo00<00?ooool010003Ooo0`003Ooo
0`003Ooo0P001_oo2P003_oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool02ooo1@002?oo0P0000?oo`0000001P000ooo00@00?ooooooo`H000?oo`80
00Goo`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool0
2ooo1@0000?oo`0000002?oo1@000_oo0P000_oo00<00?ooool00P0000?oo`0000003ooo00<00?oo
ool03?oo00<00?ooool03?oo0P0000?oo`0000003?oo00<00?ooool03Ooo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool02_oo1@002ooo2P001_oo1@002_oo1@002ooo1@002ooo1@002ooo1@00
2ooo1@002ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0;ool50003ool20008ool00`00
ooooo`0:ool500000ooo00000002ool00`00ooooo`020003ool2000Rool30016ool50002ool60003
ool5000;ool5000:ool5000;ool5000;ool5000;ool5000;ool5000;ool5000:ool5000;ool5002]
ool002Woo`03003ooooo01Goo`8002?oo`H00003ool0000000;oo`03003ooooo00Coo`8001Goo`<0
04?oo`D000_oo`D000_oo`D00?ooobcoo`00:Ooo00<00?ooool0B?oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool01Ooo0`002?oo0P00?Ooo0`0000?oo`0000000`002ooo1@00oooo??oo000Yool0
0`00ooooo`0Jool5000[ool50007ool20002ool50002ool00`00ooooo`04ool6000[ool50005ool2
0004ool5003ooom<ool002Woo`03003ooooo01[oo`D003_oo`D000Goo`8000;oo`03003oo`0000<0
0003ool00?oo00[oo`8001coo`L00?oooe[oo`00:Ooo00<00?ooool06_oo1`00BOoo10001?oo0P00
0_oo00<00?ooool01@003Ooo0P003?oo1@00ooooG?oo000Yool00`00ooooo`0Jool50002ool20019
ool01000ool000002_oo10000_oo0P000_oo00<00?ooool00P000_oo0P002_oo1`00ooooG?oo000Y
ool00`00ooooo`0Jool5001Aool00`00ooooo`09ool00`00ooooo`0:ool70002ool00`00ooooo`02
0002ool5003ooomLool002Woo`03003ooooo02Koo`8004Woo`03003ooooo01goo`8000Koo`D000;o
o`03003ooooo008000;oo`03003ooooo00800?ooodkoo`00:Ooo0`00:_oo1@00@ooo00<00?ooool0
5?oo1@006ooo1P000_oo0P000_oo00<00?ooool00_oo0P00oooo?_oo000Yool00`00ooooo`0Zool5
0014ool00`00ooooo`0Cool6000Lool00`00ooooo`0:ool600000ooo00000002ool00`00ooooo`04
ool3003oool]ool002Woo`03003ooooo02[oo`H004Coo`8001?oo`D002goo`03003ooooo00Soo`80
00;oo`800003ool0000000;oo`03003ooooo00Koo`800?oooakoo`00:Ooo00<00?ooool0:_oo1@00
Aooo00<00?ooool04?oo1@00>ooo10001ooo0P000_oo00<00?oo00000P000_oo00<00?ooool02?oo
0P00oooo3_oo000Yool00`00ooooo`0Zool50018ool00`00ooooo`0?ool5001;ool40005ool20002
ool00`00ooooo`0300000ooo003oo`0;ool2003mool002Woo`03003ooooo03;oo`8004Coo`03003o
oooo00[oo`80067oo`D000?oo`8000;oo`03003ooooo00800003ool0000000;oo`03003ooooo00So
o`<00>goo`00:Ooo00<00?ooool0NOoo0P00OOoo1@000_oo00@00?ooool000;oo`800006ool00000
003oo`003?oo00<00?oo0000gOoo000Yool00`00ooooo`0fool00`00ooooo`12ool20004ool20025
ool50002ool20002ool00`00ooooo`0200000ooo0000003Nool002Woo`03003ooooo03Ooo`03003o
oooo03ooo`D00003ool0000008Woo`03003ooooo00_oo`L000;oo`03003ooooo008000;oo`<003Wo
ohP000goo`00:Ooo00<00?ooool0>?oo0P00?ooo1P00Vooo00<00?ooool02ooo1@000_oo00<00?oo
ool00P000_oo00<00?ooool00P003_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0jool5000jool5002/ool00`00ooooo`09ool600001?oo003ooooo0P000_oo00<00?oo
ool01@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000jool5000jool6003Uool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`D003[oo`D00003ool00?oo0>?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo1@00=ooo00<00?ooool01_oo00<0
0?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool5000eool2000:
ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003o
oooo02ooo`03003ooooo00_oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0@_oo00<00?ooool0;Ooo00<00?ooool03?oo00<00?ooool0h?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`13ool2000mool00`00ooooo`3Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo02;oo`D001Coo`03003ooooo0=koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1@005?oo00<00?ooool0g_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`0Nool6000Eool00`00
ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`03003ooooo01co
o`800003ool0000000<001Koo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00B_oo1@005ooo00@00?ooooooo`D001Koo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0B_oo1@00=ooo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1:ool70009ool50003ool00`00ooooo`0Rool00`00ooooo`3Jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`D000Goo`8000?oo`H002Soo`03003o
oooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo1@002ooo1@00:Ooo
00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool5000Zool0
0`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`D002[oo`03
003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0
eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool2003Gool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo08_oo`<00=Ko
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0R_oo1000e_oo00<00?ooool0I_oo0P003Ooo0P00
1Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool3002;ool2003Gool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04
003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0S_oo
00<00?ooool0dooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`2>ool00`00ooooo`3Cool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<0
0?ooool0d_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03
003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0
d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`03003ooooo0<ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09?oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00
ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Oo
o`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?oo
ool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Kool20037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`800<Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00V_oo0`00aooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Kool20037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo
00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00oooo
o`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0X?oo00<00?ooool0`Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool0
0`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<00:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:7oo`03003ooooo
0<3oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0X_oo00<00?ooool0_ooo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool01?oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`00
00;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo01Soo`03003ooooo01Soo`05003o
ooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo
0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Wo
o`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[o
o`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2V
ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003o
oooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool0
0`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:[oo`03003ooooo0;Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:[oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Zooo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool2
002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03
003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0
/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002dool00`00ooooo`2]
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2fool00`00
ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004
ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo
0:[oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo01Soo`03003ooooo01Woo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`80
00Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0
<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2X
ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`800:Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00^_oo0`00Yooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2iool4002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;[oo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0
Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32
ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<?oo`03003ooooo09ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo
00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00oooo
o`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0P00V?ooR0003Ooo000Yool30039
ool4003oool]ool002Woo`03003ooooo0<[oo`<00?ooobgoo`00:Ooo00<00?ooool0booo00@00?oo
00000?ooob_oo`00:Ooo00<00?ooool0cooo00<00?ooool0oooo:?oo000Yool00`00ooooo`3@ool0
0`00ooooo`3ooolWool002Woo`03003ooooo0=7oo`03003ooooo0?ooobKoo`00:Ooo00<00?ooool0
d_oo00<00?ooool0oooo9Ooo000Yool00`00ooooo`3Cool2003ooolUool002Woo`03003ooooo0=Go
o`03003ooooo0?ooob;oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0e_oo00<0
0?ooool0oooo8Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0eooo00<00?ooool0oooo8?oo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00f?oo0P00oooo8?oo000?ool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Jool2003ooolNool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Iool4003ooolMool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Jool5003ooolKool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0=_oo`04003oooooool2003ooolIool002Woo`03003ooooo0>7oo`800?oooaOo
o`00:Ooo00<00?ooool0hooo0`00oooo5?oo000Yool00`00ooooo`3Vool2003ooolBool002Woo`03
003ooooo0>Soo`@00?ooo`koo`00:Ooo00<00?ooool0jOoo1000oooo3Ooo000Yool00`00ooooo`3Z
ool7003oool9ool002Woo`03003ooooo0>_oo`03003ooooo00?oo`@000Koo`03003ooooo0?_oo`00
:Ooo0`00mOoo100000?oo`000000oOoo000Yool00`00ooooo`3iool6000;ool00`00ooooo`3/ool0
02Woo`03003ooooo0?[oo`8000?oo`P000;oo`<000goo`8000ooo`03003ooooo00goo`03003ooooo
00goo`03003ooooo0:coo`00:Ooo00<00?ooool0oooo2?oo6`001ooo0`003Ooo0`003Ooo0`00[Ooo
000Yool00`00ooooo`3oool:ool2000>ool30006oolZ002]ool002Woo`03003ooooo0?oooa_oo`03
003ooooo00coo`8000koo`8000koo`800:koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-1150.39, 0.0631949, 44.4231}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 8689, 950}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.75857e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .14989 -24 -4.5 ]
[-0.03631 .14989 0 4.5 ]
[-0.03631 .28506 -24 -4.5 ]
[-0.03631 .28506 0 4.5 ]
[-0.03631 .42023 -24 -4.5 ]
[-0.03631 .42023 0 4.5 ]
[-0.03631 .5554 -24 -4.5 ]
[-0.03631 .5554 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .14989 m
-0.01756 .14989 L
s
[(2000)] -0.03631 .14989 1 0 Mshowa
-0.02381 .28506 m
-0.01756 .28506 L
s
[(4000)] -0.03631 .28506 1 0 Mshowa
-0.02381 .42023 m
-0.01756 .42023 L
s
[(6000)] -0.03631 .42023 1 0 Mshowa
-0.02381 .5554 m
-0.01756 .5554 L
s
[(8000)] -0.03631 .5554 1 0 Mshowa
.125 Mabswid
-0.02381 .04851 m
-0.02006 .04851 L
s
-0.02381 .0823 m
-0.02006 .0823 L
s
-0.02381 .11609 m
-0.02006 .11609 L
s
-0.02381 .18368 m
-0.02006 .18368 L
s
-0.02381 .21747 m
-0.02006 .21747 L
s
-0.02381 .25127 m
-0.02006 .25127 L
s
-0.02381 .31885 m
-0.02006 .31885 L
s
-0.02381 .35264 m
-0.02006 .35264 L
s
-0.02381 .38644 m
-0.02006 .38644 L
s
-0.02381 .45402 m
-0.02006 .45402 L
s
-0.02381 .48781 m
-0.02006 .48781 L
s
-0.02381 .52161 m
-0.02006 .52161 L
s
-0.02381 .58919 m
-0.02006 .58919 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01539 L
.30952 .03742 L
.35714 .0819 L
.40476 .15888 L
.45238 .26357 L
.5 .37326 L
.54762 .46396 L
.59524 .52445 L
.64286 .56534 L
.69048 .58568 L
.7381 .59561 L
.78571 .60007 L
.83333 .60176 L
.88095 .60291 L
.92857 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01539 -1.875 0 Mabsadd m
.2619 .01539 0 2.5 Mabsadd L
.2619 .01539 1.875 0 Mabsadd L
.2619 .01539 0 -2.5 Mabsadd L
.2619 .01539 -1.875 0 Mabsadd L closepath F
.30952 .03742 -1.875 0 Mabsadd m
.30952 .03742 0 2.5 Mabsadd L
.30952 .03742 1.875 0 Mabsadd L
.30952 .03742 0 -2.5 Mabsadd L
.30952 .03742 -1.875 0 Mabsadd L closepath F
.35714 .0819 -1.875 0 Mabsadd m
.35714 .0819 0 2.5 Mabsadd L
.35714 .0819 1.875 0 Mabsadd L
.35714 .0819 0 -2.5 Mabsadd L
.35714 .0819 -1.875 0 Mabsadd L closepath F
.40476 .15888 -1.875 0 Mabsadd m
.40476 .15888 0 2.5 Mabsadd L
.40476 .15888 1.875 0 Mabsadd L
.40476 .15888 0 -2.5 Mabsadd L
.40476 .15888 -1.875 0 Mabsadd L closepath F
.45238 .26357 -1.875 0 Mabsadd m
.45238 .26357 0 2.5 Mabsadd L
.45238 .26357 1.875 0 Mabsadd L
.45238 .26357 0 -2.5 Mabsadd L
.45238 .26357 -1.875 0 Mabsadd L closepath F
.5 .37326 -1.875 0 Mabsadd m
.5 .37326 0 2.5 Mabsadd L
.5 .37326 1.875 0 Mabsadd L
.5 .37326 0 -2.5 Mabsadd L
.5 .37326 -1.875 0 Mabsadd L closepath F
.54762 .46396 -1.875 0 Mabsadd m
.54762 .46396 0 2.5 Mabsadd L
.54762 .46396 1.875 0 Mabsadd L
.54762 .46396 0 -2.5 Mabsadd L
.54762 .46396 -1.875 0 Mabsadd L closepath F
.59524 .52445 -1.875 0 Mabsadd m
.59524 .52445 0 2.5 Mabsadd L
.59524 .52445 1.875 0 Mabsadd L
.59524 .52445 0 -2.5 Mabsadd L
.59524 .52445 -1.875 0 Mabsadd L closepath F
.64286 .56534 -1.875 0 Mabsadd m
.64286 .56534 0 2.5 Mabsadd L
.64286 .56534 1.875 0 Mabsadd L
.64286 .56534 0 -2.5 Mabsadd L
.64286 .56534 -1.875 0 Mabsadd L closepath F
.69048 .58568 -1.875 0 Mabsadd m
.69048 .58568 0 2.5 Mabsadd L
.69048 .58568 1.875 0 Mabsadd L
.69048 .58568 0 -2.5 Mabsadd L
.69048 .58568 -1.875 0 Mabsadd L closepath F
.7381 .59561 -1.875 0 Mabsadd m
.7381 .59561 0 2.5 Mabsadd L
.7381 .59561 1.875 0 Mabsadd L
.7381 .59561 0 -2.5 Mabsadd L
.7381 .59561 -1.875 0 Mabsadd L closepath F
.78571 .60007 -1.875 0 Mabsadd m
.78571 .60007 0 2.5 Mabsadd L
.78571 .60007 1.875 0 Mabsadd L
.78571 .60007 0 -2.5 Mabsadd L
.78571 .60007 -1.875 0 Mabsadd L closepath F
.83333 .60176 -1.875 0 Mabsadd m
.83333 .60176 0 2.5 Mabsadd L
.83333 .60176 1.875 0 Mabsadd L
.83333 .60176 0 -2.5 Mabsadd L
.83333 .60176 -1.875 0 Mabsadd L closepath F
.88095 .60291 -1.875 0 Mabsadd m
.88095 .60291 0 2.5 Mabsadd L
.88095 .60291 1.875 0 Mabsadd L
.88095 .60291 0 -2.5 Mabsadd L
.88095 .60291 -1.875 0 Mabsadd L closepath F
.92857 .60325 -1.875 0 Mabsadd m
.92857 .60325 0 2.5 Mabsadd L
.92857 .60325 1.875 0 Mabsadd L
.92857 .60325 0 -2.5 Mabsadd L
.92857 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01809 L
.11905 .02147 L
.16667 .02485 L
.21429 .02823 L
.2619 .03161 L
.30952 .03499 L
.35714 .03837 L
.40476 .04175 L
.45238 .04513 L
.5 .04851 L
.54762 .05189 L
.59524 .05527 L
.64286 .05865 L
.69048 .06203 L
.7381 .0654 L
.78571 .06878 L
.83333 .07216 L
.88095 .07554 L
.92857 .07892 L
.97619 .07892 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .01809 0 2.5 Mabsadd m
.07143 .01809 -0.56518 .7779 Mabsadd L
.07143 .01809 -2.37764 .77254 Mabsadd L
.07143 .01809 -0.91448 -0.29713 Mabsadd L
.07143 .01809 -1.46946 -2.02254 Mabsadd L
.07143 .01809 0 -0.96154 Mabsadd L
.07143 .01809 1.46946 -2.02254 Mabsadd L
.07143 .01809 .91448 -0.29713 Mabsadd L
.07143 .01809 2.37764 .77254 Mabsadd L
.07143 .01809 .56518 .7779 Mabsadd L
.07143 .01809 0 2.5 Mabsadd L closepath F
.11905 .02147 0 2.5 Mabsadd m
.11905 .02147 -0.56518 .7779 Mabsadd L
.11905 .02147 -2.37764 .77254 Mabsadd L
.11905 .02147 -0.91448 -0.29713 Mabsadd L
.11905 .02147 -1.46946 -2.02254 Mabsadd L
.11905 .02147 0 -0.96154 Mabsadd L
.11905 .02147 1.46946 -2.02254 Mabsadd L
.11905 .02147 .91448 -0.29713 Mabsadd L
.11905 .02147 2.37764 .77254 Mabsadd L
.11905 .02147 .56518 .7779 Mabsadd L
.11905 .02147 0 2.5 Mabsadd L closepath F
.16667 .02485 0 2.5 Mabsadd m
.16667 .02485 -0.56518 .7779 Mabsadd L
.16667 .02485 -2.37764 .77254 Mabsadd L
.16667 .02485 -0.91448 -0.29713 Mabsadd L
.16667 .02485 -1.46946 -2.02254 Mabsadd L
.16667 .02485 0 -0.96154 Mabsadd L
.16667 .02485 1.46946 -2.02254 Mabsadd L
.16667 .02485 .91448 -0.29713 Mabsadd L
.16667 .02485 2.37764 .77254 Mabsadd L
.16667 .02485 .56518 .7779 Mabsadd L
.16667 .02485 0 2.5 Mabsadd L closepath F
.21429 .02823 0 2.5 Mabsadd m
.21429 .02823 -0.56518 .7779 Mabsadd L
.21429 .02823 -2.37764 .77254 Mabsadd L
.21429 .02823 -0.91448 -0.29713 Mabsadd L
.21429 .02823 -1.46946 -2.02254 Mabsadd L
.21429 .02823 0 -0.96154 Mabsadd L
.21429 .02823 1.46946 -2.02254 Mabsadd L
.21429 .02823 .91448 -0.29713 Mabsadd L
.21429 .02823 2.37764 .77254 Mabsadd L
.21429 .02823 .56518 .7779 Mabsadd L
.21429 .02823 0 2.5 Mabsadd L closepath F
.2619 .03161 0 2.5 Mabsadd m
.2619 .03161 -0.56518 .7779 Mabsadd L
.2619 .03161 -2.37764 .77254 Mabsadd L
.2619 .03161 -0.91448 -0.29713 Mabsadd L
.2619 .03161 -1.46946 -2.02254 Mabsadd L
.2619 .03161 0 -0.96154 Mabsadd L
.2619 .03161 1.46946 -2.02254 Mabsadd L
.2619 .03161 .91448 -0.29713 Mabsadd L
.2619 .03161 2.37764 .77254 Mabsadd L
.2619 .03161 .56518 .7779 Mabsadd L
.2619 .03161 0 2.5 Mabsadd L closepath F
.30952 .03499 0 2.5 Mabsadd m
.30952 .03499 -0.56518 .7779 Mabsadd L
.30952 .03499 -2.37764 .77254 Mabsadd L
.30952 .03499 -0.91448 -0.29713 Mabsadd L
.30952 .03499 -1.46946 -2.02254 Mabsadd L
.30952 .03499 0 -0.96154 Mabsadd L
.30952 .03499 1.46946 -2.02254 Mabsadd L
.30952 .03499 .91448 -0.29713 Mabsadd L
.30952 .03499 2.37764 .77254 Mabsadd L
.30952 .03499 .56518 .7779 Mabsadd L
.30952 .03499 0 2.5 Mabsadd L closepath F
.35714 .03837 0 2.5 Mabsadd m
.35714 .03837 -0.56518 .7779 Mabsadd L
.35714 .03837 -2.37764 .77254 Mabsadd L
.35714 .03837 -0.91448 -0.29713 Mabsadd L
.35714 .03837 -1.46946 -2.02254 Mabsadd L
.35714 .03837 0 -0.96154 Mabsadd L
.35714 .03837 1.46946 -2.02254 Mabsadd L
.35714 .03837 .91448 -0.29713 Mabsadd L
.35714 .03837 2.37764 .77254 Mabsadd L
.35714 .03837 .56518 .7779 Mabsadd L
.35714 .03837 0 2.5 Mabsadd L closepath F
.40476 .04175 0 2.5 Mabsadd m
.40476 .04175 -0.56518 .7779 Mabsadd L
.40476 .04175 -2.37764 .77254 Mabsadd L
.40476 .04175 -0.91448 -0.29713 Mabsadd L
.40476 .04175 -1.46946 -2.02254 Mabsadd L
.40476 .04175 0 -0.96154 Mabsadd L
.40476 .04175 1.46946 -2.02254 Mabsadd L
.40476 .04175 .91448 -0.29713 Mabsadd L
.40476 .04175 2.37764 .77254 Mabsadd L
.40476 .04175 .56518 .7779 Mabsadd L
.40476 .04175 0 2.5 Mabsadd L closepath F
.45238 .04513 0 2.5 Mabsadd m
.45238 .04513 -0.56518 .7779 Mabsadd L
.45238 .04513 -2.37764 .77254 Mabsadd L
.45238 .04513 -0.91448 -0.29713 Mabsadd L
.45238 .04513 -1.46946 -2.02254 Mabsadd L
.45238 .04513 0 -0.96154 Mabsadd L
.45238 .04513 1.46946 -2.02254 Mabsadd L
.45238 .04513 .91448 -0.29713 Mabsadd L
.45238 .04513 2.37764 .77254 Mabsadd L
.45238 .04513 .56518 .7779 Mabsadd L
.45238 .04513 0 2.5 Mabsadd L closepath F
.5 .04851 0 2.5 Mabsadd m
.5 .04851 -0.56518 .7779 Mabsadd L
.5 .04851 -2.37764 .77254 Mabsadd L
.5 .04851 -0.91448 -0.29713 Mabsadd L
.5 .04851 -1.46946 -2.02254 Mabsadd L
.5 .04851 0 -0.96154 Mabsadd L
.5 .04851 1.46946 -2.02254 Mabsadd L
.5 .04851 .91448 -0.29713 Mabsadd L
.5 .04851 2.37764 .77254 Mabsadd L
.5 .04851 .56518 .7779 Mabsadd L
.5 .04851 0 2.5 Mabsadd L closepath F
.54762 .05189 0 2.5 Mabsadd m
.54762 .05189 -0.56518 .7779 Mabsadd L
.54762 .05189 -2.37764 .77254 Mabsadd L
.54762 .05189 -0.91448 -0.29713 Mabsadd L
.54762 .05189 -1.46946 -2.02254 Mabsadd L
.54762 .05189 0 -0.96154 Mabsadd L
.54762 .05189 1.46946 -2.02254 Mabsadd L
.54762 .05189 .91448 -0.29713 Mabsadd L
.54762 .05189 2.37764 .77254 Mabsadd L
.54762 .05189 .56518 .7779 Mabsadd L
.54762 .05189 0 2.5 Mabsadd L closepath F
.59524 .05527 0 2.5 Mabsadd m
.59524 .05527 -0.56518 .7779 Mabsadd L
.59524 .05527 -2.37764 .77254 Mabsadd L
.59524 .05527 -0.91448 -0.29713 Mabsadd L
.59524 .05527 -1.46946 -2.02254 Mabsadd L
.59524 .05527 0 -0.96154 Mabsadd L
.59524 .05527 1.46946 -2.02254 Mabsadd L
.59524 .05527 .91448 -0.29713 Mabsadd L
.59524 .05527 2.37764 .77254 Mabsadd L
.59524 .05527 .56518 .7779 Mabsadd L
.59524 .05527 0 2.5 Mabsadd L closepath F
.64286 .05865 0 2.5 Mabsadd m
.64286 .05865 -0.56518 .7779 Mabsadd L
.64286 .05865 -2.37764 .77254 Mabsadd L
.64286 .05865 -0.91448 -0.29713 Mabsadd L
.64286 .05865 -1.46946 -2.02254 Mabsadd L
.64286 .05865 0 -0.96154 Mabsadd L
.64286 .05865 1.46946 -2.02254 Mabsadd L
.64286 .05865 .91448 -0.29713 Mabsadd L
.64286 .05865 2.37764 .77254 Mabsadd L
.64286 .05865 .56518 .7779 Mabsadd L
.64286 .05865 0 2.5 Mabsadd L closepath F
.69048 .06203 0 2.5 Mabsadd m
.69048 .06203 -0.56518 .7779 Mabsadd L
.69048 .06203 -2.37764 .77254 Mabsadd L
.69048 .06203 -0.91448 -0.29713 Mabsadd L
.69048 .06203 -1.46946 -2.02254 Mabsadd L
.69048 .06203 0 -0.96154 Mabsadd L
.69048 .06203 1.46946 -2.02254 Mabsadd L
.69048 .06203 .91448 -0.29713 Mabsadd L
.69048 .06203 2.37764 .77254 Mabsadd L
.69048 .06203 .56518 .7779 Mabsadd L
.69048 .06203 0 2.5 Mabsadd L closepath F
.7381 .0654 0 2.5 Mabsadd m
.7381 .0654 -0.56518 .7779 Mabsadd L
.7381 .0654 -2.37764 .77254 Mabsadd L
.7381 .0654 -0.91448 -0.29713 Mabsadd L
.7381 .0654 -1.46946 -2.02254 Mabsadd L
.7381 .0654 0 -0.96154 Mabsadd L
.7381 .0654 1.46946 -2.02254 Mabsadd L
.7381 .0654 .91448 -0.29713 Mabsadd L
.7381 .0654 2.37764 .77254 Mabsadd L
.7381 .0654 .56518 .7779 Mabsadd L
.7381 .0654 0 2.5 Mabsadd L closepath F
.78571 .06878 0 2.5 Mabsadd m
.78571 .06878 -0.56518 .7779 Mabsadd L
.78571 .06878 -2.37764 .77254 Mabsadd L
.78571 .06878 -0.91448 -0.29713 Mabsadd L
.78571 .06878 -1.46946 -2.02254 Mabsadd L
.78571 .06878 0 -0.96154 Mabsadd L
.78571 .06878 1.46946 -2.02254 Mabsadd L
.78571 .06878 .91448 -0.29713 Mabsadd L
.78571 .06878 2.37764 .77254 Mabsadd L
.78571 .06878 .56518 .7779 Mabsadd L
.78571 .06878 0 2.5 Mabsadd L closepath F
.83333 .07216 0 2.5 Mabsadd m
.83333 .07216 -0.56518 .7779 Mabsadd L
.83333 .07216 -2.37764 .77254 Mabsadd L
.83333 .07216 -0.91448 -0.29713 Mabsadd L
.83333 .07216 -1.46946 -2.02254 Mabsadd L
.83333 .07216 0 -0.96154 Mabsadd L
.83333 .07216 1.46946 -2.02254 Mabsadd L
.83333 .07216 .91448 -0.29713 Mabsadd L
.83333 .07216 2.37764 .77254 Mabsadd L
.83333 .07216 .56518 .7779 Mabsadd L
.83333 .07216 0 2.5 Mabsadd L closepath F
.88095 .07554 0 2.5 Mabsadd m
.88095 .07554 -0.56518 .7779 Mabsadd L
.88095 .07554 -2.37764 .77254 Mabsadd L
.88095 .07554 -0.91448 -0.29713 Mabsadd L
.88095 .07554 -1.46946 -2.02254 Mabsadd L
.88095 .07554 0 -0.96154 Mabsadd L
.88095 .07554 1.46946 -2.02254 Mabsadd L
.88095 .07554 .91448 -0.29713 Mabsadd L
.88095 .07554 2.37764 .77254 Mabsadd L
.88095 .07554 .56518 .7779 Mabsadd L
.88095 .07554 0 2.5 Mabsadd L closepath F
.92857 .07892 0 2.5 Mabsadd m
.92857 .07892 -0.56518 .7779 Mabsadd L
.92857 .07892 -2.37764 .77254 Mabsadd L
.92857 .07892 -0.91448 -0.29713 Mabsadd L
.92857 .07892 -1.46946 -2.02254 Mabsadd L
.92857 .07892 0 -0.96154 Mabsadd L
.92857 .07892 1.46946 -2.02254 Mabsadd L
.92857 .07892 .91448 -0.29713 Mabsadd L
.92857 .07892 2.37764 .77254 Mabsadd L
.92857 .07892 .56518 .7779 Mabsadd L
.92857 .07892 0 2.5 Mabsadd L closepath F
.97619 .07892 0 2.5 Mabsadd m
.97619 .07892 -0.56518 .7779 Mabsadd L
.97619 .07892 -2.37764 .77254 Mabsadd L
.97619 .07892 -0.91448 -0.29713 Mabsadd L
.97619 .07892 -1.46946 -2.02254 Mabsadd L
.97619 .07892 0 -0.96154 Mabsadd L
.97619 .07892 1.46946 -2.02254 Mabsadd L
.97619 .07892 .91448 -0.29713 Mabsadd L
.97619 .07892 2.37764 .77254 Mabsadd L
.97619 .07892 .56518 .7779 Mabsadd L
.97619 .07892 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.07143 .03675 L
.11905 .05919 L
.16667 .0917 L
.21429 .11941 L
.2619 .12441 L
.30952 .10542 L
.35714 .0752 L
.40476 .0556 L
.45238 .03506 L
.5 .02465 L
.54762 .01918 L
.59524 .0164 L
.64286 .01586 L
.69048 .01505 L
.7381 .01478 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.07143 .03675 -2.5 2.5 Mabsadd m
.07143 .03675 2.5 2.5 Mabsadd L
.07143 .03675 2.5 -2.5 Mabsadd L
.07143 .03675 -2.5 -2.5 Mabsadd L
.07143 .03675 -2.5 2.5 Mabsadd L closepath F
.11905 .05919 -2.5 2.5 Mabsadd m
.11905 .05919 2.5 2.5 Mabsadd L
.11905 .05919 2.5 -2.5 Mabsadd L
.11905 .05919 -2.5 -2.5 Mabsadd L
.11905 .05919 -2.5 2.5 Mabsadd L closepath F
.16667 .0917 -2.5 2.5 Mabsadd m
.16667 .0917 2.5 2.5 Mabsadd L
.16667 .0917 2.5 -2.5 Mabsadd L
.16667 .0917 -2.5 -2.5 Mabsadd L
.16667 .0917 -2.5 2.5 Mabsadd L closepath F
.21429 .11941 -2.5 2.5 Mabsadd m
.21429 .11941 2.5 2.5 Mabsadd L
.21429 .11941 2.5 -2.5 Mabsadd L
.21429 .11941 -2.5 -2.5 Mabsadd L
.21429 .11941 -2.5 2.5 Mabsadd L closepath F
.2619 .12441 -2.5 2.5 Mabsadd m
.2619 .12441 2.5 2.5 Mabsadd L
.2619 .12441 2.5 -2.5 Mabsadd L
.2619 .12441 -2.5 -2.5 Mabsadd L
.2619 .12441 -2.5 2.5 Mabsadd L closepath F
.30952 .10542 -2.5 2.5 Mabsadd m
.30952 .10542 2.5 2.5 Mabsadd L
.30952 .10542 2.5 -2.5 Mabsadd L
.30952 .10542 -2.5 -2.5 Mabsadd L
.30952 .10542 -2.5 2.5 Mabsadd L closepath F
.35714 .0752 -2.5 2.5 Mabsadd m
.35714 .0752 2.5 2.5 Mabsadd L
.35714 .0752 2.5 -2.5 Mabsadd L
.35714 .0752 -2.5 -2.5 Mabsadd L
.35714 .0752 -2.5 2.5 Mabsadd L closepath F
.40476 .0556 -2.5 2.5 Mabsadd m
.40476 .0556 2.5 2.5 Mabsadd L
.40476 .0556 2.5 -2.5 Mabsadd L
.40476 .0556 -2.5 -2.5 Mabsadd L
.40476 .0556 -2.5 2.5 Mabsadd L closepath F
.45238 .03506 -2.5 2.5 Mabsadd m
.45238 .03506 2.5 2.5 Mabsadd L
.45238 .03506 2.5 -2.5 Mabsadd L
.45238 .03506 -2.5 -2.5 Mabsadd L
.45238 .03506 -2.5 2.5 Mabsadd L closepath F
.5 .02465 -2.5 2.5 Mabsadd m
.5 .02465 2.5 2.5 Mabsadd L
.5 .02465 2.5 -2.5 Mabsadd L
.5 .02465 -2.5 -2.5 Mabsadd L
.5 .02465 -2.5 2.5 Mabsadd L closepath F
.54762 .01918 -2.5 2.5 Mabsadd m
.54762 .01918 2.5 2.5 Mabsadd L
.54762 .01918 2.5 -2.5 Mabsadd L
.54762 .01918 -2.5 -2.5 Mabsadd L
.54762 .01918 -2.5 2.5 Mabsadd L closepath F
.59524 .0164 -2.5 2.5 Mabsadd m
.59524 .0164 2.5 2.5 Mabsadd L
.59524 .0164 2.5 -2.5 Mabsadd L
.59524 .0164 -2.5 -2.5 Mabsadd L
.59524 .0164 -2.5 2.5 Mabsadd L closepath F
.64286 .01586 -2.5 2.5 Mabsadd m
.64286 .01586 2.5 2.5 Mabsadd L
.64286 .01586 2.5 -2.5 Mabsadd L
.64286 .01586 -2.5 -2.5 Mabsadd L
.64286 .01586 -2.5 2.5 Mabsadd L closepath F
.69048 .01505 -2.5 2.5 Mabsadd m
.69048 .01505 2.5 2.5 Mabsadd L
.69048 .01505 2.5 -2.5 Mabsadd L
.69048 .01505 -2.5 -2.5 Mabsadd L
.69048 .01505 -2.5 2.5 Mabsadd L closepath F
.7381 .01478 -2.5 2.5 Mabsadd m
.7381 .01478 2.5 2.5 Mabsadd L
.7381 .01478 2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000coo`8000koo`8000koo`8000koo`03003ooooo00goo`03003ooooo06[oo`D000[oo`D000_o
o`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool01Ooo
o`00C`00Y_oo000Yool00`00ooooo`0;ool500001?oo003ooooo0P000_oo00<00?ooool010003Ooo
0`003Ooo0`003Ooo0P001_oo2P003_oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool03?oo00<00?ooool02ooo1@000ooo0`000ooo2`000ooo00<00?ooool01`000ooo0P00
0ooo1P002ooo1@002ooo1@002ooo1@002ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0;
ool500000ooo00000008ool50002ool20002ool00`00ooooo`0200000ooo0000000?ool00`00oooo
o`0<ool00`00ooooo`0<ool200000ooo0000000<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00
ooooo`0=ool00`00ooooo`0:ool50006ool30002ool80008ool5000:ool5000;ool5000;ool5000;
ool5000;ool5000;ool5000:ool5000;ool5002]ool002Woo`03003ooooo00_oo`D000?oo`8000So
o`03003ooooo00[oo`D00003ool0000000;oo`03003ooooo008000?oo`8002;oo`8004Ooo`D000?o
o`<000Goo`D000_oo`D000[oo`D000_oo`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_o
o`D00:goo`00:Ooo00<00?ooool05Ooo0P008ooo1P0000?oo`0000000_oo00<00?ooool01?oo0P00
5?oo0P00@_oo20002ooo1@00oooo??oo000Yool00`00ooooo`18ool20002ool00`00ooooo`020002
ool00`00ooooo`05ool30006ool3000mool20003ool5003ooom<ool002Woo`03003ooooo01Woo`H0
02_oo`D000Ooo`8000;oo`D000;oo`03003ooooo00?oo`8000;oo`<002_oo`D00003ool0000000So
o`D00?ooodcoo`00:Ooo00<00?ooool06_oo1@00>ooo1@001Ooo0P000_oo1P0000?oo`00ool02_oo
0P007?oo1@00ooooG?oo000Yool00`00ooooo`0Jool5001;ool40004ool20002ool00`00ooooo`05
000=ool2000;ool6003ooomLool002Woo`03003ooooo01[oo`L004[oo`<000coo`@000;oo`8000;o
o`03003ooooo008000;oo`8000[oo`03003oo`0000@00?oooecoo`00:Ooo00<00?ooool06_oo1@00
0_oo0P00Booo00<00?ooool02ooo00<00?ooool02_oo1`000_oo00<00?ooool00P000_oo1@00oooo
G?oo000Yool00`00ooooo`1_ool00`00ooooo`0Qool00`00ooooo`03ool50002ool00`00ooooo`02
0002ool00`00ooooo`02003ooom>ool002Woo`<002Koo`03003ooooo04Ooo`03003ooooo01Koo`D0
01_oo`H000;oo`8000;oo`05003ooooo003oo`02003ooolnool002Woo`03003ooooo077oo`03003o
oooo01Goo`L001_oo`03003ooooo00_oo`D00003ool0000000;oo`04003ooooo0003ool3003oool]
ool002Woo`03003ooooo02[oo`D004?oo`03003ooooo01Coo`D002goo`03003ooooo00Woo`03003o
oooo00800003ool0000000;oo`03003ooooo008000Coo`800?oooakoo`00:Ooo00<00?ooool0:_oo
1@00A?oo00<00?ooool04ooo1@00>ooo10002ooo00<00?oo00000P000_oo00<00?ooool00P001_oo
0P00oooo3_oo000Yool00`00ooooo`0Zool50015ool2000@ool200000ooo00000003001;ool40009
ool00`00ooooo`0300001?oo003ooooo0P002?oo0P00oOoo000Yool00`00ooooo`0Zool50017ool0
0`00ooooo`1_ool50007ool00`00ooooo`0200000ooo00000002ool20009ool3003]ool002Woo`03
003ooooo02[oo`D000;oo`03003ooooo04?oo`03003ooooo00Ooo`8007Goo`D000Goo`03003ooooo
00800006ool00000003oo`003?oo0`00gOoo000Yool00`00ooooo`0bool00`00ooooo`13ool60000
0ooo00000027ool50002ool20002ool00`00ooooo`0200000ooo0000003Nool002Woo`03003ooooo
07Woo`H008_oo`03003ooooo00_oo`L000;oo`03003ooooo008000;oo`<003WoohP000goo`00:Ooo
00<00?ooool0=Ooo00<00?ooool0@Ooo1@00W?oo00<00?ooool02ooo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P003_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0fool00`00ooooo`10ool5002/ool00`00ooooo`0:ool500001?oo003ooooo0P000_oo00<00?oo
ool01@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000gool20010ool5003Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`H003Ooo`03003ooooo00;oo`<00>Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo1@00=Ooo0P001ooo00<00?oo
ool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool5000dool00`00oooo
o`08ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`D0
03?oo`03003ooooo00[oo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0>_oo1@0000?oo`00ool0?Ooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`11ool2000Wool6000@ool00`00ooooo`3Qool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04?oo`8002Goo`D0017oo`03003ooooo0>7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0AOoo00<00?ooool08_oo1@004_oo00<00?ooool0h?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool7000Cool00`00ooooo`3Oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`8001coo`8000;oo`D001?oo`03003o
oooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00B_oo1@004ooo0P007ooo00<00?oo
ool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool5000;ool5000Uool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`P000?oo`80
00?oo`D002Goo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
B_oo1@002ooo1@009_oo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1:ool5000;ool5000Wool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05[oo`D002Ooo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03
003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`29ool0
0`00ooooo`3Hool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<008[oo`03003o
oooo0=Ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool05_oo1@006?oo1@0000Goo`000000
0?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;o
o`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2;ool2003Gool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2:ool4003Fool00`00ooooo`04ool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo08_oo`<00=Koo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`2<ool2003Fool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?o
o`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;o
o`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<0
0?ooool0e?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00
ooooo`3Cool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2?ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0093oo`03003ooooo
0=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00
ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<009Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Oo
o`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?oo
ool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool0
0`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo
0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool20037ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09[oo`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Vooo0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool2
0036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2N
ool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09koo`03003ooooo0<?o
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo0`00Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Pool00`00ooooo`31
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2P
ool00`00ooooo`31ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`04ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05
ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool06?oo00<0
0?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004
ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003o
oooo0;ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0C_oo00<00?ooool0
3_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2n
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2U
ool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003o
oooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z?oo
00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00oooo
o`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z_oo0`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`800;Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03
003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0
/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<0
0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool05ooo0P006_oo1000
1?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]_oo00<00?ooool0Zooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00
ooooo`2[ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00oooo
o`2Yool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0;Soo`03003ooooo0:Woo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00^Ooo00<0
0?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2X
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`800:Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0`00Yooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2iool4002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;[oo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0
Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00
ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo
00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ool0
002Hoon8000=ool002Woo`<00<[oo`<00?ooobgoo`00:Ooo00<00?ooool0bOoo1000oooo;Ooo000Y
ool00`00ooooo`3:ool3003oool]ool002Woo`03003ooooo0<goo`800?ooob_oo`00:Ooo00<00?oo
ool0cooo00<00?ooool0oooo:?oo000Yool00`00ooooo`3@ool00`00ooooo`3ooolWool002Woo`03
003ooooo0=7oo`03003ooooo0?ooobKoo`00:Ooo00<00?ooool0d_oo00<00?ooool0oooo9Ooo000Y
ool00`00ooooo`3Cool2003ooolUool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0=Goo`03003ooooo0?ooob;oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0=Koo`03003ooooo0?ooob7oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00=Ooo`03003ooooo0?ooob3o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
f?oo0P00oooo8?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0f_oo0P00oooo7_oo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0fOoo1000oooo7Ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3Jool5003ooolKool002Woo`03003ooooo0=_oo`04003o
ooooool2003ooolIool002Woo`03003ooooo0>7oo`800?oooaOoo`00:Ooo00<00?ooool0hooo0`00
oooo5?oo000Yool00`00ooooo`3Vool2003ooolBool002Woo`03003ooooo0>Soo`@00?ooo`koo`00
:Ooo00<00?ooool0jOoo1@00oooo3?oo000Yool3003Zool300000ooo00000003003oool7ool002Wo
o`03003ooooo0>_oo`03003ooooo00Goo`H00003ool000000?goo`00:Ooo00<00?ooool0nOoo1P00
2ooo00<00?ooool0k?oo000Yool00`00ooooo`3jool20003ool80002ool3000=ool2000?ool00`00
ooooo`0=ool00`00ooooo`0=ool00`00ooooo`2/ool002Woo`03003ooooo0?_oo`03003ooooo00Wo
oa/000Ooo`<000goo`<000goo`<00:goo`00:Ooo00<00?ooool0oooo2_oo0P003_oo0`001_oo:P00
[Ooo000Yool00`00ooooo`3ooolKool00`00ooooo`0<ool2000>ool2000>ool2002^ool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-1153.04, 0.0631949, 44.5254}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 8709, 950}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.78115e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .15034 -24 -4.5 ]
[-0.03631 .15034 0 4.5 ]
[-0.03631 .28596 -24 -4.5 ]
[-0.03631 .28596 0 4.5 ]
[-0.03631 .42158 -24 -4.5 ]
[-0.03631 .42158 0 4.5 ]
[-0.03631 .55721 -24 -4.5 ]
[-0.03631 .55721 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .15034 m
-0.01756 .15034 L
s
[(2000)] -0.03631 .15034 1 0 Mshowa
-0.02381 .28596 m
-0.01756 .28596 L
s
[(4000)] -0.03631 .28596 1 0 Mshowa
-0.02381 .42158 m
-0.01756 .42158 L
s
[(6000)] -0.03631 .42158 1 0 Mshowa
-0.02381 .55721 m
-0.01756 .55721 L
s
[(8000)] -0.03631 .55721 1 0 Mshowa
.125 Mabswid
-0.02381 .04862 m
-0.02006 .04862 L
s
-0.02381 .08253 m
-0.02006 .08253 L
s
-0.02381 .11643 m
-0.02006 .11643 L
s
-0.02381 .18424 m
-0.02006 .18424 L
s
-0.02381 .21815 m
-0.02006 .21815 L
s
-0.02381 .25206 m
-0.02006 .25206 L
s
-0.02381 .31987 m
-0.02006 .31987 L
s
-0.02381 .35377 m
-0.02006 .35377 L
s
-0.02381 .38768 m
-0.02006 .38768 L
s
-0.02381 .45549 m
-0.02006 .45549 L
s
-0.02381 .4894 m
-0.02006 .4894 L
s
-0.02381 .5233 m
-0.02006 .5233 L
s
-0.02381 .59111 m
-0.02006 .59111 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01539 L
.30952 .0354 L
.35714 .07731 L
.40476 .14824 L
.45238 .24968 L
.5 .36367 L
.54762 .45881 L
.59524 .52479 L
.64286 .56338 L
.69048 .58542 L
.7381 .59586 L
.78571 .6004 L
.83333 .6023 L
.88095 .60291 L
.92857 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01539 -1.875 0 Mabsadd m
.2619 .01539 0 2.5 Mabsadd L
.2619 .01539 1.875 0 Mabsadd L
.2619 .01539 0 -2.5 Mabsadd L
.2619 .01539 -1.875 0 Mabsadd L closepath F
.30952 .0354 -1.875 0 Mabsadd m
.30952 .0354 0 2.5 Mabsadd L
.30952 .0354 1.875 0 Mabsadd L
.30952 .0354 0 -2.5 Mabsadd L
.30952 .0354 -1.875 0 Mabsadd L closepath F
.35714 .07731 -1.875 0 Mabsadd m
.35714 .07731 0 2.5 Mabsadd L
.35714 .07731 1.875 0 Mabsadd L
.35714 .07731 0 -2.5 Mabsadd L
.35714 .07731 -1.875 0 Mabsadd L closepath F
.40476 .14824 -1.875 0 Mabsadd m
.40476 .14824 0 2.5 Mabsadd L
.40476 .14824 1.875 0 Mabsadd L
.40476 .14824 0 -2.5 Mabsadd L
.40476 .14824 -1.875 0 Mabsadd L closepath F
.45238 .24968 -1.875 0 Mabsadd m
.45238 .24968 0 2.5 Mabsadd L
.45238 .24968 1.875 0 Mabsadd L
.45238 .24968 0 -2.5 Mabsadd L
.45238 .24968 -1.875 0 Mabsadd L closepath F
.5 .36367 -1.875 0 Mabsadd m
.5 .36367 0 2.5 Mabsadd L
.5 .36367 1.875 0 Mabsadd L
.5 .36367 0 -2.5 Mabsadd L
.5 .36367 -1.875 0 Mabsadd L closepath F
.54762 .45881 -1.875 0 Mabsadd m
.54762 .45881 0 2.5 Mabsadd L
.54762 .45881 1.875 0 Mabsadd L
.54762 .45881 0 -2.5 Mabsadd L
.54762 .45881 -1.875 0 Mabsadd L closepath F
.59524 .52479 -1.875 0 Mabsadd m
.59524 .52479 0 2.5 Mabsadd L
.59524 .52479 1.875 0 Mabsadd L
.59524 .52479 0 -2.5 Mabsadd L
.59524 .52479 -1.875 0 Mabsadd L closepath F
.64286 .56338 -1.875 0 Mabsadd m
.64286 .56338 0 2.5 Mabsadd L
.64286 .56338 1.875 0 Mabsadd L
.64286 .56338 0 -2.5 Mabsadd L
.64286 .56338 -1.875 0 Mabsadd L closepath F
.69048 .58542 -1.875 0 Mabsadd m
.69048 .58542 0 2.5 Mabsadd L
.69048 .58542 1.875 0 Mabsadd L
.69048 .58542 0 -2.5 Mabsadd L
.69048 .58542 -1.875 0 Mabsadd L closepath F
.7381 .59586 -1.875 0 Mabsadd m
.7381 .59586 0 2.5 Mabsadd L
.7381 .59586 1.875 0 Mabsadd L
.7381 .59586 0 -2.5 Mabsadd L
.7381 .59586 -1.875 0 Mabsadd L closepath F
.78571 .6004 -1.875 0 Mabsadd m
.78571 .6004 0 2.5 Mabsadd L
.78571 .6004 1.875 0 Mabsadd L
.78571 .6004 0 -2.5 Mabsadd L
.78571 .6004 -1.875 0 Mabsadd L closepath F
.83333 .6023 -1.875 0 Mabsadd m
.83333 .6023 0 2.5 Mabsadd L
.83333 .6023 1.875 0 Mabsadd L
.83333 .6023 0 -2.5 Mabsadd L
.83333 .6023 -1.875 0 Mabsadd L closepath F
.88095 .60291 -1.875 0 Mabsadd m
.88095 .60291 0 2.5 Mabsadd L
.88095 .60291 1.875 0 Mabsadd L
.88095 .60291 0 -2.5 Mabsadd L
.88095 .60291 -1.875 0 Mabsadd L closepath F
.92857 .60325 -1.875 0 Mabsadd m
.92857 .60325 0 2.5 Mabsadd L
.92857 .60325 1.875 0 Mabsadd L
.92857 .60325 0 -2.5 Mabsadd L
.92857 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01811 L
.11905 .0215 L
.16667 .02489 L
.21429 .02828 L
.2619 .03167 L
.30952 .03506 L
.35714 .03845 L
.40476 .04184 L
.45238 .04523 L
.5 .04862 L
.54762 .05201 L
.59524 .0554 L
.64286 .05879 L
.69048 .06218 L
.7381 .06557 L
.78571 .06896 L
.83333 .07235 L
.88095 .07575 L
.92857 .07914 L
.97619 .07914 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .01811 0 2.5 Mabsadd m
.07143 .01811 -0.56518 .7779 Mabsadd L
.07143 .01811 -2.37764 .77254 Mabsadd L
.07143 .01811 -0.91448 -0.29713 Mabsadd L
.07143 .01811 -1.46946 -2.02254 Mabsadd L
.07143 .01811 0 -0.96154 Mabsadd L
.07143 .01811 1.46946 -2.02254 Mabsadd L
.07143 .01811 .91448 -0.29713 Mabsadd L
.07143 .01811 2.37764 .77254 Mabsadd L
.07143 .01811 .56518 .7779 Mabsadd L
.07143 .01811 0 2.5 Mabsadd L closepath F
.11905 .0215 0 2.5 Mabsadd m
.11905 .0215 -0.56518 .7779 Mabsadd L
.11905 .0215 -2.37764 .77254 Mabsadd L
.11905 .0215 -0.91448 -0.29713 Mabsadd L
.11905 .0215 -1.46946 -2.02254 Mabsadd L
.11905 .0215 0 -0.96154 Mabsadd L
.11905 .0215 1.46946 -2.02254 Mabsadd L
.11905 .0215 .91448 -0.29713 Mabsadd L
.11905 .0215 2.37764 .77254 Mabsadd L
.11905 .0215 .56518 .7779 Mabsadd L
.11905 .0215 0 2.5 Mabsadd L closepath F
.16667 .02489 0 2.5 Mabsadd m
.16667 .02489 -0.56518 .7779 Mabsadd L
.16667 .02489 -2.37764 .77254 Mabsadd L
.16667 .02489 -0.91448 -0.29713 Mabsadd L
.16667 .02489 -1.46946 -2.02254 Mabsadd L
.16667 .02489 0 -0.96154 Mabsadd L
.16667 .02489 1.46946 -2.02254 Mabsadd L
.16667 .02489 .91448 -0.29713 Mabsadd L
.16667 .02489 2.37764 .77254 Mabsadd L
.16667 .02489 .56518 .7779 Mabsadd L
.16667 .02489 0 2.5 Mabsadd L closepath F
.21429 .02828 0 2.5 Mabsadd m
.21429 .02828 -0.56518 .7779 Mabsadd L
.21429 .02828 -2.37764 .77254 Mabsadd L
.21429 .02828 -0.91448 -0.29713 Mabsadd L
.21429 .02828 -1.46946 -2.02254 Mabsadd L
.21429 .02828 0 -0.96154 Mabsadd L
.21429 .02828 1.46946 -2.02254 Mabsadd L
.21429 .02828 .91448 -0.29713 Mabsadd L
.21429 .02828 2.37764 .77254 Mabsadd L
.21429 .02828 .56518 .7779 Mabsadd L
.21429 .02828 0 2.5 Mabsadd L closepath F
.2619 .03167 0 2.5 Mabsadd m
.2619 .03167 -0.56518 .7779 Mabsadd L
.2619 .03167 -2.37764 .77254 Mabsadd L
.2619 .03167 -0.91448 -0.29713 Mabsadd L
.2619 .03167 -1.46946 -2.02254 Mabsadd L
.2619 .03167 0 -0.96154 Mabsadd L
.2619 .03167 1.46946 -2.02254 Mabsadd L
.2619 .03167 .91448 -0.29713 Mabsadd L
.2619 .03167 2.37764 .77254 Mabsadd L
.2619 .03167 .56518 .7779 Mabsadd L
.2619 .03167 0 2.5 Mabsadd L closepath F
.30952 .03506 0 2.5 Mabsadd m
.30952 .03506 -0.56518 .7779 Mabsadd L
.30952 .03506 -2.37764 .77254 Mabsadd L
.30952 .03506 -0.91448 -0.29713 Mabsadd L
.30952 .03506 -1.46946 -2.02254 Mabsadd L
.30952 .03506 0 -0.96154 Mabsadd L
.30952 .03506 1.46946 -2.02254 Mabsadd L
.30952 .03506 .91448 -0.29713 Mabsadd L
.30952 .03506 2.37764 .77254 Mabsadd L
.30952 .03506 .56518 .7779 Mabsadd L
.30952 .03506 0 2.5 Mabsadd L closepath F
.35714 .03845 0 2.5 Mabsadd m
.35714 .03845 -0.56518 .7779 Mabsadd L
.35714 .03845 -2.37764 .77254 Mabsadd L
.35714 .03845 -0.91448 -0.29713 Mabsadd L
.35714 .03845 -1.46946 -2.02254 Mabsadd L
.35714 .03845 0 -0.96154 Mabsadd L
.35714 .03845 1.46946 -2.02254 Mabsadd L
.35714 .03845 .91448 -0.29713 Mabsadd L
.35714 .03845 2.37764 .77254 Mabsadd L
.35714 .03845 .56518 .7779 Mabsadd L
.35714 .03845 0 2.5 Mabsadd L closepath F
.40476 .04184 0 2.5 Mabsadd m
.40476 .04184 -0.56518 .7779 Mabsadd L
.40476 .04184 -2.37764 .77254 Mabsadd L
.40476 .04184 -0.91448 -0.29713 Mabsadd L
.40476 .04184 -1.46946 -2.02254 Mabsadd L
.40476 .04184 0 -0.96154 Mabsadd L
.40476 .04184 1.46946 -2.02254 Mabsadd L
.40476 .04184 .91448 -0.29713 Mabsadd L
.40476 .04184 2.37764 .77254 Mabsadd L
.40476 .04184 .56518 .7779 Mabsadd L
.40476 .04184 0 2.5 Mabsadd L closepath F
.45238 .04523 0 2.5 Mabsadd m
.45238 .04523 -0.56518 .7779 Mabsadd L
.45238 .04523 -2.37764 .77254 Mabsadd L
.45238 .04523 -0.91448 -0.29713 Mabsadd L
.45238 .04523 -1.46946 -2.02254 Mabsadd L
.45238 .04523 0 -0.96154 Mabsadd L
.45238 .04523 1.46946 -2.02254 Mabsadd L
.45238 .04523 .91448 -0.29713 Mabsadd L
.45238 .04523 2.37764 .77254 Mabsadd L
.45238 .04523 .56518 .7779 Mabsadd L
.45238 .04523 0 2.5 Mabsadd L closepath F
.5 .04862 0 2.5 Mabsadd m
.5 .04862 -0.56518 .7779 Mabsadd L
.5 .04862 -2.37764 .77254 Mabsadd L
.5 .04862 -0.91448 -0.29713 Mabsadd L
.5 .04862 -1.46946 -2.02254 Mabsadd L
.5 .04862 0 -0.96154 Mabsadd L
.5 .04862 1.46946 -2.02254 Mabsadd L
.5 .04862 .91448 -0.29713 Mabsadd L
.5 .04862 2.37764 .77254 Mabsadd L
.5 .04862 .56518 .7779 Mabsadd L
.5 .04862 0 2.5 Mabsadd L closepath F
.54762 .05201 0 2.5 Mabsadd m
.54762 .05201 -0.56518 .7779 Mabsadd L
.54762 .05201 -2.37764 .77254 Mabsadd L
.54762 .05201 -0.91448 -0.29713 Mabsadd L
.54762 .05201 -1.46946 -2.02254 Mabsadd L
.54762 .05201 0 -0.96154 Mabsadd L
.54762 .05201 1.46946 -2.02254 Mabsadd L
.54762 .05201 .91448 -0.29713 Mabsadd L
.54762 .05201 2.37764 .77254 Mabsadd L
.54762 .05201 .56518 .7779 Mabsadd L
.54762 .05201 0 2.5 Mabsadd L closepath F
.59524 .0554 0 2.5 Mabsadd m
.59524 .0554 -0.56518 .7779 Mabsadd L
.59524 .0554 -2.37764 .77254 Mabsadd L
.59524 .0554 -0.91448 -0.29713 Mabsadd L
.59524 .0554 -1.46946 -2.02254 Mabsadd L
.59524 .0554 0 -0.96154 Mabsadd L
.59524 .0554 1.46946 -2.02254 Mabsadd L
.59524 .0554 .91448 -0.29713 Mabsadd L
.59524 .0554 2.37764 .77254 Mabsadd L
.59524 .0554 .56518 .7779 Mabsadd L
.59524 .0554 0 2.5 Mabsadd L closepath F
.64286 .05879 0 2.5 Mabsadd m
.64286 .05879 -0.56518 .7779 Mabsadd L
.64286 .05879 -2.37764 .77254 Mabsadd L
.64286 .05879 -0.91448 -0.29713 Mabsadd L
.64286 .05879 -1.46946 -2.02254 Mabsadd L
.64286 .05879 0 -0.96154 Mabsadd L
.64286 .05879 1.46946 -2.02254 Mabsadd L
.64286 .05879 .91448 -0.29713 Mabsadd L
.64286 .05879 2.37764 .77254 Mabsadd L
.64286 .05879 .56518 .7779 Mabsadd L
.64286 .05879 0 2.5 Mabsadd L closepath F
.69048 .06218 0 2.5 Mabsadd m
.69048 .06218 -0.56518 .7779 Mabsadd L
.69048 .06218 -2.37764 .77254 Mabsadd L
.69048 .06218 -0.91448 -0.29713 Mabsadd L
.69048 .06218 -1.46946 -2.02254 Mabsadd L
.69048 .06218 0 -0.96154 Mabsadd L
.69048 .06218 1.46946 -2.02254 Mabsadd L
.69048 .06218 .91448 -0.29713 Mabsadd L
.69048 .06218 2.37764 .77254 Mabsadd L
.69048 .06218 .56518 .7779 Mabsadd L
.69048 .06218 0 2.5 Mabsadd L closepath F
.7381 .06557 0 2.5 Mabsadd m
.7381 .06557 -0.56518 .7779 Mabsadd L
.7381 .06557 -2.37764 .77254 Mabsadd L
.7381 .06557 -0.91448 -0.29713 Mabsadd L
.7381 .06557 -1.46946 -2.02254 Mabsadd L
.7381 .06557 0 -0.96154 Mabsadd L
.7381 .06557 1.46946 -2.02254 Mabsadd L
.7381 .06557 .91448 -0.29713 Mabsadd L
.7381 .06557 2.37764 .77254 Mabsadd L
.7381 .06557 .56518 .7779 Mabsadd L
.7381 .06557 0 2.5 Mabsadd L closepath F
.78571 .06896 0 2.5 Mabsadd m
.78571 .06896 -0.56518 .7779 Mabsadd L
.78571 .06896 -2.37764 .77254 Mabsadd L
.78571 .06896 -0.91448 -0.29713 Mabsadd L
.78571 .06896 -1.46946 -2.02254 Mabsadd L
.78571 .06896 0 -0.96154 Mabsadd L
.78571 .06896 1.46946 -2.02254 Mabsadd L
.78571 .06896 .91448 -0.29713 Mabsadd L
.78571 .06896 2.37764 .77254 Mabsadd L
.78571 .06896 .56518 .7779 Mabsadd L
.78571 .06896 0 2.5 Mabsadd L closepath F
.83333 .07235 0 2.5 Mabsadd m
.83333 .07235 -0.56518 .7779 Mabsadd L
.83333 .07235 -2.37764 .77254 Mabsadd L
.83333 .07235 -0.91448 -0.29713 Mabsadd L
.83333 .07235 -1.46946 -2.02254 Mabsadd L
.83333 .07235 0 -0.96154 Mabsadd L
.83333 .07235 1.46946 -2.02254 Mabsadd L
.83333 .07235 .91448 -0.29713 Mabsadd L
.83333 .07235 2.37764 .77254 Mabsadd L
.83333 .07235 .56518 .7779 Mabsadd L
.83333 .07235 0 2.5 Mabsadd L closepath F
.88095 .07575 0 2.5 Mabsadd m
.88095 .07575 -0.56518 .7779 Mabsadd L
.88095 .07575 -2.37764 .77254 Mabsadd L
.88095 .07575 -0.91448 -0.29713 Mabsadd L
.88095 .07575 -1.46946 -2.02254 Mabsadd L
.88095 .07575 0 -0.96154 Mabsadd L
.88095 .07575 1.46946 -2.02254 Mabsadd L
.88095 .07575 .91448 -0.29713 Mabsadd L
.88095 .07575 2.37764 .77254 Mabsadd L
.88095 .07575 .56518 .7779 Mabsadd L
.88095 .07575 0 2.5 Mabsadd L closepath F
.92857 .07914 0 2.5 Mabsadd m
.92857 .07914 -0.56518 .7779 Mabsadd L
.92857 .07914 -2.37764 .77254 Mabsadd L
.92857 .07914 -0.91448 -0.29713 Mabsadd L
.92857 .07914 -1.46946 -2.02254 Mabsadd L
.92857 .07914 0 -0.96154 Mabsadd L
.92857 .07914 1.46946 -2.02254 Mabsadd L
.92857 .07914 .91448 -0.29713 Mabsadd L
.92857 .07914 2.37764 .77254 Mabsadd L
.92857 .07914 .56518 .7779 Mabsadd L
.92857 .07914 0 2.5 Mabsadd L closepath F
.97619 .07914 0 2.5 Mabsadd m
.97619 .07914 -0.56518 .7779 Mabsadd L
.97619 .07914 -2.37764 .77254 Mabsadd L
.97619 .07914 -0.91448 -0.29713 Mabsadd L
.97619 .07914 -1.46946 -2.02254 Mabsadd L
.97619 .07914 0 -0.96154 Mabsadd L
.97619 .07914 1.46946 -2.02254 Mabsadd L
.97619 .07914 .91448 -0.29713 Mabsadd L
.97619 .07914 2.37764 .77254 Mabsadd L
.97619 .07914 .56518 .7779 Mabsadd L
.97619 .07914 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.07143 .03472 L
.11905 .05662 L
.16667 .08565 L
.21429 .11616 L
.2619 .12871 L
.30952 .10985 L
.35714 .0807 L
.40476 .0533 L
.45238 .03675 L
.5 .02516 L
.54762 .01926 L
.59524 .01661 L
.64286 .01533 L
.69048 .01505 L
.7381 .01478 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.07143 .03472 -2.5 2.5 Mabsadd m
.07143 .03472 2.5 2.5 Mabsadd L
.07143 .03472 2.5 -2.5 Mabsadd L
.07143 .03472 -2.5 -2.5 Mabsadd L
.07143 .03472 -2.5 2.5 Mabsadd L closepath F
.11905 .05662 -2.5 2.5 Mabsadd m
.11905 .05662 2.5 2.5 Mabsadd L
.11905 .05662 2.5 -2.5 Mabsadd L
.11905 .05662 -2.5 -2.5 Mabsadd L
.11905 .05662 -2.5 2.5 Mabsadd L closepath F
.16667 .08565 -2.5 2.5 Mabsadd m
.16667 .08565 2.5 2.5 Mabsadd L
.16667 .08565 2.5 -2.5 Mabsadd L
.16667 .08565 -2.5 -2.5 Mabsadd L
.16667 .08565 -2.5 2.5 Mabsadd L closepath F
.21429 .11616 -2.5 2.5 Mabsadd m
.21429 .11616 2.5 2.5 Mabsadd L
.21429 .11616 2.5 -2.5 Mabsadd L
.21429 .11616 -2.5 -2.5 Mabsadd L
.21429 .11616 -2.5 2.5 Mabsadd L closepath F
.2619 .12871 -2.5 2.5 Mabsadd m
.2619 .12871 2.5 2.5 Mabsadd L
.2619 .12871 2.5 -2.5 Mabsadd L
.2619 .12871 -2.5 -2.5 Mabsadd L
.2619 .12871 -2.5 2.5 Mabsadd L closepath F
.30952 .10985 -2.5 2.5 Mabsadd m
.30952 .10985 2.5 2.5 Mabsadd L
.30952 .10985 2.5 -2.5 Mabsadd L
.30952 .10985 -2.5 -2.5 Mabsadd L
.30952 .10985 -2.5 2.5 Mabsadd L closepath F
.35714 .0807 -2.5 2.5 Mabsadd m
.35714 .0807 2.5 2.5 Mabsadd L
.35714 .0807 2.5 -2.5 Mabsadd L
.35714 .0807 -2.5 -2.5 Mabsadd L
.35714 .0807 -2.5 2.5 Mabsadd L closepath F
.40476 .0533 -2.5 2.5 Mabsadd m
.40476 .0533 2.5 2.5 Mabsadd L
.40476 .0533 2.5 -2.5 Mabsadd L
.40476 .0533 -2.5 -2.5 Mabsadd L
.40476 .0533 -2.5 2.5 Mabsadd L closepath F
.45238 .03675 -2.5 2.5 Mabsadd m
.45238 .03675 2.5 2.5 Mabsadd L
.45238 .03675 2.5 -2.5 Mabsadd L
.45238 .03675 -2.5 -2.5 Mabsadd L
.45238 .03675 -2.5 2.5 Mabsadd L closepath F
.5 .02516 -2.5 2.5 Mabsadd m
.5 .02516 2.5 2.5 Mabsadd L
.5 .02516 2.5 -2.5 Mabsadd L
.5 .02516 -2.5 -2.5 Mabsadd L
.5 .02516 -2.5 2.5 Mabsadd L closepath F
.54762 .01926 -2.5 2.5 Mabsadd m
.54762 .01926 2.5 2.5 Mabsadd L
.54762 .01926 2.5 -2.5 Mabsadd L
.54762 .01926 -2.5 -2.5 Mabsadd L
.54762 .01926 -2.5 2.5 Mabsadd L closepath F
.59524 .01661 -2.5 2.5 Mabsadd m
.59524 .01661 2.5 2.5 Mabsadd L
.59524 .01661 2.5 -2.5 Mabsadd L
.59524 .01661 -2.5 -2.5 Mabsadd L
.59524 .01661 -2.5 2.5 Mabsadd L closepath F
.64286 .01533 -2.5 2.5 Mabsadd m
.64286 .01533 2.5 2.5 Mabsadd L
.64286 .01533 2.5 -2.5 Mabsadd L
.64286 .01533 -2.5 -2.5 Mabsadd L
.64286 .01533 -2.5 2.5 Mabsadd L closepath F
.69048 .01505 -2.5 2.5 Mabsadd m
.69048 .01505 2.5 2.5 Mabsadd L
.69048 .01505 2.5 -2.5 Mabsadd L
.69048 .01505 -2.5 -2.5 Mabsadd L
.69048 .01505 -2.5 2.5 Mabsadd L closepath F
.7381 .01478 -2.5 2.5 Mabsadd m
.7381 .01478 2.5 2.5 Mabsadd L
.7381 .01478 2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000coo`8000koo`8000koo`8000koo`03003ooooo00goo`03003ooooo06[oo`D000[oo`D000_o
o`D000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool01Ooo
o`00C`00Y_oo000Yool00`00ooooo`0;ool500001?oo003ooooo0P000_oo00<00?ooool010003Ooo
0`003Ooo0`003Ooo0P001_oo2P003_oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool03?oo00<00?ooool02ooo1@000ooo0`000ooo00<00?oo00001`000ooo0P000_oo1`00
0ooo00@00?ooooooo`L000_oo`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo
00<00?ooool02ooo1@0000?oo`0000002?oo1@000_oo0P000_oo00<00?ooool00P0000?oo`000000
3ooo00<00?ooool03?oo00<00?ooool03?oo0P0000?oo`0000003?oo00<00?ooool03Ooo00<00?oo
ool03Ooo00<00?ooool03Ooo00<00?ooool02_oo1@002ooo20002?oo1@002_oo1@002ooo1@002ooo
1@002ooo1@002ooo1@002ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0;ool50003ool2
0008ool00`00ooooo`0:ool500000ooo00000002ool00`00ooooo`020003ool2000Rool30016ool5
0002ool60003ool5000;ool5000:ool5000;ool5000;ool5000;ool5000;ool5000;ool5000:ool5
000;ool5002]ool002Woo`03003ooooo01Goo`8002?oo`H00003ool0000000;oo`03003ooooo00Co
o`8001Goo`<004?oo`D000_oo`D00?oooccoo`00:Ooo00<00?ooool06_oo1@00:Ooo0P000_oo00<0
0?ooool00P000_oo00<00?ooool01Ooo0`002?oo0P00?_oo2000ooooC?oo000Yool00`00ooooo`0J
ool5000[ool50007ool20002ool50002ool00`00ooooo`04ool6000[ool50005ool30003ool5003o
oom<ool002Woo`03003ooooo01[oo`D003_oo`D000Goo`8000;oo`03003oo`0000<00003ool00?oo
00[oo`8001coo`D00003ool00?oo0?oooeWoo`00:Ooo00<00?ooool06_oo1`00BOoo10001?oo0P00
0_oo00<00?ooool01@003Ooo0P003?oo1@00ooooG?oo000Yool00`00ooooo`0Jool50002ool20019
ool00`00ool0000;ool40002ool20002ool00`00ooooo`020002ool2000;ool6003ooomLool002Wo
o`03003ooooo06ooo`03003ooooo00[oo`03003ooooo00[oo`L000;oo`03003ooooo00<00003ool0
000000<00?oooecoo`00:Ooo00<00?ooool09_oo00<00?ooool0Aooo0P008?oo00<00?ooool01?oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P00ooooC_oo000Yool3001bool00`00ooooo`0D
ool6000Jool60002ool20002ool00`00ooooo`02ool2003ooolnool002Woo`03003ooooo02[oo`D0
04Coo`03003ooooo01?oo`D001goo`03003ooooo00[oo`H00003ool0000000;oo`03003ooooo00Co
o`<00?ooobgoo`00:Ooo00<00?ooool0:_oo1@00AOoo00<00?ooool04_oo1@00;Ooo00<00?ooool0
2?oo0P000_oo0P0000?oo`0000000_oo00<00?ooool01_oo0P00oooo7_oo000Yool00`00ooooo`0Z
ool50016ool00`00ooooo`0Aool5000kool40007ool20002ool00`00ool000020002ool00`00oooo
o`08ool2003oool>ool002Woo`03003ooooo02[oo`D004Ooo`03003ooooo00goo`03003ooooo00D0
04_oo`@000Goo`8000;oo`03003ooooo00<00003ool00?oo00_oo`800?goo`00:Ooo00<00?ooool0
:_oo1@000ooo00<00?ooool0@_oo00<00?ooool03?oo00<00?ooool0Gooo1@000ooo0P000_oo00<0
0?ooool00P0000?oo`0000000_oo00<00?ooool02?oo0`00kOoo000Yool00`00ooooo`0bool00`00
ooooo`13ool2001nool50002ool01000ooooo`000_oo0P0000Koo`0000000?oo000<ool00`00ool0
003Mool002Woo`03003ooooo07[oo`03003ooooo00Coo`8008Goo`D000;oo`8000;oo`03003ooooo
00800003ool000000=koo`00:Ooo00<00?ooool0=_oo00<00?ooool0@_oo0P000_oo0P00ROoo00<0
0?ooool02ooo1`000_oo00<00?ooool00P000_oo0`00>OooR0003Ooo000Yool00`00ooooo`0gool2
0010ool6002Kool00`00ooooo`0;ool50002ool00`00ooooo`020002ool00`00ooooo`02000>ool2
000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`H003[oo`D00:coo`03
003ooooo00Woo`03003oo`0000<00004ool00?ooool20002ool00`00ooooo`05000Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<003[oo`D003[oo`D00;Woo`D000_oo`D001Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo1@00>_oo1P00iOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0jool5000jool500000ooo003oo`3Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03[oo`D003Ooo`8000Ooo`03003ooooo0>;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0<?oo0P002_oo00<00?ooool0
hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`12ool00`00ooooo`0]ool2000=
ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`8003co
o`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00<00?oo
ool08_oo1P004_oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Zool5000Dool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04Woo`03003ooooo01koo`D001Coo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0B_oo1@006Ooo1`005Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001:ool5000Gool20002ool5000Fool00`00ooooo`3Lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04[oo`P003?oo`03003ooooo0=coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0B_oo1@001_oo00<00?ooool02_oo0P008_oo00<00?ooool0fooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool50007ool01000oooooooo1@00
:?oo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool5000X
ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`D002Wo
o`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo1@00:_oo
00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool5000Zool0
0`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo
0=Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0Rooo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2;ool3003Fool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`<008[oo`@00=Koo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Rooo0P00eooo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2=ool00`00ooooo`3Dool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2=ool00`00ooooo`3Dool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`2>ool00`00ooooo`3Cool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?o
o`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003
ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0
d_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3B
ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo093oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool0
0`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo
0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00T_oo00<00?ooool0cooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<0
0?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<009Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2H
ool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003o
oooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09_oo`800<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo
0`00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Kool20037ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09coo`800<Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ko
o`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?oo
ool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Pool00`00
ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:3oo`03003ooooo0<7oo`03003o
oooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0XOoo
00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Rool00`00ooooo`2oool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Rool00`00
ooooo`2oool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`04ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00
oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo01Koo`D001Woo`03
003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool06?oo00<00?ooool0
6?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003
ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;ko
o`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0C_oo00<00?ooool03_oo00<0
0?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00
ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z_oo00<00?oo
ool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0`00]ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:_oo`800;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?oo
ool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool0
0`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo
0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00]Ooo00<00?ooool0
[?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]_oo00<0
0?ooool0Zooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0]ooo
00<00?ooool0Z_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Z
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool06?oo00<00?ooool0
6Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`0dool01000ooooo`000ooo
0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool0
0`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03
003ooooo0:Soo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0P00
Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002jool3002Wool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Woo`@00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^_oo0`00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool0
0`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo
0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo00<0
0?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2N
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<So
o`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?oo
ool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool2002Hoon8000=ool0
02Woo`<00<[oo`<00?ooobgoo`00:Ooo00<00?ooool0bOoo1000oooo;Ooo000Yool00`00ooooo`3:
ool3003oool]ool002Woo`03003ooooo0<goo`800?ooob_oo`00:Ooo00<00?ooool0cooo00<00?oo
ool0oooo:?oo000Yool00`00ooooo`3@ool00`00ooooo`3ooolWool002Woo`03003ooooo0=7oo`03
003ooooo0?ooobKoo`00:Ooo00<00?ooool0d_oo00<00?ooool0oooo9Ooo000Yool00`00ooooo`3C
ool2003ooolUool002Woo`03003ooooo0=Goo`03003ooooo0?ooob;oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0e_oo00<00?ooool0oooo8Ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0eooo00<00?ooool0oooo
8?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00f?oo0P0000?oo`00ool0oooo7Ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Jool3003ooolMool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Iool4003ooolMool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3J
ool200000ooo0000003ooolKool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=oo
o`800?oooaWoo`00:Ooo00<00?ooool0hOoo0P00oooo5ooo000Yool00`00ooooo`3Sool3003ooolD
ool002Woo`03003ooooo0>Koo`8000?oo`03003ooooo0?ooo`coo`00:Ooo00<00?ooool0j?oo1@00
oooo3Ooo000Yool00`00ooooo`3Yool5003oool<ool002Woo`03003ooooo0>[oo`8000;oo`D00?oo
o`Ooo`00:Ooo0`00looo1P0000?oo`000000oOoo000Yool00`00ooooo`3iool6000;ool00`00oooo
o`3/ool002Woo`03003ooooo0?[oo`8000?oo`P000;oo`<000koo`03003ooooo00goo`03003ooooo
00goo`03003ooooo00goo`03003ooooo0:coo`00:Ooo00<00?ooool0nooo00<00?ooool02Ooo2`00
1ooo0`003Ooo0`003Ooo0`003Ooo0`00[Ooo000Yool00`00ooooo`3oool:ool20007oolj002]ool0
02Woo`03003ooooo0?oooa[oo`8000koo`8000koo`8000koo`800:koo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-1149.2, 0.0631949, 44.3771}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 8680, 950}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 6.74695e-05 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .14965 -24 -4.5 ]
[-0.03404 .14965 0 4.5 ]
[-0.03404 .28459 -24 -4.5 ]
[-0.03404 .28459 0 4.5 ]
[-0.03404 .41953 -24 -4.5 ]
[-0.03404 .41953 0 4.5 ]
[-0.03404 .55447 -24 -4.5 ]
[-0.03404 .55447 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .14965 m
-0.01529 .14965 L
s
[(2000)] -0.03404 .14965 1 0 Mshowa
-0.02154 .28459 m
-0.01529 .28459 L
s
[(4000)] -0.03404 .28459 1 0 Mshowa
-0.02154 .41953 m
-0.01529 .41953 L
s
[(6000)] -0.03404 .41953 1 0 Mshowa
-0.02154 .55447 m
-0.01529 .55447 L
s
[(8000)] -0.03404 .55447 1 0 Mshowa
.125 Mabswid
-0.02154 .04845 m
-0.01779 .04845 L
s
-0.02154 .08218 m
-0.01779 .08218 L
s
-0.02154 .11592 m
-0.01779 .11592 L
s
-0.02154 .18339 m
-0.01779 .18339 L
s
-0.02154 .21712 m
-0.01779 .21712 L
s
-0.02154 .25086 m
-0.01779 .25086 L
s
-0.02154 .31833 m
-0.01779 .31833 L
s
-0.02154 .35206 m
-0.01779 .35206 L
s
-0.02154 .3858 m
-0.01779 .3858 L
s
-0.02154 .45327 m
-0.01779 .45327 L
s
-0.02154 .487 m
-0.01779 .487 L
s
-0.02154 .52074 m
-0.01779 .52074 L
s
-0.02154 .58821 m
-0.01779 .58821 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01472 L
.15986 .01472 L
.20522 .01472 L
.25057 .01539 L
.29592 .03644 L
.34127 .08326 L
.38662 .16308 L
.43197 .2736 L
.47732 .38492 L
.52268 .4731 L
.56803 .53443 L
.61338 .56716 L
.65873 .58787 L
.70408 .59644 L
.74943 .60069 L
.79478 .60237 L
.84014 .60318 L
.88549 .60325 L
.93084 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01539 -1.875 0 Mabsadd m
.25057 .01539 0 2.5 Mabsadd L
.25057 .01539 1.875 0 Mabsadd L
.25057 .01539 0 -2.5 Mabsadd L
.25057 .01539 -1.875 0 Mabsadd L closepath F
.29592 .03644 -1.875 0 Mabsadd m
.29592 .03644 0 2.5 Mabsadd L
.29592 .03644 1.875 0 Mabsadd L
.29592 .03644 0 -2.5 Mabsadd L
.29592 .03644 -1.875 0 Mabsadd L closepath F
.34127 .08326 -1.875 0 Mabsadd m
.34127 .08326 0 2.5 Mabsadd L
.34127 .08326 1.875 0 Mabsadd L
.34127 .08326 0 -2.5 Mabsadd L
.34127 .08326 -1.875 0 Mabsadd L closepath F
.38662 .16308 -1.875 0 Mabsadd m
.38662 .16308 0 2.5 Mabsadd L
.38662 .16308 1.875 0 Mabsadd L
.38662 .16308 0 -2.5 Mabsadd L
.38662 .16308 -1.875 0 Mabsadd L closepath F
.43197 .2736 -1.875 0 Mabsadd m
.43197 .2736 0 2.5 Mabsadd L
.43197 .2736 1.875 0 Mabsadd L
.43197 .2736 0 -2.5 Mabsadd L
.43197 .2736 -1.875 0 Mabsadd L closepath F
.47732 .38492 -1.875 0 Mabsadd m
.47732 .38492 0 2.5 Mabsadd L
.47732 .38492 1.875 0 Mabsadd L
.47732 .38492 0 -2.5 Mabsadd L
.47732 .38492 -1.875 0 Mabsadd L closepath F
.52268 .4731 -1.875 0 Mabsadd m
.52268 .4731 0 2.5 Mabsadd L
.52268 .4731 1.875 0 Mabsadd L
.52268 .4731 0 -2.5 Mabsadd L
.52268 .4731 -1.875 0 Mabsadd L closepath F
.56803 .53443 -1.875 0 Mabsadd m
.56803 .53443 0 2.5 Mabsadd L
.56803 .53443 1.875 0 Mabsadd L
.56803 .53443 0 -2.5 Mabsadd L
.56803 .53443 -1.875 0 Mabsadd L closepath F
.61338 .56716 -1.875 0 Mabsadd m
.61338 .56716 0 2.5 Mabsadd L
.61338 .56716 1.875 0 Mabsadd L
.61338 .56716 0 -2.5 Mabsadd L
.61338 .56716 -1.875 0 Mabsadd L closepath F
.65873 .58787 -1.875 0 Mabsadd m
.65873 .58787 0 2.5 Mabsadd L
.65873 .58787 1.875 0 Mabsadd L
.65873 .58787 0 -2.5 Mabsadd L
.65873 .58787 -1.875 0 Mabsadd L closepath F
.70408 .59644 -1.875 0 Mabsadd m
.70408 .59644 0 2.5 Mabsadd L
.70408 .59644 1.875 0 Mabsadd L
.70408 .59644 0 -2.5 Mabsadd L
.70408 .59644 -1.875 0 Mabsadd L closepath F
.74943 .60069 -1.875 0 Mabsadd m
.74943 .60069 0 2.5 Mabsadd L
.74943 .60069 1.875 0 Mabsadd L
.74943 .60069 0 -2.5 Mabsadd L
.74943 .60069 -1.875 0 Mabsadd L closepath F
.79478 .60237 -1.875 0 Mabsadd m
.79478 .60237 0 2.5 Mabsadd L
.79478 .60237 1.875 0 Mabsadd L
.79478 .60237 0 -2.5 Mabsadd L
.79478 .60237 -1.875 0 Mabsadd L closepath F
.84014 .60318 -1.875 0 Mabsadd m
.84014 .60318 0 2.5 Mabsadd L
.84014 .60318 1.875 0 Mabsadd L
.84014 .60318 0 -2.5 Mabsadd L
.84014 .60318 -1.875 0 Mabsadd L closepath F
.88549 .60325 -1.875 0 Mabsadd m
.88549 .60325 0 2.5 Mabsadd L
.88549 .60325 1.875 0 Mabsadd L
.88549 .60325 0 -2.5 Mabsadd L
.88549 .60325 -1.875 0 Mabsadd L closepath F
.93084 .60325 -1.875 0 Mabsadd m
.93084 .60325 0 2.5 Mabsadd L
.93084 .60325 1.875 0 Mabsadd L
.93084 .60325 0 -2.5 Mabsadd L
.93084 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .01809 L
.11451 .02146 L
.15986 .02484 L
.20522 .02821 L
.25057 .03158 L
.29592 .03496 L
.34127 .03833 L
.38662 .0417 L
.43197 .04508 L
.47732 .04845 L
.52268 .05182 L
.56803 .0552 L
.61338 .05857 L
.65873 .06194 L
.70408 .06532 L
.74943 .06869 L
.79478 .07206 L
.84014 .07544 L
.88549 .07881 L
.93084 .08218 L
.97619 .08218 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .01809 0 2.5 Mabsadd m
.06916 .01809 -0.56518 .7779 Mabsadd L
.06916 .01809 -2.37764 .77254 Mabsadd L
.06916 .01809 -0.91448 -0.29713 Mabsadd L
.06916 .01809 -1.46946 -2.02254 Mabsadd L
.06916 .01809 0 -0.96154 Mabsadd L
.06916 .01809 1.46946 -2.02254 Mabsadd L
.06916 .01809 .91448 -0.29713 Mabsadd L
.06916 .01809 2.37764 .77254 Mabsadd L
.06916 .01809 .56518 .7779 Mabsadd L
.06916 .01809 0 2.5 Mabsadd L closepath F
.11451 .02146 0 2.5 Mabsadd m
.11451 .02146 -0.56518 .7779 Mabsadd L
.11451 .02146 -2.37764 .77254 Mabsadd L
.11451 .02146 -0.91448 -0.29713 Mabsadd L
.11451 .02146 -1.46946 -2.02254 Mabsadd L
.11451 .02146 0 -0.96154 Mabsadd L
.11451 .02146 1.46946 -2.02254 Mabsadd L
.11451 .02146 .91448 -0.29713 Mabsadd L
.11451 .02146 2.37764 .77254 Mabsadd L
.11451 .02146 .56518 .7779 Mabsadd L
.11451 .02146 0 2.5 Mabsadd L closepath F
.15986 .02484 0 2.5 Mabsadd m
.15986 .02484 -0.56518 .7779 Mabsadd L
.15986 .02484 -2.37764 .77254 Mabsadd L
.15986 .02484 -0.91448 -0.29713 Mabsadd L
.15986 .02484 -1.46946 -2.02254 Mabsadd L
.15986 .02484 0 -0.96154 Mabsadd L
.15986 .02484 1.46946 -2.02254 Mabsadd L
.15986 .02484 .91448 -0.29713 Mabsadd L
.15986 .02484 2.37764 .77254 Mabsadd L
.15986 .02484 .56518 .7779 Mabsadd L
.15986 .02484 0 2.5 Mabsadd L closepath F
.20522 .02821 0 2.5 Mabsadd m
.20522 .02821 -0.56518 .7779 Mabsadd L
.20522 .02821 -2.37764 .77254 Mabsadd L
.20522 .02821 -0.91448 -0.29713 Mabsadd L
.20522 .02821 -1.46946 -2.02254 Mabsadd L
.20522 .02821 0 -0.96154 Mabsadd L
.20522 .02821 1.46946 -2.02254 Mabsadd L
.20522 .02821 .91448 -0.29713 Mabsadd L
.20522 .02821 2.37764 .77254 Mabsadd L
.20522 .02821 .56518 .7779 Mabsadd L
.20522 .02821 0 2.5 Mabsadd L closepath F
.25057 .03158 0 2.5 Mabsadd m
.25057 .03158 -0.56518 .7779 Mabsadd L
.25057 .03158 -2.37764 .77254 Mabsadd L
.25057 .03158 -0.91448 -0.29713 Mabsadd L
.25057 .03158 -1.46946 -2.02254 Mabsadd L
.25057 .03158 0 -0.96154 Mabsadd L
.25057 .03158 1.46946 -2.02254 Mabsadd L
.25057 .03158 .91448 -0.29713 Mabsadd L
.25057 .03158 2.37764 .77254 Mabsadd L
.25057 .03158 .56518 .7779 Mabsadd L
.25057 .03158 0 2.5 Mabsadd L closepath F
.29592 .03496 0 2.5 Mabsadd m
.29592 .03496 -0.56518 .7779 Mabsadd L
.29592 .03496 -2.37764 .77254 Mabsadd L
.29592 .03496 -0.91448 -0.29713 Mabsadd L
.29592 .03496 -1.46946 -2.02254 Mabsadd L
.29592 .03496 0 -0.96154 Mabsadd L
.29592 .03496 1.46946 -2.02254 Mabsadd L
.29592 .03496 .91448 -0.29713 Mabsadd L
.29592 .03496 2.37764 .77254 Mabsadd L
.29592 .03496 .56518 .7779 Mabsadd L
.29592 .03496 0 2.5 Mabsadd L closepath F
.34127 .03833 0 2.5 Mabsadd m
.34127 .03833 -0.56518 .7779 Mabsadd L
.34127 .03833 -2.37764 .77254 Mabsadd L
.34127 .03833 -0.91448 -0.29713 Mabsadd L
.34127 .03833 -1.46946 -2.02254 Mabsadd L
.34127 .03833 0 -0.96154 Mabsadd L
.34127 .03833 1.46946 -2.02254 Mabsadd L
.34127 .03833 .91448 -0.29713 Mabsadd L
.34127 .03833 2.37764 .77254 Mabsadd L
.34127 .03833 .56518 .7779 Mabsadd L
.34127 .03833 0 2.5 Mabsadd L closepath F
.38662 .0417 0 2.5 Mabsadd m
.38662 .0417 -0.56518 .7779 Mabsadd L
.38662 .0417 -2.37764 .77254 Mabsadd L
.38662 .0417 -0.91448 -0.29713 Mabsadd L
.38662 .0417 -1.46946 -2.02254 Mabsadd L
.38662 .0417 0 -0.96154 Mabsadd L
.38662 .0417 1.46946 -2.02254 Mabsadd L
.38662 .0417 .91448 -0.29713 Mabsadd L
.38662 .0417 2.37764 .77254 Mabsadd L
.38662 .0417 .56518 .7779 Mabsadd L
.38662 .0417 0 2.5 Mabsadd L closepath F
.43197 .04508 0 2.5 Mabsadd m
.43197 .04508 -0.56518 .7779 Mabsadd L
.43197 .04508 -2.37764 .77254 Mabsadd L
.43197 .04508 -0.91448 -0.29713 Mabsadd L
.43197 .04508 -1.46946 -2.02254 Mabsadd L
.43197 .04508 0 -0.96154 Mabsadd L
.43197 .04508 1.46946 -2.02254 Mabsadd L
.43197 .04508 .91448 -0.29713 Mabsadd L
.43197 .04508 2.37764 .77254 Mabsadd L
.43197 .04508 .56518 .7779 Mabsadd L
.43197 .04508 0 2.5 Mabsadd L closepath F
.47732 .04845 0 2.5 Mabsadd m
.47732 .04845 -0.56518 .7779 Mabsadd L
.47732 .04845 -2.37764 .77254 Mabsadd L
.47732 .04845 -0.91448 -0.29713 Mabsadd L
.47732 .04845 -1.46946 -2.02254 Mabsadd L
.47732 .04845 0 -0.96154 Mabsadd L
.47732 .04845 1.46946 -2.02254 Mabsadd L
.47732 .04845 .91448 -0.29713 Mabsadd L
.47732 .04845 2.37764 .77254 Mabsadd L
.47732 .04845 .56518 .7779 Mabsadd L
.47732 .04845 0 2.5 Mabsadd L closepath F
.52268 .05182 0 2.5 Mabsadd m
.52268 .05182 -0.56518 .7779 Mabsadd L
.52268 .05182 -2.37764 .77254 Mabsadd L
.52268 .05182 -0.91448 -0.29713 Mabsadd L
.52268 .05182 -1.46946 -2.02254 Mabsadd L
.52268 .05182 0 -0.96154 Mabsadd L
.52268 .05182 1.46946 -2.02254 Mabsadd L
.52268 .05182 .91448 -0.29713 Mabsadd L
.52268 .05182 2.37764 .77254 Mabsadd L
.52268 .05182 .56518 .7779 Mabsadd L
.52268 .05182 0 2.5 Mabsadd L closepath F
.56803 .0552 0 2.5 Mabsadd m
.56803 .0552 -0.56518 .7779 Mabsadd L
.56803 .0552 -2.37764 .77254 Mabsadd L
.56803 .0552 -0.91448 -0.29713 Mabsadd L
.56803 .0552 -1.46946 -2.02254 Mabsadd L
.56803 .0552 0 -0.96154 Mabsadd L
.56803 .0552 1.46946 -2.02254 Mabsadd L
.56803 .0552 .91448 -0.29713 Mabsadd L
.56803 .0552 2.37764 .77254 Mabsadd L
.56803 .0552 .56518 .7779 Mabsadd L
.56803 .0552 0 2.5 Mabsadd L closepath F
.61338 .05857 0 2.5 Mabsadd m
.61338 .05857 -0.56518 .7779 Mabsadd L
.61338 .05857 -2.37764 .77254 Mabsadd L
.61338 .05857 -0.91448 -0.29713 Mabsadd L
.61338 .05857 -1.46946 -2.02254 Mabsadd L
.61338 .05857 0 -0.96154 Mabsadd L
.61338 .05857 1.46946 -2.02254 Mabsadd L
.61338 .05857 .91448 -0.29713 Mabsadd L
.61338 .05857 2.37764 .77254 Mabsadd L
.61338 .05857 .56518 .7779 Mabsadd L
.61338 .05857 0 2.5 Mabsadd L closepath F
.65873 .06194 0 2.5 Mabsadd m
.65873 .06194 -0.56518 .7779 Mabsadd L
.65873 .06194 -2.37764 .77254 Mabsadd L
.65873 .06194 -0.91448 -0.29713 Mabsadd L
.65873 .06194 -1.46946 -2.02254 Mabsadd L
.65873 .06194 0 -0.96154 Mabsadd L
.65873 .06194 1.46946 -2.02254 Mabsadd L
.65873 .06194 .91448 -0.29713 Mabsadd L
.65873 .06194 2.37764 .77254 Mabsadd L
.65873 .06194 .56518 .7779 Mabsadd L
.65873 .06194 0 2.5 Mabsadd L closepath F
.70408 .06532 0 2.5 Mabsadd m
.70408 .06532 -0.56518 .7779 Mabsadd L
.70408 .06532 -2.37764 .77254 Mabsadd L
.70408 .06532 -0.91448 -0.29713 Mabsadd L
.70408 .06532 -1.46946 -2.02254 Mabsadd L
.70408 .06532 0 -0.96154 Mabsadd L
.70408 .06532 1.46946 -2.02254 Mabsadd L
.70408 .06532 .91448 -0.29713 Mabsadd L
.70408 .06532 2.37764 .77254 Mabsadd L
.70408 .06532 .56518 .7779 Mabsadd L
.70408 .06532 0 2.5 Mabsadd L closepath F
.74943 .06869 0 2.5 Mabsadd m
.74943 .06869 -0.56518 .7779 Mabsadd L
.74943 .06869 -2.37764 .77254 Mabsadd L
.74943 .06869 -0.91448 -0.29713 Mabsadd L
.74943 .06869 -1.46946 -2.02254 Mabsadd L
.74943 .06869 0 -0.96154 Mabsadd L
.74943 .06869 1.46946 -2.02254 Mabsadd L
.74943 .06869 .91448 -0.29713 Mabsadd L
.74943 .06869 2.37764 .77254 Mabsadd L
.74943 .06869 .56518 .7779 Mabsadd L
.74943 .06869 0 2.5 Mabsadd L closepath F
.79478 .07206 0 2.5 Mabsadd m
.79478 .07206 -0.56518 .7779 Mabsadd L
.79478 .07206 -2.37764 .77254 Mabsadd L
.79478 .07206 -0.91448 -0.29713 Mabsadd L
.79478 .07206 -1.46946 -2.02254 Mabsadd L
.79478 .07206 0 -0.96154 Mabsadd L
.79478 .07206 1.46946 -2.02254 Mabsadd L
.79478 .07206 .91448 -0.29713 Mabsadd L
.79478 .07206 2.37764 .77254 Mabsadd L
.79478 .07206 .56518 .7779 Mabsadd L
.79478 .07206 0 2.5 Mabsadd L closepath F
.84014 .07544 0 2.5 Mabsadd m
.84014 .07544 -0.56518 .7779 Mabsadd L
.84014 .07544 -2.37764 .77254 Mabsadd L
.84014 .07544 -0.91448 -0.29713 Mabsadd L
.84014 .07544 -1.46946 -2.02254 Mabsadd L
.84014 .07544 0 -0.96154 Mabsadd L
.84014 .07544 1.46946 -2.02254 Mabsadd L
.84014 .07544 .91448 -0.29713 Mabsadd L
.84014 .07544 2.37764 .77254 Mabsadd L
.84014 .07544 .56518 .7779 Mabsadd L
.84014 .07544 0 2.5 Mabsadd L closepath F
.88549 .07881 0 2.5 Mabsadd m
.88549 .07881 -0.56518 .7779 Mabsadd L
.88549 .07881 -2.37764 .77254 Mabsadd L
.88549 .07881 -0.91448 -0.29713 Mabsadd L
.88549 .07881 -1.46946 -2.02254 Mabsadd L
.88549 .07881 0 -0.96154 Mabsadd L
.88549 .07881 1.46946 -2.02254 Mabsadd L
.88549 .07881 .91448 -0.29713 Mabsadd L
.88549 .07881 2.37764 .77254 Mabsadd L
.88549 .07881 .56518 .7779 Mabsadd L
.88549 .07881 0 2.5 Mabsadd L closepath F
.93084 .08218 0 2.5 Mabsadd m
.93084 .08218 -0.56518 .7779 Mabsadd L
.93084 .08218 -2.37764 .77254 Mabsadd L
.93084 .08218 -0.91448 -0.29713 Mabsadd L
.93084 .08218 -1.46946 -2.02254 Mabsadd L
.93084 .08218 0 -0.96154 Mabsadd L
.93084 .08218 1.46946 -2.02254 Mabsadd L
.93084 .08218 .91448 -0.29713 Mabsadd L
.93084 .08218 2.37764 .77254 Mabsadd L
.93084 .08218 .56518 .7779 Mabsadd L
.93084 .08218 0 2.5 Mabsadd L closepath F
.97619 .08218 0 2.5 Mabsadd m
.97619 .08218 -0.56518 .7779 Mabsadd L
.97619 .08218 -2.37764 .77254 Mabsadd L
.97619 .08218 -0.91448 -0.29713 Mabsadd L
.97619 .08218 -1.46946 -2.02254 Mabsadd L
.97619 .08218 0 -0.96154 Mabsadd L
.97619 .08218 1.46946 -2.02254 Mabsadd L
.97619 .08218 .91448 -0.29713 Mabsadd L
.97619 .08218 2.37764 .77254 Mabsadd L
.97619 .08218 .56518 .7779 Mabsadd L
.97619 .08218 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.06916 .03577 L
.11451 .06154 L
.15986 .09453 L
.20522 .12523 L
.25057 .12604 L
.29592 .1029 L
.34127 .07604 L
.38662 .04744 L
.43197 .03543 L
.47732 .02328 L
.52268 .01897 L
.56803 .0164 L
.61338 .01552 L
.65873 .01478 L
.70408 .01472 L
.74943 .01478 L
.79478 .01472 L
.84014 .01472 L
.88549 .01472 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.06916 .03577 -2.5 2.5 Mabsadd m
.06916 .03577 2.5 2.5 Mabsadd L
.06916 .03577 2.5 -2.5 Mabsadd L
.06916 .03577 -2.5 -2.5 Mabsadd L
.06916 .03577 -2.5 2.5 Mabsadd L closepath F
.11451 .06154 -2.5 2.5 Mabsadd m
.11451 .06154 2.5 2.5 Mabsadd L
.11451 .06154 2.5 -2.5 Mabsadd L
.11451 .06154 -2.5 -2.5 Mabsadd L
.11451 .06154 -2.5 2.5 Mabsadd L closepath F
.15986 .09453 -2.5 2.5 Mabsadd m
.15986 .09453 2.5 2.5 Mabsadd L
.15986 .09453 2.5 -2.5 Mabsadd L
.15986 .09453 -2.5 -2.5 Mabsadd L
.15986 .09453 -2.5 2.5 Mabsadd L closepath F
.20522 .12523 -2.5 2.5 Mabsadd m
.20522 .12523 2.5 2.5 Mabsadd L
.20522 .12523 2.5 -2.5 Mabsadd L
.20522 .12523 -2.5 -2.5 Mabsadd L
.20522 .12523 -2.5 2.5 Mabsadd L closepath F
.25057 .12604 -2.5 2.5 Mabsadd m
.25057 .12604 2.5 2.5 Mabsadd L
.25057 .12604 2.5 -2.5 Mabsadd L
.25057 .12604 -2.5 -2.5 Mabsadd L
.25057 .12604 -2.5 2.5 Mabsadd L closepath F
.29592 .1029 -2.5 2.5 Mabsadd m
.29592 .1029 2.5 2.5 Mabsadd L
.29592 .1029 2.5 -2.5 Mabsadd L
.29592 .1029 -2.5 -2.5 Mabsadd L
.29592 .1029 -2.5 2.5 Mabsadd L closepath F
.34127 .07604 -2.5 2.5 Mabsadd m
.34127 .07604 2.5 2.5 Mabsadd L
.34127 .07604 2.5 -2.5 Mabsadd L
.34127 .07604 -2.5 -2.5 Mabsadd L
.34127 .07604 -2.5 2.5 Mabsadd L closepath F
.38662 .04744 -2.5 2.5 Mabsadd m
.38662 .04744 2.5 2.5 Mabsadd L
.38662 .04744 2.5 -2.5 Mabsadd L
.38662 .04744 -2.5 -2.5 Mabsadd L
.38662 .04744 -2.5 2.5 Mabsadd L closepath F
.43197 .03543 -2.5 2.5 Mabsadd m
.43197 .03543 2.5 2.5 Mabsadd L
.43197 .03543 2.5 -2.5 Mabsadd L
.43197 .03543 -2.5 -2.5 Mabsadd L
.43197 .03543 -2.5 2.5 Mabsadd L closepath F
.47732 .02328 -2.5 2.5 Mabsadd m
.47732 .02328 2.5 2.5 Mabsadd L
.47732 .02328 2.5 -2.5 Mabsadd L
.47732 .02328 -2.5 -2.5 Mabsadd L
.47732 .02328 -2.5 2.5 Mabsadd L closepath F
.52268 .01897 -2.5 2.5 Mabsadd m
.52268 .01897 2.5 2.5 Mabsadd L
.52268 .01897 2.5 -2.5 Mabsadd L
.52268 .01897 -2.5 -2.5 Mabsadd L
.52268 .01897 -2.5 2.5 Mabsadd L closepath F
.56803 .0164 -2.5 2.5 Mabsadd m
.56803 .0164 2.5 2.5 Mabsadd L
.56803 .0164 2.5 -2.5 Mabsadd L
.56803 .0164 -2.5 -2.5 Mabsadd L
.56803 .0164 -2.5 2.5 Mabsadd L closepath F
.61338 .01552 -2.5 2.5 Mabsadd m
.61338 .01552 2.5 2.5 Mabsadd L
.61338 .01552 2.5 -2.5 Mabsadd L
.61338 .01552 -2.5 -2.5 Mabsadd L
.61338 .01552 -2.5 2.5 Mabsadd L closepath F
.65873 .01478 -2.5 2.5 Mabsadd m
.65873 .01478 2.5 2.5 Mabsadd L
.65873 .01478 2.5 -2.5 Mabsadd L
.65873 .01478 -2.5 -2.5 Mabsadd L
.65873 .01478 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01478 -2.5 2.5 Mabsadd m
.74943 .01478 2.5 2.5 Mabsadd L
.74943 .01478 2.5 -2.5 Mabsadd L
.74943 .01478 -2.5 -2.5 Mabsadd L
.74943 .01478 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Looo0`00AOoo10000ooo0P00@ooo10000_oo
0`00@_oo10000ooo0P00b_oo001fool00`00ooooo`14ool01@00oooooooo00000_oo00<00?ooool0
@_oo00<00?ooool01?oo00<00?ooool0?ooo00<00?ooool00ooo00@00?ooool00<Woo`00M_oo00<0
0?ooool0A?oo00D00?ooooooo`0000;oo`03003ooooo04;oo`03003ooooo00Coo`03003ooooo043o
o`03003ooooo00;oo`04003ooooo0039ool007?oo`<004Ooo`05003oooooool00002ool00`00oooo
o`12ool01000oooooooo0`00A?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00Looo00<00?oo
ool0Aooo00D00?ooooooo`0000;oo`03003ooooo04;oo`05003oooooool00017ool01000ooooo`00
0_oo00<00?ooool0aooo001cool00`00ooooo`15ool30003ool01000ooooo`00@_oo0`000ooo00<0
0?ooool0@_oo00@00?ooool000;oo`04003ooooo0039ool002Woo`03003ooooo04Ooo`@004Koo`03
003ooooo00;oo`8004Goo`04003oooooool40012ool20004ool2003:ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00[o
o`D000coo`8000goo`8000goo`8000goo`8000goo`8006Koo`D000[oo`D000[oo`D000_oo`D000[o
o`D000[oo`D000[oo`D000[oo`D000[oo`D000[oo`D00:goo`00:Ooo00<00?ooool01Oooo`00C`00
Y_oo000Yool00`00ooooo`0:ool50004ool20002ool00`00ooooo`0300000ooo003oo`0:ool3000<
ool3000<ool3000<ool5000;ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00
ooooo`0:ool5000:ool50002ool01000oooooooo2`000ooo0`000_oo1@002_oo1@002ooo1@002_oo
1@002_oo1@002_oo1@002_oo1@002_oo1@002_oo1@00[Ooo000Yool00`00ooooo`0:ool50002ool0
0`00ooooo`05ool50003ool20002ool00`00ooooo`05000=ool00`00ooooo`0<ool00`00ooooo`0<
ool01000oooooooo0P00=_oo00<00?ooool02_oo1@000ooo0P000ooo1`002_oo1@002_oo1@002_oo
1@002ooo1@002_oo1@002_oo1@002_oo1@002_oo1@002_oo1@002_oo1@00[Ooo000Yool00`00oooo
o`0:ool50003ool2000Dool50002ool20002ool00`00ooooo`0200000ooo0000000Sool20011ool5
000:ool5000:ool5000:ool5000:ool5000;ool5000:ool5000:ool5000:ool5000:ool5000:ool5
000:ool5002]ool002Woo`03003ooooo01Coo`80027oo`D00003ool0000000;oo`03003ooooo0080
00;oo`8001Koo`8003ooo`D000[oo`D00?ooodGoo`00:Ooo00<00?ooool0A_oo1`000_oo00<00?oo
ool00P000ooo0P002Ooo0P00>?oo0P000ooo1@00ooooE?oo000Yool00`00ooooo`0Iool5000hool5
0002ool00`00ooooo`020002ool5000Yool7003ooomQool002Woo`03003ooooo01Woo`D003Soo`@0
00[oo`D000;oo`03003ooooo008000Goo`<001[oo`D00?ooof?oo`00:Ooo00<00?ooool06Ooo1@00
Aooo10002Ooo00<00?ooool00P000_oo00<00?ooool00P001_oo0`002?oo0P0000?oo`0000000`00
ooooHooo000Yool00`00ooooo`0Iool70017ool00`00ool0000:ool50007ool00`00ooooo`030000
1?oo003ooooo0P001_oo1@00ooooHooo000Yool00`00ooooo`0Iool50002ool20018ool00`00oooo
o`0Fool700001Ooo003ooooo00000_oo1P003?oo0P00ooooEOoo000Yool3001[ool00`00ooooo`0E
ool5000:ool500000ooo00000002ool00`00ooooo`020002ool00`00ooooo`3ooomDool002Woo`03
003ooooo02Goo`03003ooooo04Coo`03003ooooo01Coo`D000coo`03003ooooo00[oo`L000;oo`04
003ooooo0002ool4003ooom6ool002Woo`03003ooooo02Goo`03003ooooo04Goo`03003ooooo01;o
o`H001_oo`03003ooooo00[oo`D000;oo`8000;oo`03003ooooo00800003ool000000?ooocOoo`00
:Ooo00<00?ooool0:?oo1@00@Ooo00<00?ooool04_oo1@00=ooo1@0000?oo`0000000_oo00<00?oo
ool00P000_oo0P00oooo:?oo000Yool00`00ooooo`0Xool50011ool00`00ooooo`0>ool00`00oooo
o`1<ool70002ool01000ooooo`001?oo0P00oooo6Ooo000Yool00`00ooooo`0Xool50012ool00`00
ooooo`0;ool2001Lool00`00ooooo`050002ool00`00ooooo`06ool2003oool:ool002Woo`03003o
oooo02Soo`H004;oo`03003ooooo00Woo`03003ooooo05ooo`@000Koo`8000;oo`03003oo`000080
00;oo`03003ooooo00Ooo`<00?Woo`00:Ooo00<00?ooool0:?oo1@00A?oo00<00?ooool01ooo00<0
0?ooool0Kooo10001Ooo0P000_oo00<00?ooool00P000_oo00<00?ooool02?oo0`00j_oo000Yool0
0`00ooooo`1bool00`00ool000040023ool40004ool20002ool00`00ooooo`0300000ooo003oo`0:
ool3003Kool002Woo`03003ooooo033oo`03003ooooo043oo`H008Goo`03003ooooo00[oo`D000;o
o`8000;oo`03003ooooo00D000koo`03003ooooo03GoohP000goo`00:Ooo00<00?ooool0M?oo1@00
U?oo00<00?ooool02_oo1@0000?oo`0000000_oo00<00?ooool00P000_oo00<00?ooool0=_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool00`00ooooo`0mool5002Sool00`00
ooooo`0:ool70002ool00`00ooooo`020002ool2000>ool2000Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<003Goo`03003ooooo03[oo`L00;;oo`03003ooooo00[oo`H000;oo`03003ooooo
008000;oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo0P00>?oo
0P000ooo0`00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool5000cool0
0`00ooooo`05ool00`00ooooo`3Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03Ooo`D003coo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=ooo1@00;ooo0P002ooo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0gool5000Yool5000?ool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03Ooo`D002Woo`D000ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0?ooo00<00?ooool08ooo1@004?oo00<00?ooool0iooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`0Qool6000@ool00`00ooooo`3Wool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`8002;oo`D0017oo`03003ooooo
0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool06_oo00<0
0?ooool06Ooo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001lool00`00
ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`D0013oo`80023o
o`03003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo1@002_oo
1P008_oo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool:
0003ool7000Tool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04Koo`D000[oo`D002Coo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0A_oo1@002_oo1@009Ooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Eool5000Uool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo08;oo`03003ooooo0=ooo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_o
o`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
P_oo00<00?ooool0gooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`23ool00`00ooooo`3Nool00`00ooooo`0Fool5000Hool50000
1Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?o
o`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00oooo
o`04ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Coo`800=koo`03003ooooo
00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@0
0?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Q?oo
0`00gOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`@00=goo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool0
0`00ooooo`24ool2003Nool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool0
0`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
08Koo`03003ooooo0=_oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Q_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Ooo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Qooo
00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00oooo
o`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03003ooooo0=Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08_oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<0
0?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`3E
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo0=Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>
ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003o
oooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0d_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0097oo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo
00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00oooo
o`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Tooo0`00c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Dool2003>ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo09Coo`800<koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool3002Fool00`00ooooo`3;ool00`00ooooo`24ool0
0`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
09Koo`03003ooooo0<_oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool2
0003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0D
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo09Ooo`03003ooooo0<[oo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo
00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo
0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0V?oo00<00?ooool0bOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo
00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<0
0?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool00`00ooooo`37ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2M
ool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003o
oooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo
00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:;oo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Xooo0P00_ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03
003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0
^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Z?oo00<00?oo
ool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo0`00ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool00`00
ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool30003ool20004ool20004ool20006ool00`00ooooo`2/ool00`00ooooo`2eool00`00oooo
o`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03
003ooooo0:goo`03003ooooo0;Coo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool3
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool0
0`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003o
oooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003o
oooo0:koo`03003ooooo0;?oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo
000Yool3002_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<0
0?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00/?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2bool2002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;7oo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0`00
[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00
ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;koo`03003ooooo0:?oohP000goo`00:Ooo0`00_ooo00<00?ooool0oooo>?oo000Yool00`00
ooooo`30ool00`00ooooo`3ooolgool002Woo`03003ooooo0<3oo`03003ooooo0?ooocOoo`00:Ooo
00<00?ooool0`Ooo0P00oooo=ooo000Yool00`00ooooo`30ool4003ooolfool002Woo`03003ooooo
0<7oo`@00?ooocGoo`00:Ooo00<00?ooool0`_oo00@00?ooool00?ooocCoo`00:Ooo00<00?ooool0
a_oo00<00?ooool0oooo<Ooo000Yool00`00ooooo`37ool2003ooolaool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0<Woo`03003ooooo0?ooobkoo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<[oo`03003ooooo0?oo
obgoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<00<_oo`800?ooobgoo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0cOoo00<00?ooool0oooo:_oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0c_oo00<00?ooool0oooo:Ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0cooo0`00oooo:?oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3?ool4003o
oolWool002Woo`03003ooooo0=3oo`D00?ooobGoo`00:Ooo00<00?ooool0dOoo00@00?ooooooo`80
0?ooob?oo`00:Ooo00<00?ooool0eooo0P00oooo8Ooo000Yool00`00ooooo`3Iool2003ooolOool0
02Woo`03003ooooo0=_oo`8000?oo`03003ooooo0?oooaOoo`00:Ooo00<00?ooool0gOoo1@00oooo
6?oo000Yool3003Nool5003ooolGool002Woo`03003ooooo0=ooo`8000;oo`D000Ooo`03003ooooo
0?ooo`Soo`00:Ooo00<00?ooool0j?oo1@0000Coo`0000000?ooo`Woo`00:Ooo00<00?ooool0kOoo
2P001_oo0P003_oo00<00?ooool0jOoo000Yool00`00ooooo`3^ool20007ool?0006ool3000<ool2
000>ool00`00ooooo`0<ool2000=ool2002^ool002Woo`03003ooooo0?goo`<000KoodH00:goo`00
:Ooo00<00?ooool0o_oo00<00?ooool02ooo0P003Ooo0`003Ooo0P003Ooo0P003Ooo0`00[Ooo000Y
ool00`00ooooo`3ooolMool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`2/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.77095, \
-1142.9, 0.0662092, 44.5044}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({21, 8724, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.79289e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .15057 -24 -4.5 ]
[-0.03631 .15057 0 4.5 ]
[-0.03631 .28643 -24 -4.5 ]
[-0.03631 .28643 0 4.5 ]
[-0.03631 .42229 -24 -4.5 ]
[-0.03631 .42229 0 4.5 ]
[-0.03631 .55815 -24 -4.5 ]
[-0.03631 .55815 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .15057 m
-0.01756 .15057 L
s
[(2000)] -0.03631 .15057 1 0 Mshowa
-0.02381 .28643 m
-0.01756 .28643 L
s
[(4000)] -0.03631 .28643 1 0 Mshowa
-0.02381 .42229 m
-0.01756 .42229 L
s
[(6000)] -0.03631 .42229 1 0 Mshowa
-0.02381 .55815 m
-0.01756 .55815 L
s
[(8000)] -0.03631 .55815 1 0 Mshowa
.125 Mabswid
-0.02381 .04868 m
-0.02006 .04868 L
s
-0.02381 .08264 m
-0.02006 .08264 L
s
-0.02381 .11661 m
-0.02006 .11661 L
s
-0.02381 .18454 m
-0.02006 .18454 L
s
-0.02381 .2185 m
-0.02006 .2185 L
s
-0.02381 .25247 m
-0.02006 .25247 L
s
-0.02381 .3204 m
-0.02006 .3204 L
s
-0.02381 .35436 m
-0.02006 .35436 L
s
-0.02381 .38832 m
-0.02006 .38832 L
s
-0.02381 .45625 m
-0.02006 .45625 L
s
-0.02381 .49022 m
-0.02006 .49022 L
s
-0.02381 .52418 m
-0.02006 .52418 L
s
-0.02381 .59211 m
-0.02006 .59211 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01539 L
.30952 .03387 L
.35714 .07402 L
.40476 .14534 L
.45238 .24472 L
.5 .34933 L
.54762 .44314 L
.59524 .51406 L
.64286 .55475 L
.69048 .58185 L
.7381 .59367 L
.78571 .59863 L
.83333 .60162 L
.88095 .60298 L
.92857 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01539 -1.875 0 Mabsadd m
.2619 .01539 0 2.5 Mabsadd L
.2619 .01539 1.875 0 Mabsadd L
.2619 .01539 0 -2.5 Mabsadd L
.2619 .01539 -1.875 0 Mabsadd L closepath F
.30952 .03387 -1.875 0 Mabsadd m
.30952 .03387 0 2.5 Mabsadd L
.30952 .03387 1.875 0 Mabsadd L
.30952 .03387 0 -2.5 Mabsadd L
.30952 .03387 -1.875 0 Mabsadd L closepath F
.35714 .07402 -1.875 0 Mabsadd m
.35714 .07402 0 2.5 Mabsadd L
.35714 .07402 1.875 0 Mabsadd L
.35714 .07402 0 -2.5 Mabsadd L
.35714 .07402 -1.875 0 Mabsadd L closepath F
.40476 .14534 -1.875 0 Mabsadd m
.40476 .14534 0 2.5 Mabsadd L
.40476 .14534 1.875 0 Mabsadd L
.40476 .14534 0 -2.5 Mabsadd L
.40476 .14534 -1.875 0 Mabsadd L closepath F
.45238 .24472 -1.875 0 Mabsadd m
.45238 .24472 0 2.5 Mabsadd L
.45238 .24472 1.875 0 Mabsadd L
.45238 .24472 0 -2.5 Mabsadd L
.45238 .24472 -1.875 0 Mabsadd L closepath F
.5 .34933 -1.875 0 Mabsadd m
.5 .34933 0 2.5 Mabsadd L
.5 .34933 1.875 0 Mabsadd L
.5 .34933 0 -2.5 Mabsadd L
.5 .34933 -1.875 0 Mabsadd L closepath F
.54762 .44314 -1.875 0 Mabsadd m
.54762 .44314 0 2.5 Mabsadd L
.54762 .44314 1.875 0 Mabsadd L
.54762 .44314 0 -2.5 Mabsadd L
.54762 .44314 -1.875 0 Mabsadd L closepath F
.59524 .51406 -1.875 0 Mabsadd m
.59524 .51406 0 2.5 Mabsadd L
.59524 .51406 1.875 0 Mabsadd L
.59524 .51406 0 -2.5 Mabsadd L
.59524 .51406 -1.875 0 Mabsadd L closepath F
.64286 .55475 -1.875 0 Mabsadd m
.64286 .55475 0 2.5 Mabsadd L
.64286 .55475 1.875 0 Mabsadd L
.64286 .55475 0 -2.5 Mabsadd L
.64286 .55475 -1.875 0 Mabsadd L closepath F
.69048 .58185 -1.875 0 Mabsadd m
.69048 .58185 0 2.5 Mabsadd L
.69048 .58185 1.875 0 Mabsadd L
.69048 .58185 0 -2.5 Mabsadd L
.69048 .58185 -1.875 0 Mabsadd L closepath F
.7381 .59367 -1.875 0 Mabsadd m
.7381 .59367 0 2.5 Mabsadd L
.7381 .59367 1.875 0 Mabsadd L
.7381 .59367 0 -2.5 Mabsadd L
.7381 .59367 -1.875 0 Mabsadd L closepath F
.78571 .59863 -1.875 0 Mabsadd m
.78571 .59863 0 2.5 Mabsadd L
.78571 .59863 1.875 0 Mabsadd L
.78571 .59863 0 -2.5 Mabsadd L
.78571 .59863 -1.875 0 Mabsadd L closepath F
.83333 .60162 -1.875 0 Mabsadd m
.83333 .60162 0 2.5 Mabsadd L
.83333 .60162 1.875 0 Mabsadd L
.83333 .60162 0 -2.5 Mabsadd L
.83333 .60162 -1.875 0 Mabsadd L closepath F
.88095 .60298 -1.875 0 Mabsadd m
.88095 .60298 0 2.5 Mabsadd L
.88095 .60298 1.875 0 Mabsadd L
.88095 .60298 0 -2.5 Mabsadd L
.88095 .60298 -1.875 0 Mabsadd L closepath F
.92857 .60325 -1.875 0 Mabsadd m
.92857 .60325 0 2.5 Mabsadd L
.92857 .60325 1.875 0 Mabsadd L
.92857 .60325 0 -2.5 Mabsadd L
.92857 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .01811 L
.11905 .02151 L
.16667 .0249 L
.21429 .0283 L
.2619 .0317 L
.30952 .03509 L
.35714 .03849 L
.40476 .04189 L
.45238 .04528 L
.5 .04868 L
.54762 .05208 L
.59524 .05547 L
.64286 .05887 L
.69048 .06227 L
.7381 .06566 L
.78571 .06906 L
.83333 .07245 L
.88095 .07585 L
.92857 .07925 L
.97619 .07925 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .01811 0 2.5 Mabsadd m
.07143 .01811 -0.56518 .7779 Mabsadd L
.07143 .01811 -2.37764 .77254 Mabsadd L
.07143 .01811 -0.91448 -0.29713 Mabsadd L
.07143 .01811 -1.46946 -2.02254 Mabsadd L
.07143 .01811 0 -0.96154 Mabsadd L
.07143 .01811 1.46946 -2.02254 Mabsadd L
.07143 .01811 .91448 -0.29713 Mabsadd L
.07143 .01811 2.37764 .77254 Mabsadd L
.07143 .01811 .56518 .7779 Mabsadd L
.07143 .01811 0 2.5 Mabsadd L closepath F
.11905 .02151 0 2.5 Mabsadd m
.11905 .02151 -0.56518 .7779 Mabsadd L
.11905 .02151 -2.37764 .77254 Mabsadd L
.11905 .02151 -0.91448 -0.29713 Mabsadd L
.11905 .02151 -1.46946 -2.02254 Mabsadd L
.11905 .02151 0 -0.96154 Mabsadd L
.11905 .02151 1.46946 -2.02254 Mabsadd L
.11905 .02151 .91448 -0.29713 Mabsadd L
.11905 .02151 2.37764 .77254 Mabsadd L
.11905 .02151 .56518 .7779 Mabsadd L
.11905 .02151 0 2.5 Mabsadd L closepath F
.16667 .0249 0 2.5 Mabsadd m
.16667 .0249 -0.56518 .7779 Mabsadd L
.16667 .0249 -2.37764 .77254 Mabsadd L
.16667 .0249 -0.91448 -0.29713 Mabsadd L
.16667 .0249 -1.46946 -2.02254 Mabsadd L
.16667 .0249 0 -0.96154 Mabsadd L
.16667 .0249 1.46946 -2.02254 Mabsadd L
.16667 .0249 .91448 -0.29713 Mabsadd L
.16667 .0249 2.37764 .77254 Mabsadd L
.16667 .0249 .56518 .7779 Mabsadd L
.16667 .0249 0 2.5 Mabsadd L closepath F
.21429 .0283 0 2.5 Mabsadd m
.21429 .0283 -0.56518 .7779 Mabsadd L
.21429 .0283 -2.37764 .77254 Mabsadd L
.21429 .0283 -0.91448 -0.29713 Mabsadd L
.21429 .0283 -1.46946 -2.02254 Mabsadd L
.21429 .0283 0 -0.96154 Mabsadd L
.21429 .0283 1.46946 -2.02254 Mabsadd L
.21429 .0283 .91448 -0.29713 Mabsadd L
.21429 .0283 2.37764 .77254 Mabsadd L
.21429 .0283 .56518 .7779 Mabsadd L
.21429 .0283 0 2.5 Mabsadd L closepath F
.2619 .0317 0 2.5 Mabsadd m
.2619 .0317 -0.56518 .7779 Mabsadd L
.2619 .0317 -2.37764 .77254 Mabsadd L
.2619 .0317 -0.91448 -0.29713 Mabsadd L
.2619 .0317 -1.46946 -2.02254 Mabsadd L
.2619 .0317 0 -0.96154 Mabsadd L
.2619 .0317 1.46946 -2.02254 Mabsadd L
.2619 .0317 .91448 -0.29713 Mabsadd L
.2619 .0317 2.37764 .77254 Mabsadd L
.2619 .0317 .56518 .7779 Mabsadd L
.2619 .0317 0 2.5 Mabsadd L closepath F
.30952 .03509 0 2.5 Mabsadd m
.30952 .03509 -0.56518 .7779 Mabsadd L
.30952 .03509 -2.37764 .77254 Mabsadd L
.30952 .03509 -0.91448 -0.29713 Mabsadd L
.30952 .03509 -1.46946 -2.02254 Mabsadd L
.30952 .03509 0 -0.96154 Mabsadd L
.30952 .03509 1.46946 -2.02254 Mabsadd L
.30952 .03509 .91448 -0.29713 Mabsadd L
.30952 .03509 2.37764 .77254 Mabsadd L
.30952 .03509 .56518 .7779 Mabsadd L
.30952 .03509 0 2.5 Mabsadd L closepath F
.35714 .03849 0 2.5 Mabsadd m
.35714 .03849 -0.56518 .7779 Mabsadd L
.35714 .03849 -2.37764 .77254 Mabsadd L
.35714 .03849 -0.91448 -0.29713 Mabsadd L
.35714 .03849 -1.46946 -2.02254 Mabsadd L
.35714 .03849 0 -0.96154 Mabsadd L
.35714 .03849 1.46946 -2.02254 Mabsadd L
.35714 .03849 .91448 -0.29713 Mabsadd L
.35714 .03849 2.37764 .77254 Mabsadd L
.35714 .03849 .56518 .7779 Mabsadd L
.35714 .03849 0 2.5 Mabsadd L closepath F
.40476 .04189 0 2.5 Mabsadd m
.40476 .04189 -0.56518 .7779 Mabsadd L
.40476 .04189 -2.37764 .77254 Mabsadd L
.40476 .04189 -0.91448 -0.29713 Mabsadd L
.40476 .04189 -1.46946 -2.02254 Mabsadd L
.40476 .04189 0 -0.96154 Mabsadd L
.40476 .04189 1.46946 -2.02254 Mabsadd L
.40476 .04189 .91448 -0.29713 Mabsadd L
.40476 .04189 2.37764 .77254 Mabsadd L
.40476 .04189 .56518 .7779 Mabsadd L
.40476 .04189 0 2.5 Mabsadd L closepath F
.45238 .04528 0 2.5 Mabsadd m
.45238 .04528 -0.56518 .7779 Mabsadd L
.45238 .04528 -2.37764 .77254 Mabsadd L
.45238 .04528 -0.91448 -0.29713 Mabsadd L
.45238 .04528 -1.46946 -2.02254 Mabsadd L
.45238 .04528 0 -0.96154 Mabsadd L
.45238 .04528 1.46946 -2.02254 Mabsadd L
.45238 .04528 .91448 -0.29713 Mabsadd L
.45238 .04528 2.37764 .77254 Mabsadd L
.45238 .04528 .56518 .7779 Mabsadd L
.45238 .04528 0 2.5 Mabsadd L closepath F
.5 .04868 0 2.5 Mabsadd m
.5 .04868 -0.56518 .7779 Mabsadd L
.5 .04868 -2.37764 .77254 Mabsadd L
.5 .04868 -0.91448 -0.29713 Mabsadd L
.5 .04868 -1.46946 -2.02254 Mabsadd L
.5 .04868 0 -0.96154 Mabsadd L
.5 .04868 1.46946 -2.02254 Mabsadd L
.5 .04868 .91448 -0.29713 Mabsadd L
.5 .04868 2.37764 .77254 Mabsadd L
.5 .04868 .56518 .7779 Mabsadd L
.5 .04868 0 2.5 Mabsadd L closepath F
.54762 .05208 0 2.5 Mabsadd m
.54762 .05208 -0.56518 .7779 Mabsadd L
.54762 .05208 -2.37764 .77254 Mabsadd L
.54762 .05208 -0.91448 -0.29713 Mabsadd L
.54762 .05208 -1.46946 -2.02254 Mabsadd L
.54762 .05208 0 -0.96154 Mabsadd L
.54762 .05208 1.46946 -2.02254 Mabsadd L
.54762 .05208 .91448 -0.29713 Mabsadd L
.54762 .05208 2.37764 .77254 Mabsadd L
.54762 .05208 .56518 .7779 Mabsadd L
.54762 .05208 0 2.5 Mabsadd L closepath F
.59524 .05547 0 2.5 Mabsadd m
.59524 .05547 -0.56518 .7779 Mabsadd L
.59524 .05547 -2.37764 .77254 Mabsadd L
.59524 .05547 -0.91448 -0.29713 Mabsadd L
.59524 .05547 -1.46946 -2.02254 Mabsadd L
.59524 .05547 0 -0.96154 Mabsadd L
.59524 .05547 1.46946 -2.02254 Mabsadd L
.59524 .05547 .91448 -0.29713 Mabsadd L
.59524 .05547 2.37764 .77254 Mabsadd L
.59524 .05547 .56518 .7779 Mabsadd L
.59524 .05547 0 2.5 Mabsadd L closepath F
.64286 .05887 0 2.5 Mabsadd m
.64286 .05887 -0.56518 .7779 Mabsadd L
.64286 .05887 -2.37764 .77254 Mabsadd L
.64286 .05887 -0.91448 -0.29713 Mabsadd L
.64286 .05887 -1.46946 -2.02254 Mabsadd L
.64286 .05887 0 -0.96154 Mabsadd L
.64286 .05887 1.46946 -2.02254 Mabsadd L
.64286 .05887 .91448 -0.29713 Mabsadd L
.64286 .05887 2.37764 .77254 Mabsadd L
.64286 .05887 .56518 .7779 Mabsadd L
.64286 .05887 0 2.5 Mabsadd L closepath F
.69048 .06227 0 2.5 Mabsadd m
.69048 .06227 -0.56518 .7779 Mabsadd L
.69048 .06227 -2.37764 .77254 Mabsadd L
.69048 .06227 -0.91448 -0.29713 Mabsadd L
.69048 .06227 -1.46946 -2.02254 Mabsadd L
.69048 .06227 0 -0.96154 Mabsadd L
.69048 .06227 1.46946 -2.02254 Mabsadd L
.69048 .06227 .91448 -0.29713 Mabsadd L
.69048 .06227 2.37764 .77254 Mabsadd L
.69048 .06227 .56518 .7779 Mabsadd L
.69048 .06227 0 2.5 Mabsadd L closepath F
.7381 .06566 0 2.5 Mabsadd m
.7381 .06566 -0.56518 .7779 Mabsadd L
.7381 .06566 -2.37764 .77254 Mabsadd L
.7381 .06566 -0.91448 -0.29713 Mabsadd L
.7381 .06566 -1.46946 -2.02254 Mabsadd L
.7381 .06566 0 -0.96154 Mabsadd L
.7381 .06566 1.46946 -2.02254 Mabsadd L
.7381 .06566 .91448 -0.29713 Mabsadd L
.7381 .06566 2.37764 .77254 Mabsadd L
.7381 .06566 .56518 .7779 Mabsadd L
.7381 .06566 0 2.5 Mabsadd L closepath F
.78571 .06906 0 2.5 Mabsadd m
.78571 .06906 -0.56518 .7779 Mabsadd L
.78571 .06906 -2.37764 .77254 Mabsadd L
.78571 .06906 -0.91448 -0.29713 Mabsadd L
.78571 .06906 -1.46946 -2.02254 Mabsadd L
.78571 .06906 0 -0.96154 Mabsadd L
.78571 .06906 1.46946 -2.02254 Mabsadd L
.78571 .06906 .91448 -0.29713 Mabsadd L
.78571 .06906 2.37764 .77254 Mabsadd L
.78571 .06906 .56518 .7779 Mabsadd L
.78571 .06906 0 2.5 Mabsadd L closepath F
.83333 .07245 0 2.5 Mabsadd m
.83333 .07245 -0.56518 .7779 Mabsadd L
.83333 .07245 -2.37764 .77254 Mabsadd L
.83333 .07245 -0.91448 -0.29713 Mabsadd L
.83333 .07245 -1.46946 -2.02254 Mabsadd L
.83333 .07245 0 -0.96154 Mabsadd L
.83333 .07245 1.46946 -2.02254 Mabsadd L
.83333 .07245 .91448 -0.29713 Mabsadd L
.83333 .07245 2.37764 .77254 Mabsadd L
.83333 .07245 .56518 .7779 Mabsadd L
.83333 .07245 0 2.5 Mabsadd L closepath F
.88095 .07585 0 2.5 Mabsadd m
.88095 .07585 -0.56518 .7779 Mabsadd L
.88095 .07585 -2.37764 .77254 Mabsadd L
.88095 .07585 -0.91448 -0.29713 Mabsadd L
.88095 .07585 -1.46946 -2.02254 Mabsadd L
.88095 .07585 0 -0.96154 Mabsadd L
.88095 .07585 1.46946 -2.02254 Mabsadd L
.88095 .07585 .91448 -0.29713 Mabsadd L
.88095 .07585 2.37764 .77254 Mabsadd L
.88095 .07585 .56518 .7779 Mabsadd L
.88095 .07585 0 2.5 Mabsadd L closepath F
.92857 .07925 0 2.5 Mabsadd m
.92857 .07925 -0.56518 .7779 Mabsadd L
.92857 .07925 -2.37764 .77254 Mabsadd L
.92857 .07925 -0.91448 -0.29713 Mabsadd L
.92857 .07925 -1.46946 -2.02254 Mabsadd L
.92857 .07925 0 -0.96154 Mabsadd L
.92857 .07925 1.46946 -2.02254 Mabsadd L
.92857 .07925 .91448 -0.29713 Mabsadd L
.92857 .07925 2.37764 .77254 Mabsadd L
.92857 .07925 .56518 .7779 Mabsadd L
.92857 .07925 0 2.5 Mabsadd L closepath F
.97619 .07925 0 2.5 Mabsadd m
.97619 .07925 -0.56518 .7779 Mabsadd L
.97619 .07925 -2.37764 .77254 Mabsadd L
.97619 .07925 -0.91448 -0.29713 Mabsadd L
.97619 .07925 -1.46946 -2.02254 Mabsadd L
.97619 .07925 0 -0.96154 Mabsadd L
.97619 .07925 1.46946 -2.02254 Mabsadd L
.97619 .07925 .91448 -0.29713 Mabsadd L
.97619 .07925 2.37764 .77254 Mabsadd L
.97619 .07925 .56518 .7779 Mabsadd L
.97619 .07925 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.07143 .03319 L
.11905 .05486 L
.16667 .08604 L
.21429 .1141 L
.2619 .11933 L
.30952 .10852 L
.35714 .08563 L
.40476 .0554 L
.45238 .04182 L
.5 .02653 L
.54762 .01967 L
.59524 .0177 L
.64286 .01607 L
.69048 .01499 L
.7381 .01478 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.07143 .03319 -2.5 2.5 Mabsadd m
.07143 .03319 2.5 2.5 Mabsadd L
.07143 .03319 2.5 -2.5 Mabsadd L
.07143 .03319 -2.5 -2.5 Mabsadd L
.07143 .03319 -2.5 2.5 Mabsadd L closepath F
.11905 .05486 -2.5 2.5 Mabsadd m
.11905 .05486 2.5 2.5 Mabsadd L
.11905 .05486 2.5 -2.5 Mabsadd L
.11905 .05486 -2.5 -2.5 Mabsadd L
.11905 .05486 -2.5 2.5 Mabsadd L closepath F
.16667 .08604 -2.5 2.5 Mabsadd m
.16667 .08604 2.5 2.5 Mabsadd L
.16667 .08604 2.5 -2.5 Mabsadd L
.16667 .08604 -2.5 -2.5 Mabsadd L
.16667 .08604 -2.5 2.5 Mabsadd L closepath F
.21429 .1141 -2.5 2.5 Mabsadd m
.21429 .1141 2.5 2.5 Mabsadd L
.21429 .1141 2.5 -2.5 Mabsadd L
.21429 .1141 -2.5 -2.5 Mabsadd L
.21429 .1141 -2.5 2.5 Mabsadd L closepath F
.2619 .11933 -2.5 2.5 Mabsadd m
.2619 .11933 2.5 2.5 Mabsadd L
.2619 .11933 2.5 -2.5 Mabsadd L
.2619 .11933 -2.5 -2.5 Mabsadd L
.2619 .11933 -2.5 2.5 Mabsadd L closepath F
.30952 .10852 -2.5 2.5 Mabsadd m
.30952 .10852 2.5 2.5 Mabsadd L
.30952 .10852 2.5 -2.5 Mabsadd L
.30952 .10852 -2.5 -2.5 Mabsadd L
.30952 .10852 -2.5 2.5 Mabsadd L closepath F
.35714 .08563 -2.5 2.5 Mabsadd m
.35714 .08563 2.5 2.5 Mabsadd L
.35714 .08563 2.5 -2.5 Mabsadd L
.35714 .08563 -2.5 -2.5 Mabsadd L
.35714 .08563 -2.5 2.5 Mabsadd L closepath F
.40476 .0554 -2.5 2.5 Mabsadd m
.40476 .0554 2.5 2.5 Mabsadd L
.40476 .0554 2.5 -2.5 Mabsadd L
.40476 .0554 -2.5 -2.5 Mabsadd L
.40476 .0554 -2.5 2.5 Mabsadd L closepath F
.45238 .04182 -2.5 2.5 Mabsadd m
.45238 .04182 2.5 2.5 Mabsadd L
.45238 .04182 2.5 -2.5 Mabsadd L
.45238 .04182 -2.5 -2.5 Mabsadd L
.45238 .04182 -2.5 2.5 Mabsadd L closepath F
.5 .02653 -2.5 2.5 Mabsadd m
.5 .02653 2.5 2.5 Mabsadd L
.5 .02653 2.5 -2.5 Mabsadd L
.5 .02653 -2.5 -2.5 Mabsadd L
.5 .02653 -2.5 2.5 Mabsadd L closepath F
.54762 .01967 -2.5 2.5 Mabsadd m
.54762 .01967 2.5 2.5 Mabsadd L
.54762 .01967 2.5 -2.5 Mabsadd L
.54762 .01967 -2.5 -2.5 Mabsadd L
.54762 .01967 -2.5 2.5 Mabsadd L closepath F
.59524 .0177 -2.5 2.5 Mabsadd m
.59524 .0177 2.5 2.5 Mabsadd L
.59524 .0177 2.5 -2.5 Mabsadd L
.59524 .0177 -2.5 -2.5 Mabsadd L
.59524 .0177 -2.5 2.5 Mabsadd L closepath F
.64286 .01607 -2.5 2.5 Mabsadd m
.64286 .01607 2.5 2.5 Mabsadd L
.64286 .01607 2.5 -2.5 Mabsadd L
.64286 .01607 -2.5 -2.5 Mabsadd L
.64286 .01607 -2.5 2.5 Mabsadd L closepath F
.69048 .01499 -2.5 2.5 Mabsadd m
.69048 .01499 2.5 2.5 Mabsadd L
.69048 .01499 2.5 -2.5 Mabsadd L
.69048 .01499 -2.5 -2.5 Mabsadd L
.69048 .01499 -2.5 2.5 Mabsadd L closepath F
.7381 .01478 -2.5 2.5 Mabsadd m
.7381 .01478 2.5 2.5 Mabsadd L
.7381 .01478 2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00M_oo0`00B_oo10000ooo0P00A_oo10000_oo
0`00A_oo10000ooo0P00^ooo001iool00`00ooooo`19ool01@00oooooooo00000_oo00<00?ooool0
AOoo00<00?ooool01?oo00<00?ooool0@ooo00<00?ooool00ooo00@00?ooool00;[oo`00NOoo00<0
0?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo04Co
o`03003ooooo00;oo`04003ooooo002jool007Koo`<004coo`05003oooooool00002ool00`00oooo
o`15ool01000oooooooo0`00B?oo00D00?ooooooo`0000;oo`03003ooooo0;Soo`00M_oo00<00?oo
ool0C?oo00D00?ooooooo`0000;oo`03003ooooo04Goo`05003oooooool0001;ool01000ooooo`00
0_oo00<00?ooool0^?oo001fool00`00ooooo`1:ool30003ool01000ooooo`00AOoo0`000ooo00<0
0?ooool0A_oo00@00?ooool000;oo`04003ooooo002jool002Woo`03003ooooo04[oo`@004_oo`03
003ooooo00;oo`8004Soo`04003oooooool40016ool20004ool2002kool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00_o
o`D000coo`8000koo`8000koo`8000koo`03003ooooo00goo`03003ooooo07Woo`D000_oo`D000_o
o`D000_oo`D000_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool01Oooo`00C`00
Y_oo000Yool00`00ooooo`0;ool500001?oo003ooooo0P000_oo00<00?ooool010003Ooo0`003Ooo
0`003Ooo0P001_oo2P003_oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?oo
ool03?oo00<00?ooool02ooo1@002ooo2P000ooo2`000ooo00@00?ooooooo`D000_oo`D000_oo`D0
00_oo`D000_oo`D000[oo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@0000?oo`0000002?oo
1@000_oo0P000_oo00<00?ooool00P0000?oo`0000003ooo00<00?ooool03?oo00<00?ooool03?oo
0P0000?oo`0000003?oo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool0
3?oo00<00?ooool02ooo1@000_oo1P000ooo1@002_oo1@002ooo1@002ooo1@002ooo1@002ooo1@00
2ooo1@002_oo1@002ooo1@00[Ooo000Yool00`00ooooo`0;ool50003ool20008ool00`00ooooo`0:
ool500000ooo00000002ool00`00ooooo`020003ool2000Rool30016ool50004ool600000ooo0000
0003000;ool5000:ool5000;ool5000;ool5000;ool5000;ool5000;ool5000:ool5000;ool5002]
ool002Woo`03003ooooo01Goo`8002?oo`H00003ool0000000;oo`03003ooooo00Coo`8001Goo`<0
04?oo`H000[oo`D000_oo`D00?ooobcoo`00:Ooo00<00?ooool06_oo1@00:Ooo0P000_oo00<00?oo
ool00P000_oo00<00?ooool01Ooo0`002?oo0P001?oo00<00?ooool0>Ooo1P00ooooC?oo000Yool0
0`00ooooo`0Jool5000[ool50007ool20002ool50002ool00`00ooooo`04ool6000gool300000ooo
00000003003ooom<ool002Woo`03003ooooo01[oo`H003[oo`D000Goo`8000;oo`03003oo`0000<0
0003ool00?oo00[oo`8002coo`D00?ooodcoo`00:Ooo00<00?ooool06_oo1@0000?oo`000000B?oo
10001?oo0P000_oo00<00?ooool01@003Ooo0P003?oo1@000ooo00<00?ooool0ooooE_oo000Yool0
0`00ooooo`0Jool50003ool20018ool01000ool000002_oo10000_oo0P000_oo00<00?ooool00P00
0_oo0P003?oo1@00ooooG?oo000Yool00`00ooooo`1`ool00`00ooooo`09ool00`00ooooo`0:ool7
0002ool00`00ooooo`0200000ooo00000004003ooomLool002Woo`03003ooooo02Koo`8004Woo`03
003ooooo023oo`03003ooooo00;oo`D000;oo`03003ooooo008000;oo`03003ooooo00800?ooodko
o`00:Ooo0`00:_oo1@00@ooo00<00?ooool05?oo1@001_oo00<00?ooool00_oo1@002ooo1P000_oo
0P000_oo00<00?ooool00_oo0P00oooo?_oo000Yool00`00ooooo`0Zool50014ool00`00ooooo`0C
ool8000Jool00`00ooooo`0:ool50002ool20002ool00`00ooooo`04ool3003oool]ool002Woo`03
003ooooo02[oo`D004Goo`8001?oo`D002_oo`D000Soo`8000;oo`800003ool0000000;oo`03003o
oooo00Koo`800?oooakoo`00:Ooo00<00?ooool0:_oo1P00A_oo00<00?ooool04?oo1@00>ooo1000
1ooo0P000_oo00<00?oo00000P000_oo00<00?ooool02?oo0P00oooo3_oo000Yool00`00ooooo`0Z
ool50018ool00`00ooooo`0>ool6001;ool40005ool20002ool00`00ooooo`0300000ooo003oo`0;
ool2003mool002Woo`03003ooooo03;oo`03003ooooo04?oo`03003ooooo00coo`03003ooooo05ko
o`D000?oo`8000;oo`03003ooooo00800003ool0000000goo`<00>goo`00:Ooo00<00?ooool0NOoo
0P00OOoo1@0000?oo`0000000_oo00@00?ooool000;oo`<000koo`03003oo`000=goo`00:Ooo00<0
0?ooool0Nooo0P001_oo0P00Pooo1@000_oo0P000_oo00<00?ooool00P0000?oo`000000g_oo000Y
ool00`00ooooo`0fool00`00ooooo`11ool40003ool20027ool00`00ooooo`0;ool70002ool00`00
ooooo`020003ool2000ioon8000=ool002Woo`03003ooooo03Ooo`8004;oo`<000;oo`03003ooooo
09Ooo`03003ooooo00_oo`D000;oo`03003ooooo008000Goo`8000koo`8001Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo0P00?_oo1@00[?oo00<00?ooool02Ooo00<00?oo
00000`0000Coo`00ooooo`8000;oo`03003ooooo00D001Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00>_oo1@00>_oo1P00^?oo1@002ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0jool5000jool500000ooo003oo`3Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03[oo`D003[oo`D00003ool00?oo0>?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0>_oo1@00>?oo1`000_oo00<00?ooool0hOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0jool50002ool00`00ooooo`0aool2000:ool00`00ooooo`3P
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`80033oo`03003ooooo00[o
o`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A?oo0P00:_oo
00<00?ooool03ooo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Zool500000ooo003oo`0Aool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Woo`03003ooooo01koo`D001Coo`03003ooooo0=koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0BOoo1P006ooo1@005Ooo00<00?ooool0gOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1:ool6000Dool00`00ooooo`08000Fool00`00ooooo`3L
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004[oo`D00004ool000000003ool01000oooo
oooo1P000ooo00<00?ooool01?oo1@005_oo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1:ool5000;ool5000Wool00`00ooooo`3Kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04[oo`D000_oo`D002Soo`03003ooooo0=[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo1@00:?oo00<00?ooool0f_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Jool5000Yool00`00ooooo`3Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08_oo`800=Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0Rooo0`00e_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2:ool4003F
ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<008_oo`800=Ooo`03003ooooo
06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
SOoo00<00?ooool0e?oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000
008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`80
0004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2=
ool00`00ooooo`3Dool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2>ool00`00ooooo`3Cool00`00ooooo`04ool20003ool60003ool0
1000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo08koo`03003ooooo0=?oo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Sooo00<00?ooool0d_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`2@ool00`00ooooo`3Aool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00T_oo00<00?oo
ool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03
003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0
b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<009Soo`03003ooooo0<Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00
ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo0P00aooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Kool20037ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09[oo`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Vooo0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Mool00`00ooooo`34ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2O
ool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003o
oooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0X_oo00<00?ooool0
_ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool3002Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Rool00`00ooooo`2oool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P00
1?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00
ool05?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`0Gool3000Jool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<0
0?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Coo`03003ooooo0;goo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?oo
ool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04
003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo
0:Goo`03003ooooo0;coo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003o
oooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Uool0
0`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo
0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Wool00`00ooooo`2jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<0
0?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:[oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Zooo0P00]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00
ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?o
o`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?oo
ool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00]ooo
00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0^Ooo00<00?ooool0Z?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2jool2
002Xool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0`00Yooo00<00?ooool06?oo00<00?ooool06Ooo
00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`2iool4002Wool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P00
1?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2jool3002Wool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002nool00`00ooooo`2Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7o
o`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?oo
ool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool0
0`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo
09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3:ool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Woo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0`00Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ool0002Foon8000=ool002Wo
o`03003ooooo0<koo`03003ooooo0?ooobWoo`00:Ooo0`00cooo0P00oooo:Ooo000Yool00`00oooo
o`3Aool00`00ooooo`3ooolVool002Woo`03003ooooo0=;oo`03003ooooo0?ooobGoo`00:Ooo00<0
0?ooool0dooo00<00?ooool0oooo9?oo000Yool00`00ooooo`3Dool00`00ooooo`3ooolSool002Wo
o`03003ooooo0=Goo`03003ooooo0?ooob;oo`00:Ooo00<00?ooool0e_oo00<00?ooool0oooo8Ooo
000Yool00`00ooooo`3Gool2003ooolQool002Woo`03003ooooo0=Woo`03003oo`000?oooakoo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0f_oo0`00oooo7Ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0fOoo1000
oooo7Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00f_oo1000oooo7?oo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Nool2003ooolJool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Pool2003ooolHool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Rool00`00
ooooo`3ooolEool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>?oo`800?oooaGo
o`00:Ooo00<00?ooool0iOoo0P00oooo4ooo000Yool00`00ooooo`3Wool20002ool00`00ooooo`3o
ool<ool002Woo`03003ooooo0>Woo`@00?ooo`goo`00:Ooo00<00?ooool0jOoo1000oooo3Ooo000Y
ool00`00ooooo`3Zool200000ooo00000002003oool9ool002Woo`03003ooooo0?7oo`@000Koo`03
003ooooo0?_oo`00:Ooo0`00mOoo100000?oo`000000oOoo000Yool00`00ooooo`3iool:0006ool2
003^ool002Woo`03003ooooo0?[oo`8000Ooo`l000Ooo`8000ooo`03003ooooo00goo`03003ooooo
00goo`03003ooooo0:coo`00:Ooo00<00?ooool0oooo2_oo0`001_oo40001ooo0`003Ooo0`003Ooo
0`00[Ooo000Yool00`00ooooo`3oool;ool00`00ooooo`0<ool30006oolZ002]ool002Woo`03003o
oooo0?oooa_oo`03003ooooo00coo`8000koo`8000koo`800:koo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.64428, \
-1147.21, 0.0631949, 44.3004}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({20, 8665, 950}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 6.33657e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .14145 -24 -4.5 ]
[-0.02153 .14145 0 4.5 ]
[-0.02153 .26818 -24 -4.5 ]
[-0.02153 .26818 0 4.5 ]
[-0.02153 .39491 -24 -4.5 ]
[-0.02153 .39491 0 4.5 ]
[-0.02153 .52164 -24 -4.5 ]
[-0.02153 .52164 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .14145 m
-0.00278 .14145 L
s
[(2000)] -0.02153 .14145 1 0 Mshowa
-0.00903 .26818 m
-0.00278 .26818 L
s
[(4000)] -0.02153 .26818 1 0 Mshowa
-0.00903 .39491 m
-0.00278 .39491 L
s
[(6000)] -0.02153 .39491 1 0 Mshowa
-0.00903 .52164 m
-0.00278 .52164 L
s
[(8000)] -0.02153 .52164 1 0 Mshowa
.125 Mabswid
-0.00903 .0464 m
-0.00528 .0464 L
s
-0.00903 .07808 m
-0.00528 .07808 L
s
-0.00903 .10976 m
-0.00528 .10976 L
s
-0.00903 .17313 m
-0.00528 .17313 L
s
-0.00903 .20481 m
-0.00528 .20481 L
s
-0.00903 .23649 m
-0.00528 .23649 L
s
-0.00903 .29986 m
-0.00528 .29986 L
s
-0.00903 .33154 m
-0.00528 .33154 L
s
-0.00903 .36323 m
-0.00528 .36323 L
s
-0.00903 .42659 m
-0.00528 .42659 L
s
-0.00903 .45827 m
-0.00528 .45827 L
s
-0.00903 .48996 m
-0.00528 .48996 L
s
-0.00903 .55332 m
-0.00528 .55332 L
s
-0.00903 .58501 m
-0.00528 .58501 L
s
-0.00903 .61669 m
-0.00528 .61669 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01535 L
.54926 .03334 L
.5821 .06921 L
.61494 .13194 L
.64778 .22503 L
.68062 .33009 L
.71346 .4245 L
.74631 .49718 L
.77915 .54331 L
.81199 .57183 L
.84483 .58767 L
.87767 .59629 L
.91051 .60154 L
.94335 .60326 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01535 -1.875 0 Mabsadd m
.51642 .01535 0 2.5 Mabsadd L
.51642 .01535 1.875 0 Mabsadd L
.51642 .01535 0 -2.5 Mabsadd L
.51642 .01535 -1.875 0 Mabsadd L closepath F
.54926 .03334 -1.875 0 Mabsadd m
.54926 .03334 0 2.5 Mabsadd L
.54926 .03334 1.875 0 Mabsadd L
.54926 .03334 0 -2.5 Mabsadd L
.54926 .03334 -1.875 0 Mabsadd L closepath F
.5821 .06921 -1.875 0 Mabsadd m
.5821 .06921 0 2.5 Mabsadd L
.5821 .06921 1.875 0 Mabsadd L
.5821 .06921 0 -2.5 Mabsadd L
.5821 .06921 -1.875 0 Mabsadd L closepath F
.61494 .13194 -1.875 0 Mabsadd m
.61494 .13194 0 2.5 Mabsadd L
.61494 .13194 1.875 0 Mabsadd L
.61494 .13194 0 -2.5 Mabsadd L
.61494 .13194 -1.875 0 Mabsadd L closepath F
.64778 .22503 -1.875 0 Mabsadd m
.64778 .22503 0 2.5 Mabsadd L
.64778 .22503 1.875 0 Mabsadd L
.64778 .22503 0 -2.5 Mabsadd L
.64778 .22503 -1.875 0 Mabsadd L closepath F
.68062 .33009 -1.875 0 Mabsadd m
.68062 .33009 0 2.5 Mabsadd L
.68062 .33009 1.875 0 Mabsadd L
.68062 .33009 0 -2.5 Mabsadd L
.68062 .33009 -1.875 0 Mabsadd L closepath F
.71346 .4245 -1.875 0 Mabsadd m
.71346 .4245 0 2.5 Mabsadd L
.71346 .4245 1.875 0 Mabsadd L
.71346 .4245 0 -2.5 Mabsadd L
.71346 .4245 -1.875 0 Mabsadd L closepath F
.74631 .49718 -1.875 0 Mabsadd m
.74631 .49718 0 2.5 Mabsadd L
.74631 .49718 1.875 0 Mabsadd L
.74631 .49718 0 -2.5 Mabsadd L
.74631 .49718 -1.875 0 Mabsadd L closepath F
.77915 .54331 -1.875 0 Mabsadd m
.77915 .54331 0 2.5 Mabsadd L
.77915 .54331 1.875 0 Mabsadd L
.77915 .54331 0 -2.5 Mabsadd L
.77915 .54331 -1.875 0 Mabsadd L closepath F
.81199 .57183 -1.875 0 Mabsadd m
.81199 .57183 0 2.5 Mabsadd L
.81199 .57183 1.875 0 Mabsadd L
.81199 .57183 0 -2.5 Mabsadd L
.81199 .57183 -1.875 0 Mabsadd L closepath F
.84483 .58767 -1.875 0 Mabsadd m
.84483 .58767 0 2.5 Mabsadd L
.84483 .58767 1.875 0 Mabsadd L
.84483 .58767 0 -2.5 Mabsadd L
.84483 .58767 -1.875 0 Mabsadd L closepath F
.87767 .59629 -1.875 0 Mabsadd m
.87767 .59629 0 2.5 Mabsadd L
.87767 .59629 1.875 0 Mabsadd L
.87767 .59629 0 -2.5 Mabsadd L
.87767 .59629 -1.875 0 Mabsadd L closepath F
.91051 .60154 -1.875 0 Mabsadd m
.91051 .60154 0 2.5 Mabsadd L
.91051 .60154 1.875 0 Mabsadd L
.91051 .60154 0 -2.5 Mabsadd L
.91051 .60154 -1.875 0 Mabsadd L closepath F
.94335 .60326 -1.875 0 Mabsadd m
.94335 .60326 0 2.5 Mabsadd L
.94335 .60326 1.875 0 Mabsadd L
.94335 .60326 0 -2.5 Mabsadd L
.94335 .60326 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01788 L
.08949 .02105 L
.12233 .02422 L
.15517 .02739 L
.18801 .03056 L
.22085 .03372 L
.25369 .03689 L
.28654 .04006 L
.31938 .04323 L
.35222 .0464 L
.38506 .04957 L
.4179 .05273 L
.45074 .0559 L
.48358 .05907 L
.51642 .05977 L
.54926 .05977 L
.5821 .05977 L
.61494 .05977 L
.64778 .05977 L
.68062 .05977 L
.71346 .05977 L
.74631 .05977 L
.77915 .05977 L
.81199 .05977 L
.84483 .05977 L
.87767 .05977 L
.91051 .05977 L
.94335 .05977 L
.97619 .05977 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01788 0 2.5 Mabsadd m
.05665 .01788 -0.56518 .7779 Mabsadd L
.05665 .01788 -2.37764 .77254 Mabsadd L
.05665 .01788 -0.91448 -0.29713 Mabsadd L
.05665 .01788 -1.46946 -2.02254 Mabsadd L
.05665 .01788 0 -0.96154 Mabsadd L
.05665 .01788 1.46946 -2.02254 Mabsadd L
.05665 .01788 .91448 -0.29713 Mabsadd L
.05665 .01788 2.37764 .77254 Mabsadd L
.05665 .01788 .56518 .7779 Mabsadd L
.05665 .01788 0 2.5 Mabsadd L closepath F
.08949 .02105 0 2.5 Mabsadd m
.08949 .02105 -0.56518 .7779 Mabsadd L
.08949 .02105 -2.37764 .77254 Mabsadd L
.08949 .02105 -0.91448 -0.29713 Mabsadd L
.08949 .02105 -1.46946 -2.02254 Mabsadd L
.08949 .02105 0 -0.96154 Mabsadd L
.08949 .02105 1.46946 -2.02254 Mabsadd L
.08949 .02105 .91448 -0.29713 Mabsadd L
.08949 .02105 2.37764 .77254 Mabsadd L
.08949 .02105 .56518 .7779 Mabsadd L
.08949 .02105 0 2.5 Mabsadd L closepath F
.12233 .02422 0 2.5 Mabsadd m
.12233 .02422 -0.56518 .7779 Mabsadd L
.12233 .02422 -2.37764 .77254 Mabsadd L
.12233 .02422 -0.91448 -0.29713 Mabsadd L
.12233 .02422 -1.46946 -2.02254 Mabsadd L
.12233 .02422 0 -0.96154 Mabsadd L
.12233 .02422 1.46946 -2.02254 Mabsadd L
.12233 .02422 .91448 -0.29713 Mabsadd L
.12233 .02422 2.37764 .77254 Mabsadd L
.12233 .02422 .56518 .7779 Mabsadd L
.12233 .02422 0 2.5 Mabsadd L closepath F
.15517 .02739 0 2.5 Mabsadd m
.15517 .02739 -0.56518 .7779 Mabsadd L
.15517 .02739 -2.37764 .77254 Mabsadd L
.15517 .02739 -0.91448 -0.29713 Mabsadd L
.15517 .02739 -1.46946 -2.02254 Mabsadd L
.15517 .02739 0 -0.96154 Mabsadd L
.15517 .02739 1.46946 -2.02254 Mabsadd L
.15517 .02739 .91448 -0.29713 Mabsadd L
.15517 .02739 2.37764 .77254 Mabsadd L
.15517 .02739 .56518 .7779 Mabsadd L
.15517 .02739 0 2.5 Mabsadd L closepath F
.18801 .03056 0 2.5 Mabsadd m
.18801 .03056 -0.56518 .7779 Mabsadd L
.18801 .03056 -2.37764 .77254 Mabsadd L
.18801 .03056 -0.91448 -0.29713 Mabsadd L
.18801 .03056 -1.46946 -2.02254 Mabsadd L
.18801 .03056 0 -0.96154 Mabsadd L
.18801 .03056 1.46946 -2.02254 Mabsadd L
.18801 .03056 .91448 -0.29713 Mabsadd L
.18801 .03056 2.37764 .77254 Mabsadd L
.18801 .03056 .56518 .7779 Mabsadd L
.18801 .03056 0 2.5 Mabsadd L closepath F
.22085 .03372 0 2.5 Mabsadd m
.22085 .03372 -0.56518 .7779 Mabsadd L
.22085 .03372 -2.37764 .77254 Mabsadd L
.22085 .03372 -0.91448 -0.29713 Mabsadd L
.22085 .03372 -1.46946 -2.02254 Mabsadd L
.22085 .03372 0 -0.96154 Mabsadd L
.22085 .03372 1.46946 -2.02254 Mabsadd L
.22085 .03372 .91448 -0.29713 Mabsadd L
.22085 .03372 2.37764 .77254 Mabsadd L
.22085 .03372 .56518 .7779 Mabsadd L
.22085 .03372 0 2.5 Mabsadd L closepath F
.25369 .03689 0 2.5 Mabsadd m
.25369 .03689 -0.56518 .7779 Mabsadd L
.25369 .03689 -2.37764 .77254 Mabsadd L
.25369 .03689 -0.91448 -0.29713 Mabsadd L
.25369 .03689 -1.46946 -2.02254 Mabsadd L
.25369 .03689 0 -0.96154 Mabsadd L
.25369 .03689 1.46946 -2.02254 Mabsadd L
.25369 .03689 .91448 -0.29713 Mabsadd L
.25369 .03689 2.37764 .77254 Mabsadd L
.25369 .03689 .56518 .7779 Mabsadd L
.25369 .03689 0 2.5 Mabsadd L closepath F
.28654 .04006 0 2.5 Mabsadd m
.28654 .04006 -0.56518 .7779 Mabsadd L
.28654 .04006 -2.37764 .77254 Mabsadd L
.28654 .04006 -0.91448 -0.29713 Mabsadd L
.28654 .04006 -1.46946 -2.02254 Mabsadd L
.28654 .04006 0 -0.96154 Mabsadd L
.28654 .04006 1.46946 -2.02254 Mabsadd L
.28654 .04006 .91448 -0.29713 Mabsadd L
.28654 .04006 2.37764 .77254 Mabsadd L
.28654 .04006 .56518 .7779 Mabsadd L
.28654 .04006 0 2.5 Mabsadd L closepath F
.31938 .04323 0 2.5 Mabsadd m
.31938 .04323 -0.56518 .7779 Mabsadd L
.31938 .04323 -2.37764 .77254 Mabsadd L
.31938 .04323 -0.91448 -0.29713 Mabsadd L
.31938 .04323 -1.46946 -2.02254 Mabsadd L
.31938 .04323 0 -0.96154 Mabsadd L
.31938 .04323 1.46946 -2.02254 Mabsadd L
.31938 .04323 .91448 -0.29713 Mabsadd L
.31938 .04323 2.37764 .77254 Mabsadd L
.31938 .04323 .56518 .7779 Mabsadd L
.31938 .04323 0 2.5 Mabsadd L closepath F
.35222 .0464 0 2.5 Mabsadd m
.35222 .0464 -0.56518 .7779 Mabsadd L
.35222 .0464 -2.37764 .77254 Mabsadd L
.35222 .0464 -0.91448 -0.29713 Mabsadd L
.35222 .0464 -1.46946 -2.02254 Mabsadd L
.35222 .0464 0 -0.96154 Mabsadd L
.35222 .0464 1.46946 -2.02254 Mabsadd L
.35222 .0464 .91448 -0.29713 Mabsadd L
.35222 .0464 2.37764 .77254 Mabsadd L
.35222 .0464 .56518 .7779 Mabsadd L
.35222 .0464 0 2.5 Mabsadd L closepath F
.38506 .04957 0 2.5 Mabsadd m
.38506 .04957 -0.56518 .7779 Mabsadd L
.38506 .04957 -2.37764 .77254 Mabsadd L
.38506 .04957 -0.91448 -0.29713 Mabsadd L
.38506 .04957 -1.46946 -2.02254 Mabsadd L
.38506 .04957 0 -0.96154 Mabsadd L
.38506 .04957 1.46946 -2.02254 Mabsadd L
.38506 .04957 .91448 -0.29713 Mabsadd L
.38506 .04957 2.37764 .77254 Mabsadd L
.38506 .04957 .56518 .7779 Mabsadd L
.38506 .04957 0 2.5 Mabsadd L closepath F
.4179 .05273 0 2.5 Mabsadd m
.4179 .05273 -0.56518 .7779 Mabsadd L
.4179 .05273 -2.37764 .77254 Mabsadd L
.4179 .05273 -0.91448 -0.29713 Mabsadd L
.4179 .05273 -1.46946 -2.02254 Mabsadd L
.4179 .05273 0 -0.96154 Mabsadd L
.4179 .05273 1.46946 -2.02254 Mabsadd L
.4179 .05273 .91448 -0.29713 Mabsadd L
.4179 .05273 2.37764 .77254 Mabsadd L
.4179 .05273 .56518 .7779 Mabsadd L
.4179 .05273 0 2.5 Mabsadd L closepath F
.45074 .0559 0 2.5 Mabsadd m
.45074 .0559 -0.56518 .7779 Mabsadd L
.45074 .0559 -2.37764 .77254 Mabsadd L
.45074 .0559 -0.91448 -0.29713 Mabsadd L
.45074 .0559 -1.46946 -2.02254 Mabsadd L
.45074 .0559 0 -0.96154 Mabsadd L
.45074 .0559 1.46946 -2.02254 Mabsadd L
.45074 .0559 .91448 -0.29713 Mabsadd L
.45074 .0559 2.37764 .77254 Mabsadd L
.45074 .0559 .56518 .7779 Mabsadd L
.45074 .0559 0 2.5 Mabsadd L closepath F
.48358 .05907 0 2.5 Mabsadd m
.48358 .05907 -0.56518 .7779 Mabsadd L
.48358 .05907 -2.37764 .77254 Mabsadd L
.48358 .05907 -0.91448 -0.29713 Mabsadd L
.48358 .05907 -1.46946 -2.02254 Mabsadd L
.48358 .05907 0 -0.96154 Mabsadd L
.48358 .05907 1.46946 -2.02254 Mabsadd L
.48358 .05907 .91448 -0.29713 Mabsadd L
.48358 .05907 2.37764 .77254 Mabsadd L
.48358 .05907 .56518 .7779 Mabsadd L
.48358 .05907 0 2.5 Mabsadd L closepath F
.51642 .05977 0 2.5 Mabsadd m
.51642 .05977 -0.56518 .7779 Mabsadd L
.51642 .05977 -2.37764 .77254 Mabsadd L
.51642 .05977 -0.91448 -0.29713 Mabsadd L
.51642 .05977 -1.46946 -2.02254 Mabsadd L
.51642 .05977 0 -0.96154 Mabsadd L
.51642 .05977 1.46946 -2.02254 Mabsadd L
.51642 .05977 .91448 -0.29713 Mabsadd L
.51642 .05977 2.37764 .77254 Mabsadd L
.51642 .05977 .56518 .7779 Mabsadd L
.51642 .05977 0 2.5 Mabsadd L closepath F
.54926 .05977 0 2.5 Mabsadd m
.54926 .05977 -0.56518 .7779 Mabsadd L
.54926 .05977 -2.37764 .77254 Mabsadd L
.54926 .05977 -0.91448 -0.29713 Mabsadd L
.54926 .05977 -1.46946 -2.02254 Mabsadd L
.54926 .05977 0 -0.96154 Mabsadd L
.54926 .05977 1.46946 -2.02254 Mabsadd L
.54926 .05977 .91448 -0.29713 Mabsadd L
.54926 .05977 2.37764 .77254 Mabsadd L
.54926 .05977 .56518 .7779 Mabsadd L
.54926 .05977 0 2.5 Mabsadd L closepath F
.5821 .05977 0 2.5 Mabsadd m
.5821 .05977 -0.56518 .7779 Mabsadd L
.5821 .05977 -2.37764 .77254 Mabsadd L
.5821 .05977 -0.91448 -0.29713 Mabsadd L
.5821 .05977 -1.46946 -2.02254 Mabsadd L
.5821 .05977 0 -0.96154 Mabsadd L
.5821 .05977 1.46946 -2.02254 Mabsadd L
.5821 .05977 .91448 -0.29713 Mabsadd L
.5821 .05977 2.37764 .77254 Mabsadd L
.5821 .05977 .56518 .7779 Mabsadd L
.5821 .05977 0 2.5 Mabsadd L closepath F
.61494 .05977 0 2.5 Mabsadd m
.61494 .05977 -0.56518 .7779 Mabsadd L
.61494 .05977 -2.37764 .77254 Mabsadd L
.61494 .05977 -0.91448 -0.29713 Mabsadd L
.61494 .05977 -1.46946 -2.02254 Mabsadd L
.61494 .05977 0 -0.96154 Mabsadd L
.61494 .05977 1.46946 -2.02254 Mabsadd L
.61494 .05977 .91448 -0.29713 Mabsadd L
.61494 .05977 2.37764 .77254 Mabsadd L
.61494 .05977 .56518 .7779 Mabsadd L
.61494 .05977 0 2.5 Mabsadd L closepath F
.64778 .05977 0 2.5 Mabsadd m
.64778 .05977 -0.56518 .7779 Mabsadd L
.64778 .05977 -2.37764 .77254 Mabsadd L
.64778 .05977 -0.91448 -0.29713 Mabsadd L
.64778 .05977 -1.46946 -2.02254 Mabsadd L
.64778 .05977 0 -0.96154 Mabsadd L
.64778 .05977 1.46946 -2.02254 Mabsadd L
.64778 .05977 .91448 -0.29713 Mabsadd L
.64778 .05977 2.37764 .77254 Mabsadd L
.64778 .05977 .56518 .7779 Mabsadd L
.64778 .05977 0 2.5 Mabsadd L closepath F
.68062 .05977 0 2.5 Mabsadd m
.68062 .05977 -0.56518 .7779 Mabsadd L
.68062 .05977 -2.37764 .77254 Mabsadd L
.68062 .05977 -0.91448 -0.29713 Mabsadd L
.68062 .05977 -1.46946 -2.02254 Mabsadd L
.68062 .05977 0 -0.96154 Mabsadd L
.68062 .05977 1.46946 -2.02254 Mabsadd L
.68062 .05977 .91448 -0.29713 Mabsadd L
.68062 .05977 2.37764 .77254 Mabsadd L
.68062 .05977 .56518 .7779 Mabsadd L
.68062 .05977 0 2.5 Mabsadd L closepath F
.71346 .05977 0 2.5 Mabsadd m
.71346 .05977 -0.56518 .7779 Mabsadd L
.71346 .05977 -2.37764 .77254 Mabsadd L
.71346 .05977 -0.91448 -0.29713 Mabsadd L
.71346 .05977 -1.46946 -2.02254 Mabsadd L
.71346 .05977 0 -0.96154 Mabsadd L
.71346 .05977 1.46946 -2.02254 Mabsadd L
.71346 .05977 .91448 -0.29713 Mabsadd L
.71346 .05977 2.37764 .77254 Mabsadd L
.71346 .05977 .56518 .7779 Mabsadd L
.71346 .05977 0 2.5 Mabsadd L closepath F
.74631 .05977 0 2.5 Mabsadd m
.74631 .05977 -0.56518 .7779 Mabsadd L
.74631 .05977 -2.37764 .77254 Mabsadd L
.74631 .05977 -0.91448 -0.29713 Mabsadd L
.74631 .05977 -1.46946 -2.02254 Mabsadd L
.74631 .05977 0 -0.96154 Mabsadd L
.74631 .05977 1.46946 -2.02254 Mabsadd L
.74631 .05977 .91448 -0.29713 Mabsadd L
.74631 .05977 2.37764 .77254 Mabsadd L
.74631 .05977 .56518 .7779 Mabsadd L
.74631 .05977 0 2.5 Mabsadd L closepath F
.77915 .05977 0 2.5 Mabsadd m
.77915 .05977 -0.56518 .7779 Mabsadd L
.77915 .05977 -2.37764 .77254 Mabsadd L
.77915 .05977 -0.91448 -0.29713 Mabsadd L
.77915 .05977 -1.46946 -2.02254 Mabsadd L
.77915 .05977 0 -0.96154 Mabsadd L
.77915 .05977 1.46946 -2.02254 Mabsadd L
.77915 .05977 .91448 -0.29713 Mabsadd L
.77915 .05977 2.37764 .77254 Mabsadd L
.77915 .05977 .56518 .7779 Mabsadd L
.77915 .05977 0 2.5 Mabsadd L closepath F
.81199 .05977 0 2.5 Mabsadd m
.81199 .05977 -0.56518 .7779 Mabsadd L
.81199 .05977 -2.37764 .77254 Mabsadd L
.81199 .05977 -0.91448 -0.29713 Mabsadd L
.81199 .05977 -1.46946 -2.02254 Mabsadd L
.81199 .05977 0 -0.96154 Mabsadd L
.81199 .05977 1.46946 -2.02254 Mabsadd L
.81199 .05977 .91448 -0.29713 Mabsadd L
.81199 .05977 2.37764 .77254 Mabsadd L
.81199 .05977 .56518 .7779 Mabsadd L
.81199 .05977 0 2.5 Mabsadd L closepath F
.84483 .05977 0 2.5 Mabsadd m
.84483 .05977 -0.56518 .7779 Mabsadd L
.84483 .05977 -2.37764 .77254 Mabsadd L
.84483 .05977 -0.91448 -0.29713 Mabsadd L
.84483 .05977 -1.46946 -2.02254 Mabsadd L
.84483 .05977 0 -0.96154 Mabsadd L
.84483 .05977 1.46946 -2.02254 Mabsadd L
.84483 .05977 .91448 -0.29713 Mabsadd L
.84483 .05977 2.37764 .77254 Mabsadd L
.84483 .05977 .56518 .7779 Mabsadd L
.84483 .05977 0 2.5 Mabsadd L closepath F
.87767 .05977 0 2.5 Mabsadd m
.87767 .05977 -0.56518 .7779 Mabsadd L
.87767 .05977 -2.37764 .77254 Mabsadd L
.87767 .05977 -0.91448 -0.29713 Mabsadd L
.87767 .05977 -1.46946 -2.02254 Mabsadd L
.87767 .05977 0 -0.96154 Mabsadd L
.87767 .05977 1.46946 -2.02254 Mabsadd L
.87767 .05977 .91448 -0.29713 Mabsadd L
.87767 .05977 2.37764 .77254 Mabsadd L
.87767 .05977 .56518 .7779 Mabsadd L
.87767 .05977 0 2.5 Mabsadd L closepath F
.91051 .05977 0 2.5 Mabsadd m
.91051 .05977 -0.56518 .7779 Mabsadd L
.91051 .05977 -2.37764 .77254 Mabsadd L
.91051 .05977 -0.91448 -0.29713 Mabsadd L
.91051 .05977 -1.46946 -2.02254 Mabsadd L
.91051 .05977 0 -0.96154 Mabsadd L
.91051 .05977 1.46946 -2.02254 Mabsadd L
.91051 .05977 .91448 -0.29713 Mabsadd L
.91051 .05977 2.37764 .77254 Mabsadd L
.91051 .05977 .56518 .7779 Mabsadd L
.91051 .05977 0 2.5 Mabsadd L closepath F
.94335 .05977 0 2.5 Mabsadd m
.94335 .05977 -0.56518 .7779 Mabsadd L
.94335 .05977 -2.37764 .77254 Mabsadd L
.94335 .05977 -0.91448 -0.29713 Mabsadd L
.94335 .05977 -1.46946 -2.02254 Mabsadd L
.94335 .05977 0 -0.96154 Mabsadd L
.94335 .05977 1.46946 -2.02254 Mabsadd L
.94335 .05977 .91448 -0.29713 Mabsadd L
.94335 .05977 2.37764 .77254 Mabsadd L
.94335 .05977 .56518 .7779 Mabsadd L
.94335 .05977 0 2.5 Mabsadd L closepath F
.97619 .05977 0 2.5 Mabsadd m
.97619 .05977 -0.56518 .7779 Mabsadd L
.97619 .05977 -2.37764 .77254 Mabsadd L
.97619 .05977 -0.91448 -0.29713 Mabsadd L
.97619 .05977 -1.46946 -2.02254 Mabsadd L
.97619 .05977 0 -0.96154 Mabsadd L
.97619 .05977 1.46946 -2.02254 Mabsadd L
.97619 .05977 .91448 -0.29713 Mabsadd L
.97619 .05977 2.37764 .77254 Mabsadd L
.97619 .05977 .56518 .7779 Mabsadd L
.97619 .05977 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05665 .03271 L
.08949 .05058 L
.12233 .07745 L
.15517 .1078 L
.18801 .11978 L
.22085 .10913 L
.25369 .0874 L
.28654 .06085 L
.31938 .04323 L
.35222 .03056 L
.38506 .02333 L
.4179 .01997 L
.45074 .01643 L
.48358 .01478 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05665 .03271 -2.5 2.5 Mabsadd m
.05665 .03271 2.5 2.5 Mabsadd L
.05665 .03271 2.5 -2.5 Mabsadd L
.05665 .03271 -2.5 -2.5 Mabsadd L
.05665 .03271 -2.5 2.5 Mabsadd L closepath F
.08949 .05058 -2.5 2.5 Mabsadd m
.08949 .05058 2.5 2.5 Mabsadd L
.08949 .05058 2.5 -2.5 Mabsadd L
.08949 .05058 -2.5 -2.5 Mabsadd L
.08949 .05058 -2.5 2.5 Mabsadd L closepath F
.12233 .07745 -2.5 2.5 Mabsadd m
.12233 .07745 2.5 2.5 Mabsadd L
.12233 .07745 2.5 -2.5 Mabsadd L
.12233 .07745 -2.5 -2.5 Mabsadd L
.12233 .07745 -2.5 2.5 Mabsadd L closepath F
.15517 .1078 -2.5 2.5 Mabsadd m
.15517 .1078 2.5 2.5 Mabsadd L
.15517 .1078 2.5 -2.5 Mabsadd L
.15517 .1078 -2.5 -2.5 Mabsadd L
.15517 .1078 -2.5 2.5 Mabsadd L closepath F
.18801 .11978 -2.5 2.5 Mabsadd m
.18801 .11978 2.5 2.5 Mabsadd L
.18801 .11978 2.5 -2.5 Mabsadd L
.18801 .11978 -2.5 -2.5 Mabsadd L
.18801 .11978 -2.5 2.5 Mabsadd L closepath F
.22085 .10913 -2.5 2.5 Mabsadd m
.22085 .10913 2.5 2.5 Mabsadd L
.22085 .10913 2.5 -2.5 Mabsadd L
.22085 .10913 -2.5 -2.5 Mabsadd L
.22085 .10913 -2.5 2.5 Mabsadd L closepath F
.25369 .0874 -2.5 2.5 Mabsadd m
.25369 .0874 2.5 2.5 Mabsadd L
.25369 .0874 2.5 -2.5 Mabsadd L
.25369 .0874 -2.5 -2.5 Mabsadd L
.25369 .0874 -2.5 2.5 Mabsadd L closepath F
.28654 .06085 -2.5 2.5 Mabsadd m
.28654 .06085 2.5 2.5 Mabsadd L
.28654 .06085 2.5 -2.5 Mabsadd L
.28654 .06085 -2.5 -2.5 Mabsadd L
.28654 .06085 -2.5 2.5 Mabsadd L closepath F
.31938 .04323 -2.5 2.5 Mabsadd m
.31938 .04323 2.5 2.5 Mabsadd L
.31938 .04323 2.5 -2.5 Mabsadd L
.31938 .04323 -2.5 -2.5 Mabsadd L
.31938 .04323 -2.5 2.5 Mabsadd L closepath F
.35222 .03056 -2.5 2.5 Mabsadd m
.35222 .03056 2.5 2.5 Mabsadd L
.35222 .03056 2.5 -2.5 Mabsadd L
.35222 .03056 -2.5 -2.5 Mabsadd L
.35222 .03056 -2.5 2.5 Mabsadd L closepath F
.38506 .02333 -2.5 2.5 Mabsadd m
.38506 .02333 2.5 2.5 Mabsadd L
.38506 .02333 2.5 -2.5 Mabsadd L
.38506 .02333 -2.5 -2.5 Mabsadd L
.38506 .02333 -2.5 2.5 Mabsadd L closepath F
.4179 .01997 -2.5 2.5 Mabsadd m
.4179 .01997 2.5 2.5 Mabsadd L
.4179 .01997 2.5 -2.5 Mabsadd L
.4179 .01997 -2.5 -2.5 Mabsadd L
.4179 .01997 -2.5 2.5 Mabsadd L closepath F
.45074 .01643 -2.5 2.5 Mabsadd m
.45074 .01643 2.5 2.5 Mabsadd L
.45074 .01643 2.5 -2.5 Mabsadd L
.45074 .01643 -2.5 -2.5 Mabsadd L
.45074 .01643 -2.5 2.5 Mabsadd L closepath F
.48358 .01478 -2.5 2.5 Mabsadd m
.48358 .01478 2.5 2.5 Mabsadd L
.48358 .01478 2.5 -2.5 Mabsadd L
.48358 .01478 -2.5 -2.5 Mabsadd L
.48358 .01478 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool005ooo`<0037oo`@000?oo`8002koo`@000;oo`<002ooo`@000?o
o`8002koo`@000;oo`<0033oo`8000Coo`800:_oo`00H_oo00<00?ooool0<?oo00D00?ooooooo`00
00;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo02coo`03003ooooo00?oo`04003ooooo
000]ool00`00ooooo`06ool00`00ooooo`0/ool01000ooooo`000_oo00@00?ooool00:[oo`00H_oo
00<00?ooool0<?oo00D00?ooooooo`0000;oo`03003ooooo02goo`03003ooooo00Coo`03003ooooo
02goo`03003ooooo00;oo`04003ooooo000^ool00`00ooooo`05ool00`00ooooo`0_ool01000oooo
o`000_oo00<00?ooool0Z?oo001Oool3000cool01@00oooooooo00000_oo00<00?ooool0;Ooo00@0
0?ooooooo`<0037oo`05003oooooool00002ool00`00ooooo`0]ool01000oooooooo0`00<?oo0P00
0ooo00@00?ooool00:[oo`00Gooo00<00?ooool0<ooo00D00?ooooooo`0000;oo`03003ooooo02go
o`05003oooooool0000dool01000ooooo`000_oo00<00?ooool0;_oo00@00?ooool003Coo`04003o
oooo0002ool00`00ooooo`2Xool005ooo`03003ooooo037oo`<000?oo`04003ooooo000]ool30003
ool00`00ooooo`0_ool01000ooooo`000_oo00@00?ooool002goo`04003ooooo0002ool00`00oooo
o`0_ool01000ooooo`000_oo00@00?ooool00:[oo`00:Ooo00<00?ooool0<ooo1000<_oo00<00?oo
ool00_oo0P00<?oo00@00?ooooooo`@002ooo`8000Coo`8002ooo`8000?oo`@002ooo`8000Coo`80
0:_oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Koo`D000Koo`D000Ko
o`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Koo`D000Ko
o`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@002?oo0P002Ooo0P002Ooo
0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`001ooo
1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001ooo1@001_oo
1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@001_oo1@00[Ooo000Yool00`00ooooo`3o001D
002Vool002Woo`03003ooooo00Koo`D000Coo`8000;oo`800003ool0000000Koo`8000Woo`8000Wo
o`8000Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Woo`8000Soo`D000Koo`D00004ool00000
0002ool50006ool50006ool60005ool50006ool50006ool50006ool50006ool50006ool50007ool5
0006ool50006ool50006ool50006ool50006ool50006ool50006ool5002]ool002Woo`03003ooooo
00Koo`D00003ool00?oo00?oo`D000Coo`03003ooooo00<00003ool00?oo00Koo`8000[oo`03003o
oooo03Coo`03003ooooo017oo`D000Goo`L000Goo`D000Koo`D000Koo`D00003ool0000000?oo`D0
00Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Koo`D000Koo`D0
00Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@000_oo0P003Ooo1@000ooo0P00
0_oo1@001ooo0P00B_oo1`001?oo1@001_oo1@006Ooo0P00ooooA?oo000Yool00`00ooooo`0?ool7
000Aool50003ool00`00ooooo`050008ool2000dool50002ool20002ool50006ool5000Vool2003o
oom2ool002Woo`03003ooooo017oo`D001coo`D000;oo`8000;oo`03003oo`00008000Soo`8002Wo
o`D000Koo`D003?oo`<00?ooocooo`00:Ooo00<00?ooool04Ooo1@009ooo1@000_oo00<00?ooool0
0P0000?oo`0000002Ooo0P007_oo1@00?_oo0`00oooo?ooo000Yool00`00ooooo`0Aool5000cool4
00000ooo00000002ool00`00ooooo`020009ool3000Aool6000oool3003ooolnool002Woo`03003o
oooo017oo`D003koo`@00004ool00?ooool20002ool20008ool70004ool50010ool00`00ool0003o
oolmool002Woo`03003ooooo01Soo`8003coo`03003ooooo00Koo`H000;oo`03003ooooo00D004ko
o`03003ooooo0?oooc[oo`00:Ooo00<00?ooool06_oo0P00AOoo00<00?ooool01_oo1@000_oo00<0
0?ooool01000A_oo00<00?ooool0oooo>Ooo000Yool3000Lool50018ool60006ool500000ooo0000
0002ool01000ool00000??oo00<00?ooool0oooo>?oo000Yool00`00ooooo`0Lool50016ool20000
0ooo000000030008ool00`00ooooo`06ool500001?oo003ooooo0P0000Coo`000000033oo`03003o
oooo0?ooocSoo`00:Ooo00<00?ooool07?oo1@00HOoo00<00?ooool01_oo1`000_oo00<00?ooool0
0P009ooo00<00?ooool0oooo=ooo000Yool00`00ooooo`0Lool5000nool6000Xool00`00ooooo`07
ool300001?oo003ooooo0P000ooo0P002Ooo0P002Ooo0P001_oo00<00?ooool00P002Ooo0P002Ooo
0P002Ooo0P002Ooo0P002Ooo0`002?oo0`002?oo0`002?oo0`002?oo0`002?oo0`002Ooo0P002Ooo
0P00[_oo000Yool00`00ooooo`0Lool5000nool5000bool50007ool200000ooo00000002ool00`00
ooooo`0300001?oo003ooooo0P000_oo00<00?oo00000P000_oo00<00?ooool00P0000?oo`000000
0_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?oo
ool00`0000Coo`00ooooo`8000;oo`D000;oo`03003ooooo00D000;oo`8000;oo`03003oo`000080
00;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`800003ool0000000;oo`03003ooooo00<00004ool00?ooool20002ool00`00ool000020002
ool00`00ooooo`0200000ooo003oo`2^ool002Woo`03003ooooo02Coo`03003ooooo03Soo`D003go
o`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D000Ooo`@000Ooo`@000Ooo`@000Ooo`@000Oo
o`D000Koo`D000Koo`D000Koo`D000Koo`D000Koo`D00:goo`00:Ooo00<00?ooool09Ooo00<00?oo
ool0=ooo1@00H?oo0P00:ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0^?oo000Yool0
0`00ooooo`0Vool00`00ooooo`0eool6001Oool4003ooolcool002Woo`03003ooooo02Ooo`03003o
oooo03?oo`03003ooooo06Coo`<00?oooc?oo`00:Ooo00<00?ooool09ooo1@00<?oo00<00?ooool0
I_oo0P00oooo<ooo000Yool3000Wool5002Kool00`00ooooo`2Joon8000=ool002Woo`03003ooooo
02Ooo`D002goo`03003ooooo06_oo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool09ooo1@009ooo1@00L?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0Wool5000Wool5001`ool00`00ooooo`2Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02koo`03003ooooo02;oo`D0077oo`03003ooooo09Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;ooo00<00?ooool08Ooo1@00LOoo00<00?oo
ool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool00`00ooooo`0Oool6
001bool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo037oo`03
003ooooo01goo`03003ooooo07Koo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0bool5000Aool7001lool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03;oo`D0017oo`D007ooo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00<_oo1@004Ooo1@00Oooo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0bool50002ool2000<ool60020ool00`00ooooo`2Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03;oo`D000Coo`L000?oo`800003ool0000000<0083oo`03
003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00S?oo00<0
0?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5002<ool00`00
ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D008goo`03003o
oooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00SOoo0P00Tooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool4002Bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<ooo`<009;oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0d?oo0P00T_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=3oo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003
ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Cool0
0`00ooooo`2>ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
2ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003o
oooo08goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`0Fool5000J
ool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03
003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Yool3003Eool00`00ooooo`2<ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool0
0`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003ooooo
08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<0
0?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`8008Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Iool40027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00=coo`03003ooooo08Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00
ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=ooo`03003ooooo
08;oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000g_oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Pool00`00oooo
o`21ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0hOoo00<00?oo
ool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00oooo
o`1oool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
0`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00oooo
o`1nool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool0
0`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003o
oooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<00>?oo`03003ooooo07ko
o`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000oooo
o`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03
003ooooo0>?oo`03003ooooo07koo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03
003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo0P00OOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Tool4001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Goo`<0
07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0P00O?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<0
0?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[
ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003o
oooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0kOoo00<00?ooool0
M?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000kOoo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3^ool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool30003ool20004ool20004ool20006ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l?oo0P00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool4001aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?3oo`<0077oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0lOoo0P00LOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0
Kooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P00
1?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06co
o`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00oooo
o`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`80
06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo0`00I_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool4001Vool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?_oo`<006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool0
0`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo
06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3oool1ool00`00ooooo`1Qoon8000=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool2ool00`00ooooo`3eool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003oool2ool00`00
ooooo`3dool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooo`Coo`03003ooooo0??oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Coo`03003ooooo0??oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Go
o`03003ooooo0?;oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo1_oo00<0
0?ooool0lOoo000Yool00`00ooooo`3oool7ool00`00ooooo`3`ool002Woo`03003ooooo0?ooo`Oo
o`800?7oo`00:Ooo00<00?ooool0oooo1_oo1000l?oo000Yool00`00ooooo`3oool7ool3003`ool0
02Woo`03003ooooo0?ooo`Soo`03003oo`000>ooo`00:Ooo0`00oooo2ooo00<00?ooool0k?oo000Y
ool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo0?ooo`goo`800>_oo`00:Ooo
00<00?ooool0oooo3ooo00<00?ooool0j?oo000Yool00`00ooooo`3oool@ool00`00ooooo`3Wool0
02Woo`03003ooooo0?oooa7oo`03003oo`000>Koo`00:Ooo00<00?ooool0oooo4_oo0`00iOoo000Y
ool00`00ooooo`3ooolAool4003Uool002Woo`03003ooooo0?oooa;oo`800003ool000000>?oo`00
:Ooo00<00?ooool0oooo5ooo0P00hOoo000Yool00`00ooooo`3ooolIool2003Oool002Woo`<00?oo
oa_oo`@00=_oo`00:Ooo00<00?ooool0oooo7?oo1000f_oo000Yool00`00ooooo`3ooolMool70005
ool00`00ooooo`3>ool002Woo`03003ooooo0?oooakoo`03003ooooo00?oo`L00<ooo`00:Ooo00<0
0?ooool0oooo9ooo1@002?oo00<00?ooool0`ooo000Yool00`00ooooo`3ooolXool20002ool60002
ool20009ool00`00ooooo`08ool2002^ool002Woo`03003ooooo0?oooc;ooaX00:koo`00:Ooo00<0
0?ooool0oooo=?oo00<00?ooool02?oo0P002Ooo0P00[_oo000Yool00`00ooooo`3oooloool00`00
ooooo`09ool00`00ooooo`2/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool3003oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.78489, \
-1145.8, 0.0903257, 46.8133}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({29, 9289, 711}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.32092e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14113 -24 -4.5 ]
[-0.0227 .14113 0 4.5 ]
[-0.0227 .26755 -24 -4.5 ]
[-0.0227 .26755 0 4.5 ]
[-0.0227 .39397 -24 -4.5 ]
[-0.0227 .39397 0 4.5 ]
[-0.0227 .52039 -24 -4.5 ]
[-0.0227 .52039 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14113 m
-0.00395 .14113 L
s
[(2000)] -0.0227 .14113 1 0 Mshowa
-0.0102 .26755 m
-0.00395 .26755 L
s
[(4000)] -0.0227 .26755 1 0 Mshowa
-0.0102 .39397 m
-0.00395 .39397 L
s
[(6000)] -0.0227 .39397 1 0 Mshowa
-0.0102 .52039 m
-0.00395 .52039 L
s
[(8000)] -0.0227 .52039 1 0 Mshowa
.125 Mabswid
-0.0102 .04632 m
-0.00645 .04632 L
s
-0.0102 .07792 m
-0.00645 .07792 L
s
-0.0102 .10953 m
-0.00645 .10953 L
s
-0.0102 .17274 m
-0.00645 .17274 L
s
-0.0102 .20434 m
-0.00645 .20434 L
s
-0.0102 .23595 m
-0.00645 .23595 L
s
-0.0102 .29916 m
-0.00645 .29916 L
s
-0.0102 .33076 m
-0.00645 .33076 L
s
-0.0102 .36237 m
-0.00645 .36237 L
s
-0.0102 .42557 m
-0.00645 .42557 L
s
-0.0102 .45718 m
-0.00645 .45718 L
s
-0.0102 .48878 m
-0.00645 .48878 L
s
-0.0102 .55199 m
-0.00645 .55199 L
s
-0.0102 .5836 m
-0.00645 .5836 L
s
-0.0102 .6152 m
-0.00645 .6152 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .03349 L
.60204 .07394 L
.63605 .14493 L
.67007 .24107 L
.70408 .34991 L
.7381 .44112 L
.77211 .50876 L
.80612 .55427 L
.84014 .57936 L
.87415 .59346 L
.90816 .60054 L
.94218 .60256 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .03349 -1.875 0 Mabsadd m
.56803 .03349 0 2.5 Mabsadd L
.56803 .03349 1.875 0 Mabsadd L
.56803 .03349 0 -2.5 Mabsadd L
.56803 .03349 -1.875 0 Mabsadd L closepath F
.60204 .07394 -1.875 0 Mabsadd m
.60204 .07394 0 2.5 Mabsadd L
.60204 .07394 1.875 0 Mabsadd L
.60204 .07394 0 -2.5 Mabsadd L
.60204 .07394 -1.875 0 Mabsadd L closepath F
.63605 .14493 -1.875 0 Mabsadd m
.63605 .14493 0 2.5 Mabsadd L
.63605 .14493 1.875 0 Mabsadd L
.63605 .14493 0 -2.5 Mabsadd L
.63605 .14493 -1.875 0 Mabsadd L closepath F
.67007 .24107 -1.875 0 Mabsadd m
.67007 .24107 0 2.5 Mabsadd L
.67007 .24107 1.875 0 Mabsadd L
.67007 .24107 0 -2.5 Mabsadd L
.67007 .24107 -1.875 0 Mabsadd L closepath F
.70408 .34991 -1.875 0 Mabsadd m
.70408 .34991 0 2.5 Mabsadd L
.70408 .34991 1.875 0 Mabsadd L
.70408 .34991 0 -2.5 Mabsadd L
.70408 .34991 -1.875 0 Mabsadd L closepath F
.7381 .44112 -1.875 0 Mabsadd m
.7381 .44112 0 2.5 Mabsadd L
.7381 .44112 1.875 0 Mabsadd L
.7381 .44112 0 -2.5 Mabsadd L
.7381 .44112 -1.875 0 Mabsadd L closepath F
.77211 .50876 -1.875 0 Mabsadd m
.77211 .50876 0 2.5 Mabsadd L
.77211 .50876 1.875 0 Mabsadd L
.77211 .50876 0 -2.5 Mabsadd L
.77211 .50876 -1.875 0 Mabsadd L closepath F
.80612 .55427 -1.875 0 Mabsadd m
.80612 .55427 0 2.5 Mabsadd L
.80612 .55427 1.875 0 Mabsadd L
.80612 .55427 0 -2.5 Mabsadd L
.80612 .55427 -1.875 0 Mabsadd L closepath F
.84014 .57936 -1.875 0 Mabsadd m
.84014 .57936 0 2.5 Mabsadd L
.84014 .57936 1.875 0 Mabsadd L
.84014 .57936 0 -2.5 Mabsadd L
.84014 .57936 -1.875 0 Mabsadd L closepath F
.87415 .59346 -1.875 0 Mabsadd m
.87415 .59346 0 2.5 Mabsadd L
.87415 .59346 1.875 0 Mabsadd L
.87415 .59346 0 -2.5 Mabsadd L
.87415 .59346 -1.875 0 Mabsadd L closepath F
.90816 .60054 -1.875 0 Mabsadd m
.90816 .60054 0 2.5 Mabsadd L
.90816 .60054 1.875 0 Mabsadd L
.90816 .60054 0 -2.5 Mabsadd L
.90816 .60054 -1.875 0 Mabsadd L closepath F
.94218 .60256 -1.875 0 Mabsadd m
.94218 .60256 0 2.5 Mabsadd L
.94218 .60256 1.875 0 Mabsadd L
.94218 .60256 0 -2.5 Mabsadd L
.94218 .60256 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01788 L
.09184 .02104 L
.12585 .0242 L
.15986 .02736 L
.19388 .03052 L
.22789 .03368 L
.2619 .03684 L
.29592 .04 L
.32993 .04316 L
.36395 .04632 L
.39796 .04948 L
.43197 .05264 L
.46599 .0558 L
.5 .0582 L
.53401 .0582 L
.56803 .0582 L
.60204 .0582 L
.63605 .0582 L
.67007 .0582 L
.70408 .0582 L
.7381 .0582 L
.77211 .0582 L
.80612 .0582 L
.84014 .0582 L
.87415 .0582 L
.90816 .0582 L
.94218 .0582 L
.97619 .0582 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01788 0 2.5 Mabsadd m
.05782 .01788 -0.56518 .7779 Mabsadd L
.05782 .01788 -2.37764 .77254 Mabsadd L
.05782 .01788 -0.91448 -0.29713 Mabsadd L
.05782 .01788 -1.46946 -2.02254 Mabsadd L
.05782 .01788 0 -0.96154 Mabsadd L
.05782 .01788 1.46946 -2.02254 Mabsadd L
.05782 .01788 .91448 -0.29713 Mabsadd L
.05782 .01788 2.37764 .77254 Mabsadd L
.05782 .01788 .56518 .7779 Mabsadd L
.05782 .01788 0 2.5 Mabsadd L closepath F
.09184 .02104 0 2.5 Mabsadd m
.09184 .02104 -0.56518 .7779 Mabsadd L
.09184 .02104 -2.37764 .77254 Mabsadd L
.09184 .02104 -0.91448 -0.29713 Mabsadd L
.09184 .02104 -1.46946 -2.02254 Mabsadd L
.09184 .02104 0 -0.96154 Mabsadd L
.09184 .02104 1.46946 -2.02254 Mabsadd L
.09184 .02104 .91448 -0.29713 Mabsadd L
.09184 .02104 2.37764 .77254 Mabsadd L
.09184 .02104 .56518 .7779 Mabsadd L
.09184 .02104 0 2.5 Mabsadd L closepath F
.12585 .0242 0 2.5 Mabsadd m
.12585 .0242 -0.56518 .7779 Mabsadd L
.12585 .0242 -2.37764 .77254 Mabsadd L
.12585 .0242 -0.91448 -0.29713 Mabsadd L
.12585 .0242 -1.46946 -2.02254 Mabsadd L
.12585 .0242 0 -0.96154 Mabsadd L
.12585 .0242 1.46946 -2.02254 Mabsadd L
.12585 .0242 .91448 -0.29713 Mabsadd L
.12585 .0242 2.37764 .77254 Mabsadd L
.12585 .0242 .56518 .7779 Mabsadd L
.12585 .0242 0 2.5 Mabsadd L closepath F
.15986 .02736 0 2.5 Mabsadd m
.15986 .02736 -0.56518 .7779 Mabsadd L
.15986 .02736 -2.37764 .77254 Mabsadd L
.15986 .02736 -0.91448 -0.29713 Mabsadd L
.15986 .02736 -1.46946 -2.02254 Mabsadd L
.15986 .02736 0 -0.96154 Mabsadd L
.15986 .02736 1.46946 -2.02254 Mabsadd L
.15986 .02736 .91448 -0.29713 Mabsadd L
.15986 .02736 2.37764 .77254 Mabsadd L
.15986 .02736 .56518 .7779 Mabsadd L
.15986 .02736 0 2.5 Mabsadd L closepath F
.19388 .03052 0 2.5 Mabsadd m
.19388 .03052 -0.56518 .7779 Mabsadd L
.19388 .03052 -2.37764 .77254 Mabsadd L
.19388 .03052 -0.91448 -0.29713 Mabsadd L
.19388 .03052 -1.46946 -2.02254 Mabsadd L
.19388 .03052 0 -0.96154 Mabsadd L
.19388 .03052 1.46946 -2.02254 Mabsadd L
.19388 .03052 .91448 -0.29713 Mabsadd L
.19388 .03052 2.37764 .77254 Mabsadd L
.19388 .03052 .56518 .7779 Mabsadd L
.19388 .03052 0 2.5 Mabsadd L closepath F
.22789 .03368 0 2.5 Mabsadd m
.22789 .03368 -0.56518 .7779 Mabsadd L
.22789 .03368 -2.37764 .77254 Mabsadd L
.22789 .03368 -0.91448 -0.29713 Mabsadd L
.22789 .03368 -1.46946 -2.02254 Mabsadd L
.22789 .03368 0 -0.96154 Mabsadd L
.22789 .03368 1.46946 -2.02254 Mabsadd L
.22789 .03368 .91448 -0.29713 Mabsadd L
.22789 .03368 2.37764 .77254 Mabsadd L
.22789 .03368 .56518 .7779 Mabsadd L
.22789 .03368 0 2.5 Mabsadd L closepath F
.2619 .03684 0 2.5 Mabsadd m
.2619 .03684 -0.56518 .7779 Mabsadd L
.2619 .03684 -2.37764 .77254 Mabsadd L
.2619 .03684 -0.91448 -0.29713 Mabsadd L
.2619 .03684 -1.46946 -2.02254 Mabsadd L
.2619 .03684 0 -0.96154 Mabsadd L
.2619 .03684 1.46946 -2.02254 Mabsadd L
.2619 .03684 .91448 -0.29713 Mabsadd L
.2619 .03684 2.37764 .77254 Mabsadd L
.2619 .03684 .56518 .7779 Mabsadd L
.2619 .03684 0 2.5 Mabsadd L closepath F
.29592 .04 0 2.5 Mabsadd m
.29592 .04 -0.56518 .7779 Mabsadd L
.29592 .04 -2.37764 .77254 Mabsadd L
.29592 .04 -0.91448 -0.29713 Mabsadd L
.29592 .04 -1.46946 -2.02254 Mabsadd L
.29592 .04 0 -0.96154 Mabsadd L
.29592 .04 1.46946 -2.02254 Mabsadd L
.29592 .04 .91448 -0.29713 Mabsadd L
.29592 .04 2.37764 .77254 Mabsadd L
.29592 .04 .56518 .7779 Mabsadd L
.29592 .04 0 2.5 Mabsadd L closepath F
.32993 .04316 0 2.5 Mabsadd m
.32993 .04316 -0.56518 .7779 Mabsadd L
.32993 .04316 -2.37764 .77254 Mabsadd L
.32993 .04316 -0.91448 -0.29713 Mabsadd L
.32993 .04316 -1.46946 -2.02254 Mabsadd L
.32993 .04316 0 -0.96154 Mabsadd L
.32993 .04316 1.46946 -2.02254 Mabsadd L
.32993 .04316 .91448 -0.29713 Mabsadd L
.32993 .04316 2.37764 .77254 Mabsadd L
.32993 .04316 .56518 .7779 Mabsadd L
.32993 .04316 0 2.5 Mabsadd L closepath F
.36395 .04632 0 2.5 Mabsadd m
.36395 .04632 -0.56518 .7779 Mabsadd L
.36395 .04632 -2.37764 .77254 Mabsadd L
.36395 .04632 -0.91448 -0.29713 Mabsadd L
.36395 .04632 -1.46946 -2.02254 Mabsadd L
.36395 .04632 0 -0.96154 Mabsadd L
.36395 .04632 1.46946 -2.02254 Mabsadd L
.36395 .04632 .91448 -0.29713 Mabsadd L
.36395 .04632 2.37764 .77254 Mabsadd L
.36395 .04632 .56518 .7779 Mabsadd L
.36395 .04632 0 2.5 Mabsadd L closepath F
.39796 .04948 0 2.5 Mabsadd m
.39796 .04948 -0.56518 .7779 Mabsadd L
.39796 .04948 -2.37764 .77254 Mabsadd L
.39796 .04948 -0.91448 -0.29713 Mabsadd L
.39796 .04948 -1.46946 -2.02254 Mabsadd L
.39796 .04948 0 -0.96154 Mabsadd L
.39796 .04948 1.46946 -2.02254 Mabsadd L
.39796 .04948 .91448 -0.29713 Mabsadd L
.39796 .04948 2.37764 .77254 Mabsadd L
.39796 .04948 .56518 .7779 Mabsadd L
.39796 .04948 0 2.5 Mabsadd L closepath F
.43197 .05264 0 2.5 Mabsadd m
.43197 .05264 -0.56518 .7779 Mabsadd L
.43197 .05264 -2.37764 .77254 Mabsadd L
.43197 .05264 -0.91448 -0.29713 Mabsadd L
.43197 .05264 -1.46946 -2.02254 Mabsadd L
.43197 .05264 0 -0.96154 Mabsadd L
.43197 .05264 1.46946 -2.02254 Mabsadd L
.43197 .05264 .91448 -0.29713 Mabsadd L
.43197 .05264 2.37764 .77254 Mabsadd L
.43197 .05264 .56518 .7779 Mabsadd L
.43197 .05264 0 2.5 Mabsadd L closepath F
.46599 .0558 0 2.5 Mabsadd m
.46599 .0558 -0.56518 .7779 Mabsadd L
.46599 .0558 -2.37764 .77254 Mabsadd L
.46599 .0558 -0.91448 -0.29713 Mabsadd L
.46599 .0558 -1.46946 -2.02254 Mabsadd L
.46599 .0558 0 -0.96154 Mabsadd L
.46599 .0558 1.46946 -2.02254 Mabsadd L
.46599 .0558 .91448 -0.29713 Mabsadd L
.46599 .0558 2.37764 .77254 Mabsadd L
.46599 .0558 .56518 .7779 Mabsadd L
.46599 .0558 0 2.5 Mabsadd L closepath F
.5 .0582 0 2.5 Mabsadd m
.5 .0582 -0.56518 .7779 Mabsadd L
.5 .0582 -2.37764 .77254 Mabsadd L
.5 .0582 -0.91448 -0.29713 Mabsadd L
.5 .0582 -1.46946 -2.02254 Mabsadd L
.5 .0582 0 -0.96154 Mabsadd L
.5 .0582 1.46946 -2.02254 Mabsadd L
.5 .0582 .91448 -0.29713 Mabsadd L
.5 .0582 2.37764 .77254 Mabsadd L
.5 .0582 .56518 .7779 Mabsadd L
.5 .0582 0 2.5 Mabsadd L closepath F
.53401 .0582 0 2.5 Mabsadd m
.53401 .0582 -0.56518 .7779 Mabsadd L
.53401 .0582 -2.37764 .77254 Mabsadd L
.53401 .0582 -0.91448 -0.29713 Mabsadd L
.53401 .0582 -1.46946 -2.02254 Mabsadd L
.53401 .0582 0 -0.96154 Mabsadd L
.53401 .0582 1.46946 -2.02254 Mabsadd L
.53401 .0582 .91448 -0.29713 Mabsadd L
.53401 .0582 2.37764 .77254 Mabsadd L
.53401 .0582 .56518 .7779 Mabsadd L
.53401 .0582 0 2.5 Mabsadd L closepath F
.56803 .0582 0 2.5 Mabsadd m
.56803 .0582 -0.56518 .7779 Mabsadd L
.56803 .0582 -2.37764 .77254 Mabsadd L
.56803 .0582 -0.91448 -0.29713 Mabsadd L
.56803 .0582 -1.46946 -2.02254 Mabsadd L
.56803 .0582 0 -0.96154 Mabsadd L
.56803 .0582 1.46946 -2.02254 Mabsadd L
.56803 .0582 .91448 -0.29713 Mabsadd L
.56803 .0582 2.37764 .77254 Mabsadd L
.56803 .0582 .56518 .7779 Mabsadd L
.56803 .0582 0 2.5 Mabsadd L closepath F
.60204 .0582 0 2.5 Mabsadd m
.60204 .0582 -0.56518 .7779 Mabsadd L
.60204 .0582 -2.37764 .77254 Mabsadd L
.60204 .0582 -0.91448 -0.29713 Mabsadd L
.60204 .0582 -1.46946 -2.02254 Mabsadd L
.60204 .0582 0 -0.96154 Mabsadd L
.60204 .0582 1.46946 -2.02254 Mabsadd L
.60204 .0582 .91448 -0.29713 Mabsadd L
.60204 .0582 2.37764 .77254 Mabsadd L
.60204 .0582 .56518 .7779 Mabsadd L
.60204 .0582 0 2.5 Mabsadd L closepath F
.63605 .0582 0 2.5 Mabsadd m
.63605 .0582 -0.56518 .7779 Mabsadd L
.63605 .0582 -2.37764 .77254 Mabsadd L
.63605 .0582 -0.91448 -0.29713 Mabsadd L
.63605 .0582 -1.46946 -2.02254 Mabsadd L
.63605 .0582 0 -0.96154 Mabsadd L
.63605 .0582 1.46946 -2.02254 Mabsadd L
.63605 .0582 .91448 -0.29713 Mabsadd L
.63605 .0582 2.37764 .77254 Mabsadd L
.63605 .0582 .56518 .7779 Mabsadd L
.63605 .0582 0 2.5 Mabsadd L closepath F
.67007 .0582 0 2.5 Mabsadd m
.67007 .0582 -0.56518 .7779 Mabsadd L
.67007 .0582 -2.37764 .77254 Mabsadd L
.67007 .0582 -0.91448 -0.29713 Mabsadd L
.67007 .0582 -1.46946 -2.02254 Mabsadd L
.67007 .0582 0 -0.96154 Mabsadd L
.67007 .0582 1.46946 -2.02254 Mabsadd L
.67007 .0582 .91448 -0.29713 Mabsadd L
.67007 .0582 2.37764 .77254 Mabsadd L
.67007 .0582 .56518 .7779 Mabsadd L
.67007 .0582 0 2.5 Mabsadd L closepath F
.70408 .0582 0 2.5 Mabsadd m
.70408 .0582 -0.56518 .7779 Mabsadd L
.70408 .0582 -2.37764 .77254 Mabsadd L
.70408 .0582 -0.91448 -0.29713 Mabsadd L
.70408 .0582 -1.46946 -2.02254 Mabsadd L
.70408 .0582 0 -0.96154 Mabsadd L
.70408 .0582 1.46946 -2.02254 Mabsadd L
.70408 .0582 .91448 -0.29713 Mabsadd L
.70408 .0582 2.37764 .77254 Mabsadd L
.70408 .0582 .56518 .7779 Mabsadd L
.70408 .0582 0 2.5 Mabsadd L closepath F
.7381 .0582 0 2.5 Mabsadd m
.7381 .0582 -0.56518 .7779 Mabsadd L
.7381 .0582 -2.37764 .77254 Mabsadd L
.7381 .0582 -0.91448 -0.29713 Mabsadd L
.7381 .0582 -1.46946 -2.02254 Mabsadd L
.7381 .0582 0 -0.96154 Mabsadd L
.7381 .0582 1.46946 -2.02254 Mabsadd L
.7381 .0582 .91448 -0.29713 Mabsadd L
.7381 .0582 2.37764 .77254 Mabsadd L
.7381 .0582 .56518 .7779 Mabsadd L
.7381 .0582 0 2.5 Mabsadd L closepath F
.77211 .0582 0 2.5 Mabsadd m
.77211 .0582 -0.56518 .7779 Mabsadd L
.77211 .0582 -2.37764 .77254 Mabsadd L
.77211 .0582 -0.91448 -0.29713 Mabsadd L
.77211 .0582 -1.46946 -2.02254 Mabsadd L
.77211 .0582 0 -0.96154 Mabsadd L
.77211 .0582 1.46946 -2.02254 Mabsadd L
.77211 .0582 .91448 -0.29713 Mabsadd L
.77211 .0582 2.37764 .77254 Mabsadd L
.77211 .0582 .56518 .7779 Mabsadd L
.77211 .0582 0 2.5 Mabsadd L closepath F
.80612 .0582 0 2.5 Mabsadd m
.80612 .0582 -0.56518 .7779 Mabsadd L
.80612 .0582 -2.37764 .77254 Mabsadd L
.80612 .0582 -0.91448 -0.29713 Mabsadd L
.80612 .0582 -1.46946 -2.02254 Mabsadd L
.80612 .0582 0 -0.96154 Mabsadd L
.80612 .0582 1.46946 -2.02254 Mabsadd L
.80612 .0582 .91448 -0.29713 Mabsadd L
.80612 .0582 2.37764 .77254 Mabsadd L
.80612 .0582 .56518 .7779 Mabsadd L
.80612 .0582 0 2.5 Mabsadd L closepath F
.84014 .0582 0 2.5 Mabsadd m
.84014 .0582 -0.56518 .7779 Mabsadd L
.84014 .0582 -2.37764 .77254 Mabsadd L
.84014 .0582 -0.91448 -0.29713 Mabsadd L
.84014 .0582 -1.46946 -2.02254 Mabsadd L
.84014 .0582 0 -0.96154 Mabsadd L
.84014 .0582 1.46946 -2.02254 Mabsadd L
.84014 .0582 .91448 -0.29713 Mabsadd L
.84014 .0582 2.37764 .77254 Mabsadd L
.84014 .0582 .56518 .7779 Mabsadd L
.84014 .0582 0 2.5 Mabsadd L closepath F
.87415 .0582 0 2.5 Mabsadd m
.87415 .0582 -0.56518 .7779 Mabsadd L
.87415 .0582 -2.37764 .77254 Mabsadd L
.87415 .0582 -0.91448 -0.29713 Mabsadd L
.87415 .0582 -1.46946 -2.02254 Mabsadd L
.87415 .0582 0 -0.96154 Mabsadd L
.87415 .0582 1.46946 -2.02254 Mabsadd L
.87415 .0582 .91448 -0.29713 Mabsadd L
.87415 .0582 2.37764 .77254 Mabsadd L
.87415 .0582 .56518 .7779 Mabsadd L
.87415 .0582 0 2.5 Mabsadd L closepath F
.90816 .0582 0 2.5 Mabsadd m
.90816 .0582 -0.56518 .7779 Mabsadd L
.90816 .0582 -2.37764 .77254 Mabsadd L
.90816 .0582 -0.91448 -0.29713 Mabsadd L
.90816 .0582 -1.46946 -2.02254 Mabsadd L
.90816 .0582 0 -0.96154 Mabsadd L
.90816 .0582 1.46946 -2.02254 Mabsadd L
.90816 .0582 .91448 -0.29713 Mabsadd L
.90816 .0582 2.37764 .77254 Mabsadd L
.90816 .0582 .56518 .7779 Mabsadd L
.90816 .0582 0 2.5 Mabsadd L closepath F
.94218 .0582 0 2.5 Mabsadd m
.94218 .0582 -0.56518 .7779 Mabsadd L
.94218 .0582 -2.37764 .77254 Mabsadd L
.94218 .0582 -0.91448 -0.29713 Mabsadd L
.94218 .0582 -1.46946 -2.02254 Mabsadd L
.94218 .0582 0 -0.96154 Mabsadd L
.94218 .0582 1.46946 -2.02254 Mabsadd L
.94218 .0582 .91448 -0.29713 Mabsadd L
.94218 .0582 2.37764 .77254 Mabsadd L
.94218 .0582 .56518 .7779 Mabsadd L
.94218 .0582 0 2.5 Mabsadd L closepath F
.97619 .0582 0 2.5 Mabsadd m
.97619 .0582 -0.56518 .7779 Mabsadd L
.97619 .0582 -2.37764 .77254 Mabsadd L
.97619 .0582 -0.91448 -0.29713 Mabsadd L
.97619 .0582 -1.46946 -2.02254 Mabsadd L
.97619 .0582 0 -0.96154 Mabsadd L
.97619 .0582 1.46946 -2.02254 Mabsadd L
.97619 .0582 .91448 -0.29713 Mabsadd L
.97619 .0582 2.37764 .77254 Mabsadd L
.97619 .0582 .56518 .7779 Mabsadd L
.97619 .0582 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .03286 L
.09184 .05517 L
.12585 .0857 L
.15986 .11086 L
.19388 .12356 L
.22789 .10593 L
.2619 .08235 L
.29592 .06023 L
.32993 .03981 L
.36395 .02881 L
.39796 .02179 L
.43197 .01674 L
.46599 .01547 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .03286 -2.5 2.5 Mabsadd m
.05782 .03286 2.5 2.5 Mabsadd L
.05782 .03286 2.5 -2.5 Mabsadd L
.05782 .03286 -2.5 -2.5 Mabsadd L
.05782 .03286 -2.5 2.5 Mabsadd L closepath F
.09184 .05517 -2.5 2.5 Mabsadd m
.09184 .05517 2.5 2.5 Mabsadd L
.09184 .05517 2.5 -2.5 Mabsadd L
.09184 .05517 -2.5 -2.5 Mabsadd L
.09184 .05517 -2.5 2.5 Mabsadd L closepath F
.12585 .0857 -2.5 2.5 Mabsadd m
.12585 .0857 2.5 2.5 Mabsadd L
.12585 .0857 2.5 -2.5 Mabsadd L
.12585 .0857 -2.5 -2.5 Mabsadd L
.12585 .0857 -2.5 2.5 Mabsadd L closepath F
.15986 .11086 -2.5 2.5 Mabsadd m
.15986 .11086 2.5 2.5 Mabsadd L
.15986 .11086 2.5 -2.5 Mabsadd L
.15986 .11086 -2.5 -2.5 Mabsadd L
.15986 .11086 -2.5 2.5 Mabsadd L closepath F
.19388 .12356 -2.5 2.5 Mabsadd m
.19388 .12356 2.5 2.5 Mabsadd L
.19388 .12356 2.5 -2.5 Mabsadd L
.19388 .12356 -2.5 -2.5 Mabsadd L
.19388 .12356 -2.5 2.5 Mabsadd L closepath F
.22789 .10593 -2.5 2.5 Mabsadd m
.22789 .10593 2.5 2.5 Mabsadd L
.22789 .10593 2.5 -2.5 Mabsadd L
.22789 .10593 -2.5 -2.5 Mabsadd L
.22789 .10593 -2.5 2.5 Mabsadd L closepath F
.2619 .08235 -2.5 2.5 Mabsadd m
.2619 .08235 2.5 2.5 Mabsadd L
.2619 .08235 2.5 -2.5 Mabsadd L
.2619 .08235 -2.5 -2.5 Mabsadd L
.2619 .08235 -2.5 2.5 Mabsadd L closepath F
.29592 .06023 -2.5 2.5 Mabsadd m
.29592 .06023 2.5 2.5 Mabsadd L
.29592 .06023 2.5 -2.5 Mabsadd L
.29592 .06023 -2.5 -2.5 Mabsadd L
.29592 .06023 -2.5 2.5 Mabsadd L closepath F
.32993 .03981 -2.5 2.5 Mabsadd m
.32993 .03981 2.5 2.5 Mabsadd L
.32993 .03981 2.5 -2.5 Mabsadd L
.32993 .03981 -2.5 -2.5 Mabsadd L
.32993 .03981 -2.5 2.5 Mabsadd L closepath F
.36395 .02881 -2.5 2.5 Mabsadd m
.36395 .02881 2.5 2.5 Mabsadd L
.36395 .02881 2.5 -2.5 Mabsadd L
.36395 .02881 -2.5 -2.5 Mabsadd L
.36395 .02881 -2.5 2.5 Mabsadd L closepath F
.39796 .02179 -2.5 2.5 Mabsadd m
.39796 .02179 2.5 2.5 Mabsadd L
.39796 .02179 2.5 -2.5 Mabsadd L
.39796 .02179 -2.5 -2.5 Mabsadd L
.39796 .02179 -2.5 2.5 Mabsadd L closepath F
.43197 .01674 -2.5 2.5 Mabsadd m
.43197 .01674 2.5 2.5 Mabsadd L
.43197 .01674 2.5 -2.5 Mabsadd L
.43197 .01674 -2.5 -2.5 Mabsadd L
.43197 .01674 -2.5 2.5 Mabsadd L closepath F
.46599 .01547 -2.5 2.5 Mabsadd m
.46599 .01547 2.5 2.5 Mabsadd L
.46599 .01547 2.5 -2.5 Mabsadd L
.46599 .01547 -2.5 -2.5 Mabsadd L
.46599 .01547 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50008
ool2000:ool20009ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20008ool50006ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003ooooo00<0
0003ool00?oo00Koo`<000Soo`<000Woo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<000Wo
o`8000Ooo`D000Goo`L000;oo`04003oooooool50007ool50006ool60006ool50006ool50007ool5
0006ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5
002]ool002Woo`03003ooooo00Koo`D000;oo`03003ooooo00;oo`D000?oo`8000;oo`D000Ooo`<0
00[oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Koo`L000Goo`D000Koo`D000Ooo`D000Koo`D00003ool0
000000Coo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Oo
o`D000Koo`D000Ooo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@000ooo00<00?ooool00ooo
00<00?ooool01_oo1@000ooo00<00?ooool01@002Ooo0P00@Ooo1@001Ooo1P001ooo1@001_oo1@00
1ooo1@001_oo1@000ooo0P000_oo1@001_oo1@001ooo1@001_oo1@001_oo1@001ooo1@001_oo1@00
1ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00[Ooo000Yool00`00ooooo`0?ool2000H
ool500000ooo00000002ool00`00ooooo`020009ool3000eool50002ool300000ooo00000003000c
ool2003ooollool002Woo`03003ooooo017oo`H001Coo`03003ooooo00Koo`D00004ool00?ooool2
0002ool2000:ool2000Zool50006ool5000eool3003oooliool002Woo`03003ooooo01;oo`D002Wo
o`H000;oo`03003ooooo00<000[oo`03003ooooo01_oo`P0043oo`@00?ooocSoo`00:Ooo00<00?oo
ool04_oo1@00:ooo00<00?ooool01_oo1@000_oo00<00?ooool00P0000?oo`0000004ooo1@0000Co
o`00000000?oo`D0047oo`<00?ooocSoo`00:Ooo00<00?ooool04_oo1@00@?oo100000?oo`000000
0_oo00<00?ooool00P002?oo1@00C_oo00<00?oo0000oooo=ooo000Yool00`00ooooo`0Bool50002
ool00`00ooooo`0mool00`00ooooo`06ool60002ool200000ooo00000003001Aool00`00ooooo`3o
ooldool002Woo`03003ooooo01[oo`03003ooooo04Ooo`03003ooooo00Koo`H000;oo`03003ooooo
00@004Ooo`03003ooooo0?ooocCoo`00:Ooo0`006ooo0P00Cooo1P001ooo1@0000?oo`0000000_oo
00<00?ooool00P00??oo00<00?ooool0oooo<ooo000Yool00`00ooooo`0Mool50018ool2000?ool0
0`00ooooo`07ool400001?oo003ooooo0P000_oo0P00<_oo00<00?ooool0oooo<_oo000Yool00`00
ooooo`0Mool50016ool2000Jool50008ool50002ool00`00ooooo`02ool2000Wool00`00ooooo`3o
oolaool002Woo`03003ooooo01goo`D0043oo`H002Soo`D000Koo`D000;oo`8000;oo`04003oo`00
000:ool20009ool20006ool01@00oooooooo00002_oo0P002_oo00<00?ooool02?oo0P002Ooo0P00
2_oo0P002Ooo0P002_oo0P002Ooo0P002_oo0P002Ooo0P002_oo00<00?ooool0[Ooo000Yool00`00
ooooo`0Mool50010ool5000dool50007ool500001?oo003ooooo2@000_oo00<00?ooool01@000_oo
0P0000?oo`00000010000_oo00<00?ooool01P0000?oo`0000000_oo00<00?oo00001@000_oo0P00
0_oo1@000_oo00<00?ooool01P0000?oo`0000000_oo1P0000Coo`00ooooo`800003ool0000000@0
00;oo`03003ooooo00D000;oo`8000;oo`H00004ool00?ooool90002ool00`00ooooo`050002ool2
0002ool5002]ool002Woo`03003ooooo01goo`D0043oo`D004;oo`03003ooooo01Coo`03003ooooo
00Koo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Coo`03003ooooo0;Soo`00:Ooo00<00?ooool08ooo00<00?ooool0??oo1@00
H_oo00<00?ooool0oooo;_oo000Yool00`00ooooo`0Tool00`00ooooo`0iool00`00ool00004001S
ool00`00ool0003oool]ool002Woo`03003ooooo02Goo`8003Ooo`8006_oo`800?ooobgoo`00:Ooo
00<00?ooool09ooo00<00?ooool0<ooo00<00?ooool0J_oo0`00oooo;Ooo000Yool3001Gool6001^
ool2002Goon8000=ool002Woo`03003ooooo02Woo`D002Woo`D0077oo`03003ooooo09Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo1@00:Ooo1@00LOoo00<00?ooool0U?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool5000Yool5001bool00`00oooo
o`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Woo`D002Woo`D007;oo`03
003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo1P009Ooo0P00
NOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0_ool00`00
ooooo`0Pool2001kool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo033oo`8001ooo`03003ooooo07coo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0<_oo00<00?ooool05_oo1@00P?oo00<00?ooool0TOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1;ool50021ool00`00ooooo`2@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03Coo`D001;oo`D0087oo`03003ooooo093oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00=?oo1@004_oo1@00POoo00<00?ooool0T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool6000?ool70022ool00`00ooooo`2?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`D00003ool0000000_oo`8008Woo`03
003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo1@000ooo0P00
0_oo1`00S?oo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10
ool5002>ool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043o
o`D008ooo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo
1@00Sooo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool5
002@ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03
003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Fool2
002<ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00=Goo`<008_oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0eOoo1000Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Fool2002<ool00`00
ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Hool00`00ooooo`29ool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool3003Jool00`00ooooo`27ool00`00ooooo`12ool2000?ool0
0`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo
08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00
ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g_oo00<00?ooool0Pooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3o
o`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?oo
ool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0hOoo0`00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool20020ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`80083oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000i?oo00<00?ooool0O?oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Koo`03003o
oooo07_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<0
0?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1i
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`<00>Soo`03003ooooo07Woo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0jOoo00<00?ooool0N?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_o
o`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?oo
ool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003/ool00`00ooooo`1eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0kOoo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool3001dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`@007Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0kOoo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00kooo00<00?oo
ool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0looo
00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000l_oo00<00?ooool0K_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Co
o`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3e
ool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003o
oooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
00<00?ooool0JOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`3hool2001Zool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
0`00JOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000
ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3gool4001Yool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3hool3001Yool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1
ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03
003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?oo
ool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool3ool00`00ooooo`1Oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo1Ooo0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool4ool4001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Goo`<005goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo1_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2?oo
00<00?ooool0F_ooR0003Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo1000oooo2?oo00<00?ooool0k_oo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool9ool00`00ooooo`3^ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool:ool00`00ooooo`3]ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3oool;ool00`00ooooo`3/ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo3?oo00<0
0?ooool0jooo000Yool00`00ooooo`3oool=ool00`00ooooo`3Zool002Woo`03003ooooo0?ooo`ko
o`03003ooooo0>Woo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3o
ool?ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3oo`800>Soo`00:Ooo0`00oooo4?oo0`00
iooo000Yool00`00ooooo`3oool?ool4003Wool002Woo`03003ooooo0?oooa3oo`@00>Koo`00:Ooo
00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3ooolEool2003Sool002Woo`03
003ooooo0?oooaOoo`03003ooooo0>3oo`00:Ooo00<00?ooool0oooo6?oo0P00h?oo000Yool00`00
ooooo`3ooolJool00`00ooooo`3Mool002Woo`03003ooooo0?oooa_oo`<00=coo`00:Ooo00<00?oo
ool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool5003Iool002Woo`<00?oooagoo`04003o
ooooool2003Gool002Woo`03003ooooo0?ooob?oo`8000?oo`03003ooooo0<ooo`00:Ooo00<00?oo
ool0oooo9Ooo1@00d?oo000Yool00`00ooooo`3ooolVool5003?ool002Woo`03003ooooo0?ooobOo
o`8000;oo`H000;oo`8000[oo`03003ooooo0;Soo`00:Ooo00<00?ooool0oooo<Ooo2@001?oo0`00
2Ooo0P00[_oo000Yool00`00ooooo`3ooolcool30004oolB002^ool002Woo`03003ooooo0?ooocCo
o`03003ooooo00Ooo`8000[oo`800:koo`00:Ooo00<00?ooool0ooooBooo00<00?ooool0[?oo000Y
ool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1155.3, 0.0873109, 46.983}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9312, 688}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.31346e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14098 -24 -4.5 ]
[-0.0227 .14098 0 4.5 ]
[-0.0227 .26725 -24 -4.5 ]
[-0.0227 .26725 0 4.5 ]
[-0.0227 .39352 -24 -4.5 ]
[-0.0227 .39352 0 4.5 ]
[-0.0227 .51979 -24 -4.5 ]
[-0.0227 .51979 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14098 m
-0.00395 .14098 L
s
[(2000)] -0.0227 .14098 1 0 Mshowa
-0.0102 .26725 m
-0.00395 .26725 L
s
[(4000)] -0.0227 .26725 1 0 Mshowa
-0.0102 .39352 m
-0.00395 .39352 L
s
[(6000)] -0.0227 .39352 1 0 Mshowa
-0.0102 .51979 m
-0.00395 .51979 L
s
[(8000)] -0.0227 .51979 1 0 Mshowa
.125 Mabswid
-0.0102 .04628 m
-0.00645 .04628 L
s
-0.0102 .07785 m
-0.00645 .07785 L
s
-0.0102 .10942 m
-0.00645 .10942 L
s
-0.0102 .17255 m
-0.00645 .17255 L
s
-0.0102 .20412 m
-0.00645 .20412 L
s
-0.0102 .23569 m
-0.00645 .23569 L
s
-0.0102 .29882 m
-0.00645 .29882 L
s
-0.0102 .33039 m
-0.00645 .33039 L
s
-0.0102 .36196 m
-0.00645 .36196 L
s
-0.0102 .42509 m
-0.00645 .42509 L
s
-0.0102 .45666 m
-0.00645 .45666 L
s
-0.0102 .48822 m
-0.00645 .48822 L
s
-0.0102 .55136 m
-0.00645 .55136 L
s
-0.0102 .58293 m
-0.00645 .58293 L
s
-0.0102 .61449 m
-0.00645 .61449 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .03504 L
.60204 .07507 L
.63605 .14364 L
.67007 .23916 L
.70408 .34743 L
.7381 .44258 L
.77211 .51127 L
.80612 .55401 L
.84014 .58065 L
.87415 .59328 L
.90816 .59978 L
.94218 .60231 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .03504 -1.875 0 Mabsadd m
.56803 .03504 0 2.5 Mabsadd L
.56803 .03504 1.875 0 Mabsadd L
.56803 .03504 0 -2.5 Mabsadd L
.56803 .03504 -1.875 0 Mabsadd L closepath F
.60204 .07507 -1.875 0 Mabsadd m
.60204 .07507 0 2.5 Mabsadd L
.60204 .07507 1.875 0 Mabsadd L
.60204 .07507 0 -2.5 Mabsadd L
.60204 .07507 -1.875 0 Mabsadd L closepath F
.63605 .14364 -1.875 0 Mabsadd m
.63605 .14364 0 2.5 Mabsadd L
.63605 .14364 1.875 0 Mabsadd L
.63605 .14364 0 -2.5 Mabsadd L
.63605 .14364 -1.875 0 Mabsadd L closepath F
.67007 .23916 -1.875 0 Mabsadd m
.67007 .23916 0 2.5 Mabsadd L
.67007 .23916 1.875 0 Mabsadd L
.67007 .23916 0 -2.5 Mabsadd L
.67007 .23916 -1.875 0 Mabsadd L closepath F
.70408 .34743 -1.875 0 Mabsadd m
.70408 .34743 0 2.5 Mabsadd L
.70408 .34743 1.875 0 Mabsadd L
.70408 .34743 0 -2.5 Mabsadd L
.70408 .34743 -1.875 0 Mabsadd L closepath F
.7381 .44258 -1.875 0 Mabsadd m
.7381 .44258 0 2.5 Mabsadd L
.7381 .44258 1.875 0 Mabsadd L
.7381 .44258 0 -2.5 Mabsadd L
.7381 .44258 -1.875 0 Mabsadd L closepath F
.77211 .51127 -1.875 0 Mabsadd m
.77211 .51127 0 2.5 Mabsadd L
.77211 .51127 1.875 0 Mabsadd L
.77211 .51127 0 -2.5 Mabsadd L
.77211 .51127 -1.875 0 Mabsadd L closepath F
.80612 .55401 -1.875 0 Mabsadd m
.80612 .55401 0 2.5 Mabsadd L
.80612 .55401 1.875 0 Mabsadd L
.80612 .55401 0 -2.5 Mabsadd L
.80612 .55401 -1.875 0 Mabsadd L closepath F
.84014 .58065 -1.875 0 Mabsadd m
.84014 .58065 0 2.5 Mabsadd L
.84014 .58065 1.875 0 Mabsadd L
.84014 .58065 0 -2.5 Mabsadd L
.84014 .58065 -1.875 0 Mabsadd L closepath F
.87415 .59328 -1.875 0 Mabsadd m
.87415 .59328 0 2.5 Mabsadd L
.87415 .59328 1.875 0 Mabsadd L
.87415 .59328 0 -2.5 Mabsadd L
.87415 .59328 -1.875 0 Mabsadd L closepath F
.90816 .59978 -1.875 0 Mabsadd m
.90816 .59978 0 2.5 Mabsadd L
.90816 .59978 1.875 0 Mabsadd L
.90816 .59978 0 -2.5 Mabsadd L
.90816 .59978 -1.875 0 Mabsadd L closepath F
.94218 .60231 -1.875 0 Mabsadd m
.94218 .60231 0 2.5 Mabsadd L
.94218 .60231 1.875 0 Mabsadd L
.94218 .60231 0 -2.5 Mabsadd L
.94218 .60231 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01787 L
.09184 .02103 L
.12585 .02419 L
.15986 .02734 L
.19388 .0305 L
.22789 .03366 L
.2619 .03681 L
.29592 .03997 L
.32993 .04313 L
.36395 .04628 L
.39796 .04944 L
.43197 .0526 L
.46599 .05575 L
.5 .05746 L
.53401 .05746 L
.56803 .05746 L
.60204 .05746 L
.63605 .05746 L
.67007 .05746 L
.70408 .05746 L
.7381 .05746 L
.77211 .05746 L
.80612 .05746 L
.84014 .05746 L
.87415 .05746 L
.90816 .05746 L
.94218 .05746 L
.97619 .05746 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01787 0 2.5 Mabsadd m
.05782 .01787 -0.56518 .7779 Mabsadd L
.05782 .01787 -2.37764 .77254 Mabsadd L
.05782 .01787 -0.91448 -0.29713 Mabsadd L
.05782 .01787 -1.46946 -2.02254 Mabsadd L
.05782 .01787 0 -0.96154 Mabsadd L
.05782 .01787 1.46946 -2.02254 Mabsadd L
.05782 .01787 .91448 -0.29713 Mabsadd L
.05782 .01787 2.37764 .77254 Mabsadd L
.05782 .01787 .56518 .7779 Mabsadd L
.05782 .01787 0 2.5 Mabsadd L closepath F
.09184 .02103 0 2.5 Mabsadd m
.09184 .02103 -0.56518 .7779 Mabsadd L
.09184 .02103 -2.37764 .77254 Mabsadd L
.09184 .02103 -0.91448 -0.29713 Mabsadd L
.09184 .02103 -1.46946 -2.02254 Mabsadd L
.09184 .02103 0 -0.96154 Mabsadd L
.09184 .02103 1.46946 -2.02254 Mabsadd L
.09184 .02103 .91448 -0.29713 Mabsadd L
.09184 .02103 2.37764 .77254 Mabsadd L
.09184 .02103 .56518 .7779 Mabsadd L
.09184 .02103 0 2.5 Mabsadd L closepath F
.12585 .02419 0 2.5 Mabsadd m
.12585 .02419 -0.56518 .7779 Mabsadd L
.12585 .02419 -2.37764 .77254 Mabsadd L
.12585 .02419 -0.91448 -0.29713 Mabsadd L
.12585 .02419 -1.46946 -2.02254 Mabsadd L
.12585 .02419 0 -0.96154 Mabsadd L
.12585 .02419 1.46946 -2.02254 Mabsadd L
.12585 .02419 .91448 -0.29713 Mabsadd L
.12585 .02419 2.37764 .77254 Mabsadd L
.12585 .02419 .56518 .7779 Mabsadd L
.12585 .02419 0 2.5 Mabsadd L closepath F
.15986 .02734 0 2.5 Mabsadd m
.15986 .02734 -0.56518 .7779 Mabsadd L
.15986 .02734 -2.37764 .77254 Mabsadd L
.15986 .02734 -0.91448 -0.29713 Mabsadd L
.15986 .02734 -1.46946 -2.02254 Mabsadd L
.15986 .02734 0 -0.96154 Mabsadd L
.15986 .02734 1.46946 -2.02254 Mabsadd L
.15986 .02734 .91448 -0.29713 Mabsadd L
.15986 .02734 2.37764 .77254 Mabsadd L
.15986 .02734 .56518 .7779 Mabsadd L
.15986 .02734 0 2.5 Mabsadd L closepath F
.19388 .0305 0 2.5 Mabsadd m
.19388 .0305 -0.56518 .7779 Mabsadd L
.19388 .0305 -2.37764 .77254 Mabsadd L
.19388 .0305 -0.91448 -0.29713 Mabsadd L
.19388 .0305 -1.46946 -2.02254 Mabsadd L
.19388 .0305 0 -0.96154 Mabsadd L
.19388 .0305 1.46946 -2.02254 Mabsadd L
.19388 .0305 .91448 -0.29713 Mabsadd L
.19388 .0305 2.37764 .77254 Mabsadd L
.19388 .0305 .56518 .7779 Mabsadd L
.19388 .0305 0 2.5 Mabsadd L closepath F
.22789 .03366 0 2.5 Mabsadd m
.22789 .03366 -0.56518 .7779 Mabsadd L
.22789 .03366 -2.37764 .77254 Mabsadd L
.22789 .03366 -0.91448 -0.29713 Mabsadd L
.22789 .03366 -1.46946 -2.02254 Mabsadd L
.22789 .03366 0 -0.96154 Mabsadd L
.22789 .03366 1.46946 -2.02254 Mabsadd L
.22789 .03366 .91448 -0.29713 Mabsadd L
.22789 .03366 2.37764 .77254 Mabsadd L
.22789 .03366 .56518 .7779 Mabsadd L
.22789 .03366 0 2.5 Mabsadd L closepath F
.2619 .03681 0 2.5 Mabsadd m
.2619 .03681 -0.56518 .7779 Mabsadd L
.2619 .03681 -2.37764 .77254 Mabsadd L
.2619 .03681 -0.91448 -0.29713 Mabsadd L
.2619 .03681 -1.46946 -2.02254 Mabsadd L
.2619 .03681 0 -0.96154 Mabsadd L
.2619 .03681 1.46946 -2.02254 Mabsadd L
.2619 .03681 .91448 -0.29713 Mabsadd L
.2619 .03681 2.37764 .77254 Mabsadd L
.2619 .03681 .56518 .7779 Mabsadd L
.2619 .03681 0 2.5 Mabsadd L closepath F
.29592 .03997 0 2.5 Mabsadd m
.29592 .03997 -0.56518 .7779 Mabsadd L
.29592 .03997 -2.37764 .77254 Mabsadd L
.29592 .03997 -0.91448 -0.29713 Mabsadd L
.29592 .03997 -1.46946 -2.02254 Mabsadd L
.29592 .03997 0 -0.96154 Mabsadd L
.29592 .03997 1.46946 -2.02254 Mabsadd L
.29592 .03997 .91448 -0.29713 Mabsadd L
.29592 .03997 2.37764 .77254 Mabsadd L
.29592 .03997 .56518 .7779 Mabsadd L
.29592 .03997 0 2.5 Mabsadd L closepath F
.32993 .04313 0 2.5 Mabsadd m
.32993 .04313 -0.56518 .7779 Mabsadd L
.32993 .04313 -2.37764 .77254 Mabsadd L
.32993 .04313 -0.91448 -0.29713 Mabsadd L
.32993 .04313 -1.46946 -2.02254 Mabsadd L
.32993 .04313 0 -0.96154 Mabsadd L
.32993 .04313 1.46946 -2.02254 Mabsadd L
.32993 .04313 .91448 -0.29713 Mabsadd L
.32993 .04313 2.37764 .77254 Mabsadd L
.32993 .04313 .56518 .7779 Mabsadd L
.32993 .04313 0 2.5 Mabsadd L closepath F
.36395 .04628 0 2.5 Mabsadd m
.36395 .04628 -0.56518 .7779 Mabsadd L
.36395 .04628 -2.37764 .77254 Mabsadd L
.36395 .04628 -0.91448 -0.29713 Mabsadd L
.36395 .04628 -1.46946 -2.02254 Mabsadd L
.36395 .04628 0 -0.96154 Mabsadd L
.36395 .04628 1.46946 -2.02254 Mabsadd L
.36395 .04628 .91448 -0.29713 Mabsadd L
.36395 .04628 2.37764 .77254 Mabsadd L
.36395 .04628 .56518 .7779 Mabsadd L
.36395 .04628 0 2.5 Mabsadd L closepath F
.39796 .04944 0 2.5 Mabsadd m
.39796 .04944 -0.56518 .7779 Mabsadd L
.39796 .04944 -2.37764 .77254 Mabsadd L
.39796 .04944 -0.91448 -0.29713 Mabsadd L
.39796 .04944 -1.46946 -2.02254 Mabsadd L
.39796 .04944 0 -0.96154 Mabsadd L
.39796 .04944 1.46946 -2.02254 Mabsadd L
.39796 .04944 .91448 -0.29713 Mabsadd L
.39796 .04944 2.37764 .77254 Mabsadd L
.39796 .04944 .56518 .7779 Mabsadd L
.39796 .04944 0 2.5 Mabsadd L closepath F
.43197 .0526 0 2.5 Mabsadd m
.43197 .0526 -0.56518 .7779 Mabsadd L
.43197 .0526 -2.37764 .77254 Mabsadd L
.43197 .0526 -0.91448 -0.29713 Mabsadd L
.43197 .0526 -1.46946 -2.02254 Mabsadd L
.43197 .0526 0 -0.96154 Mabsadd L
.43197 .0526 1.46946 -2.02254 Mabsadd L
.43197 .0526 .91448 -0.29713 Mabsadd L
.43197 .0526 2.37764 .77254 Mabsadd L
.43197 .0526 .56518 .7779 Mabsadd L
.43197 .0526 0 2.5 Mabsadd L closepath F
.46599 .05575 0 2.5 Mabsadd m
.46599 .05575 -0.56518 .7779 Mabsadd L
.46599 .05575 -2.37764 .77254 Mabsadd L
.46599 .05575 -0.91448 -0.29713 Mabsadd L
.46599 .05575 -1.46946 -2.02254 Mabsadd L
.46599 .05575 0 -0.96154 Mabsadd L
.46599 .05575 1.46946 -2.02254 Mabsadd L
.46599 .05575 .91448 -0.29713 Mabsadd L
.46599 .05575 2.37764 .77254 Mabsadd L
.46599 .05575 .56518 .7779 Mabsadd L
.46599 .05575 0 2.5 Mabsadd L closepath F
.5 .05746 0 2.5 Mabsadd m
.5 .05746 -0.56518 .7779 Mabsadd L
.5 .05746 -2.37764 .77254 Mabsadd L
.5 .05746 -0.91448 -0.29713 Mabsadd L
.5 .05746 -1.46946 -2.02254 Mabsadd L
.5 .05746 0 -0.96154 Mabsadd L
.5 .05746 1.46946 -2.02254 Mabsadd L
.5 .05746 .91448 -0.29713 Mabsadd L
.5 .05746 2.37764 .77254 Mabsadd L
.5 .05746 .56518 .7779 Mabsadd L
.5 .05746 0 2.5 Mabsadd L closepath F
.53401 .05746 0 2.5 Mabsadd m
.53401 .05746 -0.56518 .7779 Mabsadd L
.53401 .05746 -2.37764 .77254 Mabsadd L
.53401 .05746 -0.91448 -0.29713 Mabsadd L
.53401 .05746 -1.46946 -2.02254 Mabsadd L
.53401 .05746 0 -0.96154 Mabsadd L
.53401 .05746 1.46946 -2.02254 Mabsadd L
.53401 .05746 .91448 -0.29713 Mabsadd L
.53401 .05746 2.37764 .77254 Mabsadd L
.53401 .05746 .56518 .7779 Mabsadd L
.53401 .05746 0 2.5 Mabsadd L closepath F
.56803 .05746 0 2.5 Mabsadd m
.56803 .05746 -0.56518 .7779 Mabsadd L
.56803 .05746 -2.37764 .77254 Mabsadd L
.56803 .05746 -0.91448 -0.29713 Mabsadd L
.56803 .05746 -1.46946 -2.02254 Mabsadd L
.56803 .05746 0 -0.96154 Mabsadd L
.56803 .05746 1.46946 -2.02254 Mabsadd L
.56803 .05746 .91448 -0.29713 Mabsadd L
.56803 .05746 2.37764 .77254 Mabsadd L
.56803 .05746 .56518 .7779 Mabsadd L
.56803 .05746 0 2.5 Mabsadd L closepath F
.60204 .05746 0 2.5 Mabsadd m
.60204 .05746 -0.56518 .7779 Mabsadd L
.60204 .05746 -2.37764 .77254 Mabsadd L
.60204 .05746 -0.91448 -0.29713 Mabsadd L
.60204 .05746 -1.46946 -2.02254 Mabsadd L
.60204 .05746 0 -0.96154 Mabsadd L
.60204 .05746 1.46946 -2.02254 Mabsadd L
.60204 .05746 .91448 -0.29713 Mabsadd L
.60204 .05746 2.37764 .77254 Mabsadd L
.60204 .05746 .56518 .7779 Mabsadd L
.60204 .05746 0 2.5 Mabsadd L closepath F
.63605 .05746 0 2.5 Mabsadd m
.63605 .05746 -0.56518 .7779 Mabsadd L
.63605 .05746 -2.37764 .77254 Mabsadd L
.63605 .05746 -0.91448 -0.29713 Mabsadd L
.63605 .05746 -1.46946 -2.02254 Mabsadd L
.63605 .05746 0 -0.96154 Mabsadd L
.63605 .05746 1.46946 -2.02254 Mabsadd L
.63605 .05746 .91448 -0.29713 Mabsadd L
.63605 .05746 2.37764 .77254 Mabsadd L
.63605 .05746 .56518 .7779 Mabsadd L
.63605 .05746 0 2.5 Mabsadd L closepath F
.67007 .05746 0 2.5 Mabsadd m
.67007 .05746 -0.56518 .7779 Mabsadd L
.67007 .05746 -2.37764 .77254 Mabsadd L
.67007 .05746 -0.91448 -0.29713 Mabsadd L
.67007 .05746 -1.46946 -2.02254 Mabsadd L
.67007 .05746 0 -0.96154 Mabsadd L
.67007 .05746 1.46946 -2.02254 Mabsadd L
.67007 .05746 .91448 -0.29713 Mabsadd L
.67007 .05746 2.37764 .77254 Mabsadd L
.67007 .05746 .56518 .7779 Mabsadd L
.67007 .05746 0 2.5 Mabsadd L closepath F
.70408 .05746 0 2.5 Mabsadd m
.70408 .05746 -0.56518 .7779 Mabsadd L
.70408 .05746 -2.37764 .77254 Mabsadd L
.70408 .05746 -0.91448 -0.29713 Mabsadd L
.70408 .05746 -1.46946 -2.02254 Mabsadd L
.70408 .05746 0 -0.96154 Mabsadd L
.70408 .05746 1.46946 -2.02254 Mabsadd L
.70408 .05746 .91448 -0.29713 Mabsadd L
.70408 .05746 2.37764 .77254 Mabsadd L
.70408 .05746 .56518 .7779 Mabsadd L
.70408 .05746 0 2.5 Mabsadd L closepath F
.7381 .05746 0 2.5 Mabsadd m
.7381 .05746 -0.56518 .7779 Mabsadd L
.7381 .05746 -2.37764 .77254 Mabsadd L
.7381 .05746 -0.91448 -0.29713 Mabsadd L
.7381 .05746 -1.46946 -2.02254 Mabsadd L
.7381 .05746 0 -0.96154 Mabsadd L
.7381 .05746 1.46946 -2.02254 Mabsadd L
.7381 .05746 .91448 -0.29713 Mabsadd L
.7381 .05746 2.37764 .77254 Mabsadd L
.7381 .05746 .56518 .7779 Mabsadd L
.7381 .05746 0 2.5 Mabsadd L closepath F
.77211 .05746 0 2.5 Mabsadd m
.77211 .05746 -0.56518 .7779 Mabsadd L
.77211 .05746 -2.37764 .77254 Mabsadd L
.77211 .05746 -0.91448 -0.29713 Mabsadd L
.77211 .05746 -1.46946 -2.02254 Mabsadd L
.77211 .05746 0 -0.96154 Mabsadd L
.77211 .05746 1.46946 -2.02254 Mabsadd L
.77211 .05746 .91448 -0.29713 Mabsadd L
.77211 .05746 2.37764 .77254 Mabsadd L
.77211 .05746 .56518 .7779 Mabsadd L
.77211 .05746 0 2.5 Mabsadd L closepath F
.80612 .05746 0 2.5 Mabsadd m
.80612 .05746 -0.56518 .7779 Mabsadd L
.80612 .05746 -2.37764 .77254 Mabsadd L
.80612 .05746 -0.91448 -0.29713 Mabsadd L
.80612 .05746 -1.46946 -2.02254 Mabsadd L
.80612 .05746 0 -0.96154 Mabsadd L
.80612 .05746 1.46946 -2.02254 Mabsadd L
.80612 .05746 .91448 -0.29713 Mabsadd L
.80612 .05746 2.37764 .77254 Mabsadd L
.80612 .05746 .56518 .7779 Mabsadd L
.80612 .05746 0 2.5 Mabsadd L closepath F
.84014 .05746 0 2.5 Mabsadd m
.84014 .05746 -0.56518 .7779 Mabsadd L
.84014 .05746 -2.37764 .77254 Mabsadd L
.84014 .05746 -0.91448 -0.29713 Mabsadd L
.84014 .05746 -1.46946 -2.02254 Mabsadd L
.84014 .05746 0 -0.96154 Mabsadd L
.84014 .05746 1.46946 -2.02254 Mabsadd L
.84014 .05746 .91448 -0.29713 Mabsadd L
.84014 .05746 2.37764 .77254 Mabsadd L
.84014 .05746 .56518 .7779 Mabsadd L
.84014 .05746 0 2.5 Mabsadd L closepath F
.87415 .05746 0 2.5 Mabsadd m
.87415 .05746 -0.56518 .7779 Mabsadd L
.87415 .05746 -2.37764 .77254 Mabsadd L
.87415 .05746 -0.91448 -0.29713 Mabsadd L
.87415 .05746 -1.46946 -2.02254 Mabsadd L
.87415 .05746 0 -0.96154 Mabsadd L
.87415 .05746 1.46946 -2.02254 Mabsadd L
.87415 .05746 .91448 -0.29713 Mabsadd L
.87415 .05746 2.37764 .77254 Mabsadd L
.87415 .05746 .56518 .7779 Mabsadd L
.87415 .05746 0 2.5 Mabsadd L closepath F
.90816 .05746 0 2.5 Mabsadd m
.90816 .05746 -0.56518 .7779 Mabsadd L
.90816 .05746 -2.37764 .77254 Mabsadd L
.90816 .05746 -0.91448 -0.29713 Mabsadd L
.90816 .05746 -1.46946 -2.02254 Mabsadd L
.90816 .05746 0 -0.96154 Mabsadd L
.90816 .05746 1.46946 -2.02254 Mabsadd L
.90816 .05746 .91448 -0.29713 Mabsadd L
.90816 .05746 2.37764 .77254 Mabsadd L
.90816 .05746 .56518 .7779 Mabsadd L
.90816 .05746 0 2.5 Mabsadd L closepath F
.94218 .05746 0 2.5 Mabsadd m
.94218 .05746 -0.56518 .7779 Mabsadd L
.94218 .05746 -2.37764 .77254 Mabsadd L
.94218 .05746 -0.91448 -0.29713 Mabsadd L
.94218 .05746 -1.46946 -2.02254 Mabsadd L
.94218 .05746 0 -0.96154 Mabsadd L
.94218 .05746 1.46946 -2.02254 Mabsadd L
.94218 .05746 .91448 -0.29713 Mabsadd L
.94218 .05746 2.37764 .77254 Mabsadd L
.94218 .05746 .56518 .7779 Mabsadd L
.94218 .05746 0 2.5 Mabsadd L closepath F
.97619 .05746 0 2.5 Mabsadd m
.97619 .05746 -0.56518 .7779 Mabsadd L
.97619 .05746 -2.37764 .77254 Mabsadd L
.97619 .05746 -0.91448 -0.29713 Mabsadd L
.97619 .05746 -1.46946 -2.02254 Mabsadd L
.97619 .05746 0 -0.96154 Mabsadd L
.97619 .05746 1.46946 -2.02254 Mabsadd L
.97619 .05746 .91448 -0.29713 Mabsadd L
.97619 .05746 2.37764 .77254 Mabsadd L
.97619 .05746 .56518 .7779 Mabsadd L
.97619 .05746 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .03441 L
.09184 .05474 L
.12585 .08328 L
.15986 .11024 L
.19388 .12299 L
.22789 .10986 L
.2619 .08341 L
.29592 .05746 L
.32993 .04136 L
.36395 .02734 L
.39796 .02122 L
.43197 .01724 L
.46599 .01573 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .03441 -2.5 2.5 Mabsadd m
.05782 .03441 2.5 2.5 Mabsadd L
.05782 .03441 2.5 -2.5 Mabsadd L
.05782 .03441 -2.5 -2.5 Mabsadd L
.05782 .03441 -2.5 2.5 Mabsadd L closepath F
.09184 .05474 -2.5 2.5 Mabsadd m
.09184 .05474 2.5 2.5 Mabsadd L
.09184 .05474 2.5 -2.5 Mabsadd L
.09184 .05474 -2.5 -2.5 Mabsadd L
.09184 .05474 -2.5 2.5 Mabsadd L closepath F
.12585 .08328 -2.5 2.5 Mabsadd m
.12585 .08328 2.5 2.5 Mabsadd L
.12585 .08328 2.5 -2.5 Mabsadd L
.12585 .08328 -2.5 -2.5 Mabsadd L
.12585 .08328 -2.5 2.5 Mabsadd L closepath F
.15986 .11024 -2.5 2.5 Mabsadd m
.15986 .11024 2.5 2.5 Mabsadd L
.15986 .11024 2.5 -2.5 Mabsadd L
.15986 .11024 -2.5 -2.5 Mabsadd L
.15986 .11024 -2.5 2.5 Mabsadd L closepath F
.19388 .12299 -2.5 2.5 Mabsadd m
.19388 .12299 2.5 2.5 Mabsadd L
.19388 .12299 2.5 -2.5 Mabsadd L
.19388 .12299 -2.5 -2.5 Mabsadd L
.19388 .12299 -2.5 2.5 Mabsadd L closepath F
.22789 .10986 -2.5 2.5 Mabsadd m
.22789 .10986 2.5 2.5 Mabsadd L
.22789 .10986 2.5 -2.5 Mabsadd L
.22789 .10986 -2.5 -2.5 Mabsadd L
.22789 .10986 -2.5 2.5 Mabsadd L closepath F
.2619 .08341 -2.5 2.5 Mabsadd m
.2619 .08341 2.5 2.5 Mabsadd L
.2619 .08341 2.5 -2.5 Mabsadd L
.2619 .08341 -2.5 -2.5 Mabsadd L
.2619 .08341 -2.5 2.5 Mabsadd L closepath F
.29592 .05746 -2.5 2.5 Mabsadd m
.29592 .05746 2.5 2.5 Mabsadd L
.29592 .05746 2.5 -2.5 Mabsadd L
.29592 .05746 -2.5 -2.5 Mabsadd L
.29592 .05746 -2.5 2.5 Mabsadd L closepath F
.32993 .04136 -2.5 2.5 Mabsadd m
.32993 .04136 2.5 2.5 Mabsadd L
.32993 .04136 2.5 -2.5 Mabsadd L
.32993 .04136 -2.5 -2.5 Mabsadd L
.32993 .04136 -2.5 2.5 Mabsadd L closepath F
.36395 .02734 -2.5 2.5 Mabsadd m
.36395 .02734 2.5 2.5 Mabsadd L
.36395 .02734 2.5 -2.5 Mabsadd L
.36395 .02734 -2.5 -2.5 Mabsadd L
.36395 .02734 -2.5 2.5 Mabsadd L closepath F
.39796 .02122 -2.5 2.5 Mabsadd m
.39796 .02122 2.5 2.5 Mabsadd L
.39796 .02122 2.5 -2.5 Mabsadd L
.39796 .02122 -2.5 -2.5 Mabsadd L
.39796 .02122 -2.5 2.5 Mabsadd L closepath F
.43197 .01724 -2.5 2.5 Mabsadd m
.43197 .01724 2.5 2.5 Mabsadd L
.43197 .01724 2.5 -2.5 Mabsadd L
.43197 .01724 -2.5 -2.5 Mabsadd L
.43197 .01724 -2.5 2.5 Mabsadd L closepath F
.46599 .01573 -2.5 2.5 Mabsadd m
.46599 .01573 2.5 2.5 Mabsadd L
.46599 .01573 2.5 -2.5 Mabsadd L
.46599 .01573 -2.5 -2.5 Mabsadd L
.46599 .01573 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50008
ool2000:ool20009ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20008ool50006ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003ooooo00<0
0003ool00?oo00Koo`<000Soo`<000Woo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<000Wo
o`8000Ooo`D000Goo`L000;oo`04003oooooool50007ool50006ool60006ool50006ool50007ool5
0006ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5
002]ool002Woo`03003ooooo00Koo`D000;oo`03003ooooo00;oo`D000?oo`8000;oo`D000Ooo`<0
00[oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Koo`L000Goo`D000Koo`D000Ooo`D000Koo`D00003ool0
0?oo00Coo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Oo
o`D000Koo`D000Ooo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@000ooo00<00?ooool00ooo
00<00?ooool01_oo1@000ooo00<00?ooool01@002Ooo0P00@Ooo1@000_oo2@001ooo1@001_oo1@00
1ooo1@001_oo1@000_oo0P000ooo1@001_oo1@001ooo1@001_oo1@001_oo1@001ooo1@001_oo1@00
1ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00[Ooo000Yool00`00ooooo`0?ool2000H
ool500000ooo00000002ool00`00ooooo`020009ool3000eool50006ool5000bool2003ooolmool0
02Woo`03003ooooo017oo`H001Coo`03003ooooo00Koo`D00004ool00?ooool20002ool2000:ool2
000Zool50006ool5000dool01000ooooo`00oooo>Ooo000Yool00`00ooooo`0Bool5000Yool60002
ool00`00ooooo`03000:ool00`00ooooo`0Lool70010ool4003ooolhool002Woo`03003ooooo01;o
o`D002_oo`03003ooooo00Koo`D000;oo`03003ooooo00800003ool0000001?oo`D000?oo`8000;o
o`D0043oo`@00?ooocSoo`00:Ooo00<00?ooool04_oo1@00@?oo100000?oo`0000000_oo00<00?oo
ool00P002?oo1@0000?oo`000000B_oo0`00oooo>?oo000Yool00`00ooooo`0Bool500000ooo003o
o`0oool00`00ooooo`06ool60002ool200000ooo00000003001@ool00`00ooooo`3oooleool002Wo
o`03003ooooo01Woo`8004Woo`03003ooooo00Koo`H000;oo`03003ooooo00@004Ooo`03003ooooo
0?ooocCoo`00:Ooo0`006ooo0P00C_oo1`001ooo1@0000?oo`0000000_oo00<00?ooool00P00??oo
00<00?ooool0oooo<ooo000Yool00`00ooooo`0Mool50017ool2000@ool00`00ooooo`06ool50000
1?oo003ooooo0P000_oo0P00<_oo00<00?ooool0oooo<_oo000Yool00`00ooooo`0Mool50010ool7
000Xool50002ool00`00ooooo`02ool20009ool30009ool20009ool30004ool00`00ooooo`02ool2
0009ool2000:ool20009ool20009ool30009ool20009ool30009ool20009ool30009ool20009ool3
0009ool2002^ool002Woo`03003ooooo01goo`D0043oo`D002Woo`D000Koo`D000;oo`8000;oo`03
003oo`00008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003ooooo00<00004ool0
0?ooool20002ool00`00ool000020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`050002ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool200000ooo00000002ool00`00ooooo`050002ool20002ool0
0`00ool000020002ool00`00ooooo`020002ool200000ooo00000002ool00`00ooooo`0300001?oo
003ooooo0P000_oo00<00?oo0000[ooo000Yool00`00ooooo`0Mool50010ool5000dool50007ool5
0006ool50007ool40005ool00`00ool000040007ool40007ool50007ool40007ool50006ool50007
ool50006ool50007ool50006ool50007ool40007ool5002]ool002Woo`03003ooooo01goo`D0043o
o`D004;oo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00Soo`03003o
oooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo0;Soo`00:Ooo
00<00?ooool09?oo00<00?ooool0>ooo1@00H_oo00<00?ooool0oooo;_oo000Yool00`00ooooo`0U
ool00`00ooooo`0hool00`00ooooo`1Wool00`00ooooo`3oool]ool002Woo`03003ooooo02Koo`03
003ooooo03Goo`8006_oo`800?ooobgoo`00:Ooo00<00?ooool09ooo00<00?ooool0<ooo00<00?oo
ool0J_oo0`00oooo;Ooo000Yool3001Lool00`00ooooo`1/ool2002Goon8000=ool002Woo`03003o
oooo02Woo`D002Woo`D0073oo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0:Ooo1@00:Ooo1@00LOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0Yool5000Yool5001bool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo02Woo`H002Soo`D007;oo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0:Ooo1@0000?oo`00ool09?oo00<00?oo00001000Looo00<00?ooool0
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool2000Qool2001jool00`00
ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`03003ooooo01go
o`03003ooooo07_oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0DOoo00<00?ooool0O?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03Coo`D001;oo`D0087oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
=?oo1@004_oo1@00P_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0dool7000>ool70022ool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03Coo`D000;oo`8000[oo`8000;oo`D008?oo`03003ooooo08koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo1@001?oo0P0000?oo`0000000`0000?oo`00ool0
0ooo1@00Pooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10
ool5002?ool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043o
o`D008ooo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo
1@00T?oo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool5
002@ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03
003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Fool2
002<ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00=Coo`@008_oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0e_oo0`00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Gool2002;ool00`00
ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Hool00`00ooooo`29ool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool3003Jool00`00ooooo`27ool00`00ooooo`12ool2000?ool0
0`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo
08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00
ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g_oo00<00?ooool0Pooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3o
o`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?oo
ool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003Qool20021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>;oo`80083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo0`00P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000i?oo00<00?ooool0O?oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Koo`03003o
oooo07_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<0
0?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1i
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`<00>Woo`03003ooooo07Soo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0j_oo00<00?ooool0Mooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_o
o`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?oo
ool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003/ool00`00ooooo`1eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0kOoo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool4001dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`<007Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00l?oo00<00?oo
ool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0looo
00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000l_oo00<00?ooool0K_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Co
o`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3e
ool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003o
oooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
00<00?ooool0JOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`0Gool3000Jool0
1000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0n?oo0P00J_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3gool4001Y
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3hool3001Yool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0?Woo`8006Woo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool0
0`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003o
oooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0_oo00<00?ooool0H?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool5ool2001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Coo`@005goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0oooo1Ooo0`00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
1_oo0P00GOooR0003Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000oooo1ooo00<00?ooool0kooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool9ool00`00ooooo`3^ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool:
ool00`00ooooo`3]ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool:ool00`00ooooo`3]ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo3?oo00<00?oo
ool0jooo000Yool00`00ooooo`3oool=ool00`00ooooo`3Zool002Woo`03003ooooo0?ooo`goo`03
003ooooo0>[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3oool?
ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3oo`800>Soo`00:Ooo0`00oooo4?oo0`00iooo
000Yool00`00ooooo`3oool?ool4003Wool002Woo`03003ooooo0?oooa3oo`<00>Ooo`00:Ooo00<0
0?ooool0oooo4ooo0P00iOoo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`03003o
oooo0?oooaKoo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo5ooo0P00hOoo000Yool00`00oooo
o`3ooolIool00`00ooooo`3Nool002Woo`03003ooooo0?oooa[oo`04003ooooo003Lool002Woo`03
003ooooo0?oooa_oo`@00=_oo`00:Ooo0`00oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool2
00001?oo00000000f?oo000Yool00`00ooooo`3ooolRool20004ool00`00ooooo`3?ool002Woo`03
003ooooo0?ooobCoo`H00=3oo`00:Ooo00<00?ooool0oooo9_oo1@00cooo000Yool00`00ooooo`3o
oolWool20002ool60002ool2000:ool00`00ooooo`2hool002Woo`03003ooooo0?oooc7oo`T000Co
o`<000Woo`800:koo`00:Ooo00<00?ooool0oooo<ooo0`001?oo4P00[_oo000Yool00`00ooooo`3o
ooldool00`00ooooo`07ool2000:ool2002^ool002Woo`03003ooooo0?oood_oo`03003ooooo0:co
o`00:Ooo00<00?ooool0oooon_oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1156.67, 0.0873109, 47.0385}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9323, 677}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.32499e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14121 -24 -4.5 ]
[-0.0227 .14121 0 4.5 ]
[-0.0227 .26771 -24 -4.5 ]
[-0.0227 .26771 0 4.5 ]
[-0.0227 .39421 -24 -4.5 ]
[-0.0227 .39421 0 4.5 ]
[-0.0227 .52071 -24 -4.5 ]
[-0.0227 .52071 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14121 m
-0.00395 .14121 L
s
[(2000)] -0.0227 .14121 1 0 Mshowa
-0.0102 .26771 m
-0.00395 .26771 L
s
[(4000)] -0.0227 .26771 1 0 Mshowa
-0.0102 .39421 m
-0.00395 .39421 L
s
[(6000)] -0.0227 .39421 1 0 Mshowa
-0.0102 .52071 m
-0.00395 .52071 L
s
[(8000)] -0.0227 .52071 1 0 Mshowa
.125 Mabswid
-0.0102 .04634 m
-0.00645 .04634 L
s
-0.0102 .07797 m
-0.00645 .07797 L
s
-0.0102 .10959 m
-0.00645 .10959 L
s
-0.0102 .17284 m
-0.00645 .17284 L
s
-0.0102 .20446 m
-0.00645 .20446 L
s
-0.0102 .23609 m
-0.00645 .23609 L
s
-0.0102 .29934 m
-0.00645 .29934 L
s
-0.0102 .33096 m
-0.00645 .33096 L
s
-0.0102 .36259 m
-0.00645 .36259 L
s
-0.0102 .42584 m
-0.00645 .42584 L
s
-0.0102 .45746 m
-0.00645 .45746 L
s
-0.0102 .48909 m
-0.00645 .48909 L
s
-0.0102 .55234 m
-0.00645 .55234 L
s
-0.0102 .58396 m
-0.00645 .58396 L
s
-0.0102 .61559 m
-0.00645 .61559 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .03496 L
.60204 .07569 L
.63605 .14356 L
.67007 .24197 L
.70408 .34577 L
.7381 .43988 L
.77211 .51022 L
.80612 .5524 L
.84014 .57884 L
.87415 .59212 L
.90816 .59914 L
.94218 .60218 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .03496 -1.875 0 Mabsadd m
.56803 .03496 0 2.5 Mabsadd L
.56803 .03496 1.875 0 Mabsadd L
.56803 .03496 0 -2.5 Mabsadd L
.56803 .03496 -1.875 0 Mabsadd L closepath F
.60204 .07569 -1.875 0 Mabsadd m
.60204 .07569 0 2.5 Mabsadd L
.60204 .07569 1.875 0 Mabsadd L
.60204 .07569 0 -2.5 Mabsadd L
.60204 .07569 -1.875 0 Mabsadd L closepath F
.63605 .14356 -1.875 0 Mabsadd m
.63605 .14356 0 2.5 Mabsadd L
.63605 .14356 1.875 0 Mabsadd L
.63605 .14356 0 -2.5 Mabsadd L
.63605 .14356 -1.875 0 Mabsadd L closepath F
.67007 .24197 -1.875 0 Mabsadd m
.67007 .24197 0 2.5 Mabsadd L
.67007 .24197 1.875 0 Mabsadd L
.67007 .24197 0 -2.5 Mabsadd L
.67007 .24197 -1.875 0 Mabsadd L closepath F
.70408 .34577 -1.875 0 Mabsadd m
.70408 .34577 0 2.5 Mabsadd L
.70408 .34577 1.875 0 Mabsadd L
.70408 .34577 0 -2.5 Mabsadd L
.70408 .34577 -1.875 0 Mabsadd L closepath F
.7381 .43988 -1.875 0 Mabsadd m
.7381 .43988 0 2.5 Mabsadd L
.7381 .43988 1.875 0 Mabsadd L
.7381 .43988 0 -2.5 Mabsadd L
.7381 .43988 -1.875 0 Mabsadd L closepath F
.77211 .51022 -1.875 0 Mabsadd m
.77211 .51022 0 2.5 Mabsadd L
.77211 .51022 1.875 0 Mabsadd L
.77211 .51022 0 -2.5 Mabsadd L
.77211 .51022 -1.875 0 Mabsadd L closepath F
.80612 .5524 -1.875 0 Mabsadd m
.80612 .5524 0 2.5 Mabsadd L
.80612 .5524 1.875 0 Mabsadd L
.80612 .5524 0 -2.5 Mabsadd L
.80612 .5524 -1.875 0 Mabsadd L closepath F
.84014 .57884 -1.875 0 Mabsadd m
.84014 .57884 0 2.5 Mabsadd L
.84014 .57884 1.875 0 Mabsadd L
.84014 .57884 0 -2.5 Mabsadd L
.84014 .57884 -1.875 0 Mabsadd L closepath F
.87415 .59212 -1.875 0 Mabsadd m
.87415 .59212 0 2.5 Mabsadd L
.87415 .59212 1.875 0 Mabsadd L
.87415 .59212 0 -2.5 Mabsadd L
.87415 .59212 -1.875 0 Mabsadd L closepath F
.90816 .59914 -1.875 0 Mabsadd m
.90816 .59914 0 2.5 Mabsadd L
.90816 .59914 1.875 0 Mabsadd L
.90816 .59914 0 -2.5 Mabsadd L
.90816 .59914 -1.875 0 Mabsadd L closepath F
.94218 .60218 -1.875 0 Mabsadd m
.94218 .60218 0 2.5 Mabsadd L
.94218 .60218 1.875 0 Mabsadd L
.94218 .60218 0 -2.5 Mabsadd L
.94218 .60218 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01788 L
.09184 .02104 L
.12585 .0242 L
.15986 .02737 L
.19388 .03053 L
.22789 .03369 L
.2619 .03685 L
.29592 .04002 L
.32993 .04318 L
.36395 .04634 L
.39796 .0495 L
.43197 .05267 L
.46599 .05583 L
.5 .05861 L
.53401 .05861 L
.56803 .05861 L
.60204 .05861 L
.63605 .05861 L
.67007 .05861 L
.70408 .05861 L
.7381 .05861 L
.77211 .05861 L
.80612 .05861 L
.84014 .05861 L
.87415 .05861 L
.90816 .05861 L
.94218 .05861 L
.97619 .05861 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01788 0 2.5 Mabsadd m
.05782 .01788 -0.56518 .7779 Mabsadd L
.05782 .01788 -2.37764 .77254 Mabsadd L
.05782 .01788 -0.91448 -0.29713 Mabsadd L
.05782 .01788 -1.46946 -2.02254 Mabsadd L
.05782 .01788 0 -0.96154 Mabsadd L
.05782 .01788 1.46946 -2.02254 Mabsadd L
.05782 .01788 .91448 -0.29713 Mabsadd L
.05782 .01788 2.37764 .77254 Mabsadd L
.05782 .01788 .56518 .7779 Mabsadd L
.05782 .01788 0 2.5 Mabsadd L closepath F
.09184 .02104 0 2.5 Mabsadd m
.09184 .02104 -0.56518 .7779 Mabsadd L
.09184 .02104 -2.37764 .77254 Mabsadd L
.09184 .02104 -0.91448 -0.29713 Mabsadd L
.09184 .02104 -1.46946 -2.02254 Mabsadd L
.09184 .02104 0 -0.96154 Mabsadd L
.09184 .02104 1.46946 -2.02254 Mabsadd L
.09184 .02104 .91448 -0.29713 Mabsadd L
.09184 .02104 2.37764 .77254 Mabsadd L
.09184 .02104 .56518 .7779 Mabsadd L
.09184 .02104 0 2.5 Mabsadd L closepath F
.12585 .0242 0 2.5 Mabsadd m
.12585 .0242 -0.56518 .7779 Mabsadd L
.12585 .0242 -2.37764 .77254 Mabsadd L
.12585 .0242 -0.91448 -0.29713 Mabsadd L
.12585 .0242 -1.46946 -2.02254 Mabsadd L
.12585 .0242 0 -0.96154 Mabsadd L
.12585 .0242 1.46946 -2.02254 Mabsadd L
.12585 .0242 .91448 -0.29713 Mabsadd L
.12585 .0242 2.37764 .77254 Mabsadd L
.12585 .0242 .56518 .7779 Mabsadd L
.12585 .0242 0 2.5 Mabsadd L closepath F
.15986 .02737 0 2.5 Mabsadd m
.15986 .02737 -0.56518 .7779 Mabsadd L
.15986 .02737 -2.37764 .77254 Mabsadd L
.15986 .02737 -0.91448 -0.29713 Mabsadd L
.15986 .02737 -1.46946 -2.02254 Mabsadd L
.15986 .02737 0 -0.96154 Mabsadd L
.15986 .02737 1.46946 -2.02254 Mabsadd L
.15986 .02737 .91448 -0.29713 Mabsadd L
.15986 .02737 2.37764 .77254 Mabsadd L
.15986 .02737 .56518 .7779 Mabsadd L
.15986 .02737 0 2.5 Mabsadd L closepath F
.19388 .03053 0 2.5 Mabsadd m
.19388 .03053 -0.56518 .7779 Mabsadd L
.19388 .03053 -2.37764 .77254 Mabsadd L
.19388 .03053 -0.91448 -0.29713 Mabsadd L
.19388 .03053 -1.46946 -2.02254 Mabsadd L
.19388 .03053 0 -0.96154 Mabsadd L
.19388 .03053 1.46946 -2.02254 Mabsadd L
.19388 .03053 .91448 -0.29713 Mabsadd L
.19388 .03053 2.37764 .77254 Mabsadd L
.19388 .03053 .56518 .7779 Mabsadd L
.19388 .03053 0 2.5 Mabsadd L closepath F
.22789 .03369 0 2.5 Mabsadd m
.22789 .03369 -0.56518 .7779 Mabsadd L
.22789 .03369 -2.37764 .77254 Mabsadd L
.22789 .03369 -0.91448 -0.29713 Mabsadd L
.22789 .03369 -1.46946 -2.02254 Mabsadd L
.22789 .03369 0 -0.96154 Mabsadd L
.22789 .03369 1.46946 -2.02254 Mabsadd L
.22789 .03369 .91448 -0.29713 Mabsadd L
.22789 .03369 2.37764 .77254 Mabsadd L
.22789 .03369 .56518 .7779 Mabsadd L
.22789 .03369 0 2.5 Mabsadd L closepath F
.2619 .03685 0 2.5 Mabsadd m
.2619 .03685 -0.56518 .7779 Mabsadd L
.2619 .03685 -2.37764 .77254 Mabsadd L
.2619 .03685 -0.91448 -0.29713 Mabsadd L
.2619 .03685 -1.46946 -2.02254 Mabsadd L
.2619 .03685 0 -0.96154 Mabsadd L
.2619 .03685 1.46946 -2.02254 Mabsadd L
.2619 .03685 .91448 -0.29713 Mabsadd L
.2619 .03685 2.37764 .77254 Mabsadd L
.2619 .03685 .56518 .7779 Mabsadd L
.2619 .03685 0 2.5 Mabsadd L closepath F
.29592 .04002 0 2.5 Mabsadd m
.29592 .04002 -0.56518 .7779 Mabsadd L
.29592 .04002 -2.37764 .77254 Mabsadd L
.29592 .04002 -0.91448 -0.29713 Mabsadd L
.29592 .04002 -1.46946 -2.02254 Mabsadd L
.29592 .04002 0 -0.96154 Mabsadd L
.29592 .04002 1.46946 -2.02254 Mabsadd L
.29592 .04002 .91448 -0.29713 Mabsadd L
.29592 .04002 2.37764 .77254 Mabsadd L
.29592 .04002 .56518 .7779 Mabsadd L
.29592 .04002 0 2.5 Mabsadd L closepath F
.32993 .04318 0 2.5 Mabsadd m
.32993 .04318 -0.56518 .7779 Mabsadd L
.32993 .04318 -2.37764 .77254 Mabsadd L
.32993 .04318 -0.91448 -0.29713 Mabsadd L
.32993 .04318 -1.46946 -2.02254 Mabsadd L
.32993 .04318 0 -0.96154 Mabsadd L
.32993 .04318 1.46946 -2.02254 Mabsadd L
.32993 .04318 .91448 -0.29713 Mabsadd L
.32993 .04318 2.37764 .77254 Mabsadd L
.32993 .04318 .56518 .7779 Mabsadd L
.32993 .04318 0 2.5 Mabsadd L closepath F
.36395 .04634 0 2.5 Mabsadd m
.36395 .04634 -0.56518 .7779 Mabsadd L
.36395 .04634 -2.37764 .77254 Mabsadd L
.36395 .04634 -0.91448 -0.29713 Mabsadd L
.36395 .04634 -1.46946 -2.02254 Mabsadd L
.36395 .04634 0 -0.96154 Mabsadd L
.36395 .04634 1.46946 -2.02254 Mabsadd L
.36395 .04634 .91448 -0.29713 Mabsadd L
.36395 .04634 2.37764 .77254 Mabsadd L
.36395 .04634 .56518 .7779 Mabsadd L
.36395 .04634 0 2.5 Mabsadd L closepath F
.39796 .0495 0 2.5 Mabsadd m
.39796 .0495 -0.56518 .7779 Mabsadd L
.39796 .0495 -2.37764 .77254 Mabsadd L
.39796 .0495 -0.91448 -0.29713 Mabsadd L
.39796 .0495 -1.46946 -2.02254 Mabsadd L
.39796 .0495 0 -0.96154 Mabsadd L
.39796 .0495 1.46946 -2.02254 Mabsadd L
.39796 .0495 .91448 -0.29713 Mabsadd L
.39796 .0495 2.37764 .77254 Mabsadd L
.39796 .0495 .56518 .7779 Mabsadd L
.39796 .0495 0 2.5 Mabsadd L closepath F
.43197 .05267 0 2.5 Mabsadd m
.43197 .05267 -0.56518 .7779 Mabsadd L
.43197 .05267 -2.37764 .77254 Mabsadd L
.43197 .05267 -0.91448 -0.29713 Mabsadd L
.43197 .05267 -1.46946 -2.02254 Mabsadd L
.43197 .05267 0 -0.96154 Mabsadd L
.43197 .05267 1.46946 -2.02254 Mabsadd L
.43197 .05267 .91448 -0.29713 Mabsadd L
.43197 .05267 2.37764 .77254 Mabsadd L
.43197 .05267 .56518 .7779 Mabsadd L
.43197 .05267 0 2.5 Mabsadd L closepath F
.46599 .05583 0 2.5 Mabsadd m
.46599 .05583 -0.56518 .7779 Mabsadd L
.46599 .05583 -2.37764 .77254 Mabsadd L
.46599 .05583 -0.91448 -0.29713 Mabsadd L
.46599 .05583 -1.46946 -2.02254 Mabsadd L
.46599 .05583 0 -0.96154 Mabsadd L
.46599 .05583 1.46946 -2.02254 Mabsadd L
.46599 .05583 .91448 -0.29713 Mabsadd L
.46599 .05583 2.37764 .77254 Mabsadd L
.46599 .05583 .56518 .7779 Mabsadd L
.46599 .05583 0 2.5 Mabsadd L closepath F
.5 .05861 0 2.5 Mabsadd m
.5 .05861 -0.56518 .7779 Mabsadd L
.5 .05861 -2.37764 .77254 Mabsadd L
.5 .05861 -0.91448 -0.29713 Mabsadd L
.5 .05861 -1.46946 -2.02254 Mabsadd L
.5 .05861 0 -0.96154 Mabsadd L
.5 .05861 1.46946 -2.02254 Mabsadd L
.5 .05861 .91448 -0.29713 Mabsadd L
.5 .05861 2.37764 .77254 Mabsadd L
.5 .05861 .56518 .7779 Mabsadd L
.5 .05861 0 2.5 Mabsadd L closepath F
.53401 .05861 0 2.5 Mabsadd m
.53401 .05861 -0.56518 .7779 Mabsadd L
.53401 .05861 -2.37764 .77254 Mabsadd L
.53401 .05861 -0.91448 -0.29713 Mabsadd L
.53401 .05861 -1.46946 -2.02254 Mabsadd L
.53401 .05861 0 -0.96154 Mabsadd L
.53401 .05861 1.46946 -2.02254 Mabsadd L
.53401 .05861 .91448 -0.29713 Mabsadd L
.53401 .05861 2.37764 .77254 Mabsadd L
.53401 .05861 .56518 .7779 Mabsadd L
.53401 .05861 0 2.5 Mabsadd L closepath F
.56803 .05861 0 2.5 Mabsadd m
.56803 .05861 -0.56518 .7779 Mabsadd L
.56803 .05861 -2.37764 .77254 Mabsadd L
.56803 .05861 -0.91448 -0.29713 Mabsadd L
.56803 .05861 -1.46946 -2.02254 Mabsadd L
.56803 .05861 0 -0.96154 Mabsadd L
.56803 .05861 1.46946 -2.02254 Mabsadd L
.56803 .05861 .91448 -0.29713 Mabsadd L
.56803 .05861 2.37764 .77254 Mabsadd L
.56803 .05861 .56518 .7779 Mabsadd L
.56803 .05861 0 2.5 Mabsadd L closepath F
.60204 .05861 0 2.5 Mabsadd m
.60204 .05861 -0.56518 .7779 Mabsadd L
.60204 .05861 -2.37764 .77254 Mabsadd L
.60204 .05861 -0.91448 -0.29713 Mabsadd L
.60204 .05861 -1.46946 -2.02254 Mabsadd L
.60204 .05861 0 -0.96154 Mabsadd L
.60204 .05861 1.46946 -2.02254 Mabsadd L
.60204 .05861 .91448 -0.29713 Mabsadd L
.60204 .05861 2.37764 .77254 Mabsadd L
.60204 .05861 .56518 .7779 Mabsadd L
.60204 .05861 0 2.5 Mabsadd L closepath F
.63605 .05861 0 2.5 Mabsadd m
.63605 .05861 -0.56518 .7779 Mabsadd L
.63605 .05861 -2.37764 .77254 Mabsadd L
.63605 .05861 -0.91448 -0.29713 Mabsadd L
.63605 .05861 -1.46946 -2.02254 Mabsadd L
.63605 .05861 0 -0.96154 Mabsadd L
.63605 .05861 1.46946 -2.02254 Mabsadd L
.63605 .05861 .91448 -0.29713 Mabsadd L
.63605 .05861 2.37764 .77254 Mabsadd L
.63605 .05861 .56518 .7779 Mabsadd L
.63605 .05861 0 2.5 Mabsadd L closepath F
.67007 .05861 0 2.5 Mabsadd m
.67007 .05861 -0.56518 .7779 Mabsadd L
.67007 .05861 -2.37764 .77254 Mabsadd L
.67007 .05861 -0.91448 -0.29713 Mabsadd L
.67007 .05861 -1.46946 -2.02254 Mabsadd L
.67007 .05861 0 -0.96154 Mabsadd L
.67007 .05861 1.46946 -2.02254 Mabsadd L
.67007 .05861 .91448 -0.29713 Mabsadd L
.67007 .05861 2.37764 .77254 Mabsadd L
.67007 .05861 .56518 .7779 Mabsadd L
.67007 .05861 0 2.5 Mabsadd L closepath F
.70408 .05861 0 2.5 Mabsadd m
.70408 .05861 -0.56518 .7779 Mabsadd L
.70408 .05861 -2.37764 .77254 Mabsadd L
.70408 .05861 -0.91448 -0.29713 Mabsadd L
.70408 .05861 -1.46946 -2.02254 Mabsadd L
.70408 .05861 0 -0.96154 Mabsadd L
.70408 .05861 1.46946 -2.02254 Mabsadd L
.70408 .05861 .91448 -0.29713 Mabsadd L
.70408 .05861 2.37764 .77254 Mabsadd L
.70408 .05861 .56518 .7779 Mabsadd L
.70408 .05861 0 2.5 Mabsadd L closepath F
.7381 .05861 0 2.5 Mabsadd m
.7381 .05861 -0.56518 .7779 Mabsadd L
.7381 .05861 -2.37764 .77254 Mabsadd L
.7381 .05861 -0.91448 -0.29713 Mabsadd L
.7381 .05861 -1.46946 -2.02254 Mabsadd L
.7381 .05861 0 -0.96154 Mabsadd L
.7381 .05861 1.46946 -2.02254 Mabsadd L
.7381 .05861 .91448 -0.29713 Mabsadd L
.7381 .05861 2.37764 .77254 Mabsadd L
.7381 .05861 .56518 .7779 Mabsadd L
.7381 .05861 0 2.5 Mabsadd L closepath F
.77211 .05861 0 2.5 Mabsadd m
.77211 .05861 -0.56518 .7779 Mabsadd L
.77211 .05861 -2.37764 .77254 Mabsadd L
.77211 .05861 -0.91448 -0.29713 Mabsadd L
.77211 .05861 -1.46946 -2.02254 Mabsadd L
.77211 .05861 0 -0.96154 Mabsadd L
.77211 .05861 1.46946 -2.02254 Mabsadd L
.77211 .05861 .91448 -0.29713 Mabsadd L
.77211 .05861 2.37764 .77254 Mabsadd L
.77211 .05861 .56518 .7779 Mabsadd L
.77211 .05861 0 2.5 Mabsadd L closepath F
.80612 .05861 0 2.5 Mabsadd m
.80612 .05861 -0.56518 .7779 Mabsadd L
.80612 .05861 -2.37764 .77254 Mabsadd L
.80612 .05861 -0.91448 -0.29713 Mabsadd L
.80612 .05861 -1.46946 -2.02254 Mabsadd L
.80612 .05861 0 -0.96154 Mabsadd L
.80612 .05861 1.46946 -2.02254 Mabsadd L
.80612 .05861 .91448 -0.29713 Mabsadd L
.80612 .05861 2.37764 .77254 Mabsadd L
.80612 .05861 .56518 .7779 Mabsadd L
.80612 .05861 0 2.5 Mabsadd L closepath F
.84014 .05861 0 2.5 Mabsadd m
.84014 .05861 -0.56518 .7779 Mabsadd L
.84014 .05861 -2.37764 .77254 Mabsadd L
.84014 .05861 -0.91448 -0.29713 Mabsadd L
.84014 .05861 -1.46946 -2.02254 Mabsadd L
.84014 .05861 0 -0.96154 Mabsadd L
.84014 .05861 1.46946 -2.02254 Mabsadd L
.84014 .05861 .91448 -0.29713 Mabsadd L
.84014 .05861 2.37764 .77254 Mabsadd L
.84014 .05861 .56518 .7779 Mabsadd L
.84014 .05861 0 2.5 Mabsadd L closepath F
.87415 .05861 0 2.5 Mabsadd m
.87415 .05861 -0.56518 .7779 Mabsadd L
.87415 .05861 -2.37764 .77254 Mabsadd L
.87415 .05861 -0.91448 -0.29713 Mabsadd L
.87415 .05861 -1.46946 -2.02254 Mabsadd L
.87415 .05861 0 -0.96154 Mabsadd L
.87415 .05861 1.46946 -2.02254 Mabsadd L
.87415 .05861 .91448 -0.29713 Mabsadd L
.87415 .05861 2.37764 .77254 Mabsadd L
.87415 .05861 .56518 .7779 Mabsadd L
.87415 .05861 0 2.5 Mabsadd L closepath F
.90816 .05861 0 2.5 Mabsadd m
.90816 .05861 -0.56518 .7779 Mabsadd L
.90816 .05861 -2.37764 .77254 Mabsadd L
.90816 .05861 -0.91448 -0.29713 Mabsadd L
.90816 .05861 -1.46946 -2.02254 Mabsadd L
.90816 .05861 0 -0.96154 Mabsadd L
.90816 .05861 1.46946 -2.02254 Mabsadd L
.90816 .05861 .91448 -0.29713 Mabsadd L
.90816 .05861 2.37764 .77254 Mabsadd L
.90816 .05861 .56518 .7779 Mabsadd L
.90816 .05861 0 2.5 Mabsadd L closepath F
.94218 .05861 0 2.5 Mabsadd m
.94218 .05861 -0.56518 .7779 Mabsadd L
.94218 .05861 -2.37764 .77254 Mabsadd L
.94218 .05861 -0.91448 -0.29713 Mabsadd L
.94218 .05861 -1.46946 -2.02254 Mabsadd L
.94218 .05861 0 -0.96154 Mabsadd L
.94218 .05861 1.46946 -2.02254 Mabsadd L
.94218 .05861 .91448 -0.29713 Mabsadd L
.94218 .05861 2.37764 .77254 Mabsadd L
.94218 .05861 .56518 .7779 Mabsadd L
.94218 .05861 0 2.5 Mabsadd L closepath F
.97619 .05861 0 2.5 Mabsadd m
.97619 .05861 -0.56518 .7779 Mabsadd L
.97619 .05861 -2.37764 .77254 Mabsadd L
.97619 .05861 -0.91448 -0.29713 Mabsadd L
.97619 .05861 -1.46946 -2.02254 Mabsadd L
.97619 .05861 0 -0.96154 Mabsadd L
.97619 .05861 1.46946 -2.02254 Mabsadd L
.97619 .05861 .91448 -0.29713 Mabsadd L
.97619 .05861 2.37764 .77254 Mabsadd L
.97619 .05861 .56518 .7779 Mabsadd L
.97619 .05861 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .03432 L
.09184 .05545 L
.12585 .08258 L
.15986 .11313 L
.19388 .11851 L
.22789 .10883 L
.2619 .08505 L
.29592 .0569 L
.32993 .04115 L
.36395 .028 L
.39796 .02174 L
.43197 .01775 L
.46599 .01585 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .03432 -2.5 2.5 Mabsadd m
.05782 .03432 2.5 2.5 Mabsadd L
.05782 .03432 2.5 -2.5 Mabsadd L
.05782 .03432 -2.5 -2.5 Mabsadd L
.05782 .03432 -2.5 2.5 Mabsadd L closepath F
.09184 .05545 -2.5 2.5 Mabsadd m
.09184 .05545 2.5 2.5 Mabsadd L
.09184 .05545 2.5 -2.5 Mabsadd L
.09184 .05545 -2.5 -2.5 Mabsadd L
.09184 .05545 -2.5 2.5 Mabsadd L closepath F
.12585 .08258 -2.5 2.5 Mabsadd m
.12585 .08258 2.5 2.5 Mabsadd L
.12585 .08258 2.5 -2.5 Mabsadd L
.12585 .08258 -2.5 -2.5 Mabsadd L
.12585 .08258 -2.5 2.5 Mabsadd L closepath F
.15986 .11313 -2.5 2.5 Mabsadd m
.15986 .11313 2.5 2.5 Mabsadd L
.15986 .11313 2.5 -2.5 Mabsadd L
.15986 .11313 -2.5 -2.5 Mabsadd L
.15986 .11313 -2.5 2.5 Mabsadd L closepath F
.19388 .11851 -2.5 2.5 Mabsadd m
.19388 .11851 2.5 2.5 Mabsadd L
.19388 .11851 2.5 -2.5 Mabsadd L
.19388 .11851 -2.5 -2.5 Mabsadd L
.19388 .11851 -2.5 2.5 Mabsadd L closepath F
.22789 .10883 -2.5 2.5 Mabsadd m
.22789 .10883 2.5 2.5 Mabsadd L
.22789 .10883 2.5 -2.5 Mabsadd L
.22789 .10883 -2.5 -2.5 Mabsadd L
.22789 .10883 -2.5 2.5 Mabsadd L closepath F
.2619 .08505 -2.5 2.5 Mabsadd m
.2619 .08505 2.5 2.5 Mabsadd L
.2619 .08505 2.5 -2.5 Mabsadd L
.2619 .08505 -2.5 -2.5 Mabsadd L
.2619 .08505 -2.5 2.5 Mabsadd L closepath F
.29592 .0569 -2.5 2.5 Mabsadd m
.29592 .0569 2.5 2.5 Mabsadd L
.29592 .0569 2.5 -2.5 Mabsadd L
.29592 .0569 -2.5 -2.5 Mabsadd L
.29592 .0569 -2.5 2.5 Mabsadd L closepath F
.32993 .04115 -2.5 2.5 Mabsadd m
.32993 .04115 2.5 2.5 Mabsadd L
.32993 .04115 2.5 -2.5 Mabsadd L
.32993 .04115 -2.5 -2.5 Mabsadd L
.32993 .04115 -2.5 2.5 Mabsadd L closepath F
.36395 .028 -2.5 2.5 Mabsadd m
.36395 .028 2.5 2.5 Mabsadd L
.36395 .028 2.5 -2.5 Mabsadd L
.36395 .028 -2.5 -2.5 Mabsadd L
.36395 .028 -2.5 2.5 Mabsadd L closepath F
.39796 .02174 -2.5 2.5 Mabsadd m
.39796 .02174 2.5 2.5 Mabsadd L
.39796 .02174 2.5 -2.5 Mabsadd L
.39796 .02174 -2.5 -2.5 Mabsadd L
.39796 .02174 -2.5 2.5 Mabsadd L closepath F
.43197 .01775 -2.5 2.5 Mabsadd m
.43197 .01775 2.5 2.5 Mabsadd L
.43197 .01775 2.5 -2.5 Mabsadd L
.43197 .01775 -2.5 -2.5 Mabsadd L
.43197 .01775 -2.5 2.5 Mabsadd L closepath F
.46599 .01585 -2.5 2.5 Mabsadd m
.46599 .01585 2.5 2.5 Mabsadd L
.46599 .01585 2.5 -2.5 Mabsadd L
.46599 .01585 -2.5 -2.5 Mabsadd L
.46599 .01585 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50008
ool2000:ool20009ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool20008ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003ooooo00<0
0003ool00?oo00Koo`<000Soo`<000Woo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<000Wo
o`8000Ooo`D000Ooo`D000;oo`8000;oo`D000Ooo`D000Koo`H000Koo`D000Koo`D000Ooo`D000Ko
o`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D00:go
o`00:Ooo00<00?ooool01_oo1@000_oo00<00?ooool00_oo1@000ooo0P000_oo1@001ooo0`002_oo
00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo
00<00?ooool02?oo00<00?ooool01_oo1@0000?oo`00ool00_oo1`001_oo1@001ooo1@001_oo1@00
00?oo`00ool01?oo1@001_oo1@001ooo1@001_oo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo
1@001ooo1@001_oo1@001ooo1@001_oo1@00[Ooo000Yool00`00ooooo`06ool50003ool00`00oooo
o`03ool00`00ooooo`06ool50003ool00`00ooooo`050009ool20011ool50006ool50007ool50006
ool50007ool50006ool50002ool20003ool50006ool50007ool50006ool50006ool50007ool50006
ool50007ool50006ool50007ool50006ool50007ool50006ool5002]ool002Woo`03003ooooo00oo
o`8001Soo`D00003ool0000000;oo`03003ooooo008000Woo`<003Goo`D000?oo`P000Ooo`D002Ko
o`800?ooocgoo`00:Ooo00<00?ooool04Ooo1P005?oo00<00?ooool01_oo1@0000Coo`00ooooo`80
00;oo`8000[oo`8002[oo`D000Koo`D003Coo`04003ooooo003oooliool002Woo`03003ooooo01;o
o`D002Woo`H000;oo`03003ooooo00<000[oo`03003ooooo01coo`L0043oo`@00?ooocSoo`00:Ooo
00<00?ooool04_oo1@00:ooo00<00?ooool01_oo1@000_oo00<00?ooool00P0000?oo`0000004ooo
1@000_oo0`000_oo1@00@?oo1000oooo>?oo000Yool00`00ooooo`0Bool50010ool400000ooo0000
0002ool00`00ooooo`020008ool5001=ool3003ooolhool002Woo`03003ooooo01;oo`D00003ool0
0?oo03ooo`03003ooooo00Koo`H000;oo`800003ool0000000<0053oo`03003ooooo0?ooocGoo`00
:Ooo00<00?ooool06Ooo0P00BOoo00<00?ooool01_oo1P000_oo00<00?ooool01000Aooo00<00?oo
ool0oooo=?oo000Yool3000Kool2001>ool70007ool500000ooo00000002ool00`00ooooo`02000k
ool00`00ooooo`3oooldool002Woo`03003ooooo01goo`D004Ooo`80013oo`03003ooooo00Ooo`@0
0004ool00?ooool20002ool3000`ool00`00ooooo`3ooolcool002Woo`03003ooooo01goo`D0043o
o`D00003ool00?oo01[oo`D000Soo`800003ool0000000;oo`03003ooooo00;oo`8002Koo`03003o
oooo0?oooc;oo`00:Ooo00<00?ooool07Ooo1@00@?oo1@00:Ooo1@001_oo1@000_oo0P001?oo0`00
2Ooo0P002Ooo0`001?oo00<00?ooool00_oo0P002Ooo0P002_oo0P002Ooo0P002Ooo0`002Ooo0P00
2Ooo0`002Ooo0P002Ooo0`002Ooo0P002Ooo0`002Ooo0P00[_oo000Yool00`00ooooo`0Mool50010
ool5000dool50006ool00`00ool000020002ool00`00ooooo`020002ool200000ooo00000002ool0
0`00ooooo`0300001?oo003ooooo0`0000?oo`00ool00`000_oo00<00?ooool00P0000?oo`000000
0_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool01@000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool0
1@000_oo0P000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<0
0?ooool00`0000Coo`00ooooo`8000;oo`03003oo`000:ooo`00:Ooo00<00?ooool07Ooo1@00@?oo
1@00@?oo1@001_oo1@001ooo10001_oo1P001ooo10001ooo1@001ooo10001ooo1@001_oo1@001ooo
1@001_oo1@001ooo1@001_oo1@001ooo10001ooo1@00[Ooo000Yool00`00ooooo`0Tool00`00oooo
o`0jool6001Rool00`00ooooo`3oool^ool002Woo`03003ooooo02Goo`03003ooooo03Soo`03003o
oooo06Koo`03003ooooo0?ooobkoo`00:Ooo00<00?ooool09_oo00<00?ooool0=_oo00<00?ooool0
J?oo00<00?oo0000oooo;Ooo000Yool00`00ooooo`0Wool00`00ooooo`0dool00`00ooooo`1Zool2
003oool]ool002Woo`<002Woo`D002ooo`03003ooooo06[oo`<009OoohP000goo`00:Ooo00<00?oo
ool0:Ooo1@00:Ooo1@00Kooo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0Yool5000Yool5001aool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02Woo`D002Woo`D0077oo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0:Ooo1P00:?oo1@00L_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0_ool00`00ooooo`0Tool6001bool00`00ooooo`2Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo033oo`03003ooooo027oo`8007Woo`03003ooooo09;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo00<00?ooool07ooo00<00?oo
ool0NOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool0
0`00ooooo`0Mool00`00ooooo`1kool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04_oo`D0083oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0=Ooo00<00?ooool04ooo1@00POoo00<00?ooool0T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3000dool5000Bool50021ool00`00ooooo`2@ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03Coo`L000Goo`D000Coo`L008;oo`03003ooooo08ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo1@000_oo0`000_oo1@0000Coo`000000
00;oo`D008;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=?oo1@001ooo1@00S_oo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0dool50007ool5002>ool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo043oo`D008ooo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03
003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Fool2
002<ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00=Coo`@008_oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0e_oo0`00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Gool2002;ool00`00
ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Hool00`00ooooo`29ool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool3003Jool00`00ooooo`27ool00`00ooooo`12ool2000?ool0
0`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo
08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00
ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g_oo00<00?ooool0Pooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=oo
o`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?oo
ool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00>7oo`80087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo
0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool30020ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000i?oo00<00?ooool0O?oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Koo`03003o
oooo07_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<0
0?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1j
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`<00>Woo`03003ooooo07Soo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0j_oo00<00?ooool0Mooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_o
o`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?oo
ool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>coo`03003ooooo07Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>goo`8007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo
0`00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool4001dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`8007Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00l?oo00<00?oo
ool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0looo
00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000looo00<00?ooool0KOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Co
o`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3e
ool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003o
oooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
00<00?ooool0JOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`3hool2001Zool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo
1000JOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000
ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3hool3001Yool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3iool2001Yool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool0
0`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003o
oooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0
H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool2ool00`00ooooo`1Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1Ooo0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool5ool3001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Co
o`@005goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo1Ooo0`00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2?oo00<0
0?ooool0F_ooR0003Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000oooo1ooo00<00?ooool0kooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool9ool00`00ooooo`3^ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool:
ool00`00ooooo`3]ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool;ool00`00ooooo`3/ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo3?oo00<00?oo
ool0jooo000Yool00`00ooooo`3oool=ool00`00ooooo`3Zool002Woo`03003ooooo0?ooo`koo`03
003ooooo0>Woo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0j?oo000Yool00`00ooooo`3oool?
ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3oo`800>Soo`00:Ooo0`00oooo3ooo1000iooo
000Yool00`00ooooo`3oool@ool3003Wool002Woo`03003ooooo0?oooa7oo`04003oo`00003Uool0
02Woo`03003ooooo0?oooaGoo`03003ooooo0>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0
hOoo000Yool00`00ooooo`3ooolGool2003Qool002Woo`03003ooooo0?oooaWoo`03003ooooo0=ko
o`00:Ooo00<00?ooool0oooo6_oo00@00?ooool00=coo`00:Ooo00<00?ooool0oooo6ooo1000fooo
000Yool00`00ooooo`3ooolKool4003Kool002Woo`03003ooooo0?oooacoo`800004ool00000003H
ool002Woo`<00?ooob;oo`800=Koo`00:Ooo00<00?ooool0oooo9?oo1@00dOoo000Yool00`00oooo
o`3ooolVool4003@ool002Woo`03003ooooo0?ooobOoo`L000Koo`03003ooooo0<?oo`00:Ooo00<0
0?ooool0oooo:?oo00<00?ooool00ooo100000Coo`00000000Woo`03003ooooo0;Soo`00:Ooo00<0
0?ooool0oooo<_oo20001?oo0`002Ooo0P00[_oo000Yool00`00ooooo`3ooolcool20005oolB002^
ool002Woo`03003ooooo0?ooockoo`8000[oo`800:koo`00:Ooo00<00?ooool0ooooBooo00<00?oo
ool0[?oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1154.56, 0.0873109, 46.9528}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9306, 694}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.32092e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .14113 -24 -4.5 ]
[-0.0227 .14113 0 4.5 ]
[-0.0227 .26755 -24 -4.5 ]
[-0.0227 .26755 0 4.5 ]
[-0.0227 .39397 -24 -4.5 ]
[-0.0227 .39397 0 4.5 ]
[-0.0227 .52039 -24 -4.5 ]
[-0.0227 .52039 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .14113 m
-0.00395 .14113 L
s
[(2000)] -0.0227 .14113 1 0 Mshowa
-0.0102 .26755 m
-0.00395 .26755 L
s
[(4000)] -0.0227 .26755 1 0 Mshowa
-0.0102 .39397 m
-0.00395 .39397 L
s
[(6000)] -0.0227 .39397 1 0 Mshowa
-0.0102 .52039 m
-0.00395 .52039 L
s
[(8000)] -0.0227 .52039 1 0 Mshowa
.125 Mabswid
-0.0102 .04632 m
-0.00645 .04632 L
s
-0.0102 .07792 m
-0.00645 .07792 L
s
-0.0102 .10953 m
-0.00645 .10953 L
s
-0.0102 .17274 m
-0.00645 .17274 L
s
-0.0102 .20434 m
-0.00645 .20434 L
s
-0.0102 .23595 m
-0.00645 .23595 L
s
-0.0102 .29916 m
-0.00645 .29916 L
s
-0.0102 .33076 m
-0.00645 .33076 L
s
-0.0102 .36237 m
-0.00645 .36237 L
s
-0.0102 .42557 m
-0.00645 .42557 L
s
-0.0102 .45718 m
-0.00645 .45718 L
s
-0.0102 .48878 m
-0.00645 .48878 L
s
-0.0102 .55199 m
-0.00645 .55199 L
s
-0.0102 .5836 m
-0.00645 .5836 L
s
-0.0102 .6152 m
-0.00645 .6152 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01535 L
.56803 .03482 L
.60204 .07299 L
.63605 .14145 L
.67007 .24031 L
.70408 .34524 L
.7381 .43758 L
.77211 .50977 L
.80612 .55168 L
.84014 .57728 L
.87415 .59125 L
.90816 .5987 L
.94218 .60256 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01535 -1.875 0 Mabsadd m
.53401 .01535 0 2.5 Mabsadd L
.53401 .01535 1.875 0 Mabsadd L
.53401 .01535 0 -2.5 Mabsadd L
.53401 .01535 -1.875 0 Mabsadd L closepath F
.56803 .03482 -1.875 0 Mabsadd m
.56803 .03482 0 2.5 Mabsadd L
.56803 .03482 1.875 0 Mabsadd L
.56803 .03482 0 -2.5 Mabsadd L
.56803 .03482 -1.875 0 Mabsadd L closepath F
.60204 .07299 -1.875 0 Mabsadd m
.60204 .07299 0 2.5 Mabsadd L
.60204 .07299 1.875 0 Mabsadd L
.60204 .07299 0 -2.5 Mabsadd L
.60204 .07299 -1.875 0 Mabsadd L closepath F
.63605 .14145 -1.875 0 Mabsadd m
.63605 .14145 0 2.5 Mabsadd L
.63605 .14145 1.875 0 Mabsadd L
.63605 .14145 0 -2.5 Mabsadd L
.63605 .14145 -1.875 0 Mabsadd L closepath F
.67007 .24031 -1.875 0 Mabsadd m
.67007 .24031 0 2.5 Mabsadd L
.67007 .24031 1.875 0 Mabsadd L
.67007 .24031 0 -2.5 Mabsadd L
.67007 .24031 -1.875 0 Mabsadd L closepath F
.70408 .34524 -1.875 0 Mabsadd m
.70408 .34524 0 2.5 Mabsadd L
.70408 .34524 1.875 0 Mabsadd L
.70408 .34524 0 -2.5 Mabsadd L
.70408 .34524 -1.875 0 Mabsadd L closepath F
.7381 .43758 -1.875 0 Mabsadd m
.7381 .43758 0 2.5 Mabsadd L
.7381 .43758 1.875 0 Mabsadd L
.7381 .43758 0 -2.5 Mabsadd L
.7381 .43758 -1.875 0 Mabsadd L closepath F
.77211 .50977 -1.875 0 Mabsadd m
.77211 .50977 0 2.5 Mabsadd L
.77211 .50977 1.875 0 Mabsadd L
.77211 .50977 0 -2.5 Mabsadd L
.77211 .50977 -1.875 0 Mabsadd L closepath F
.80612 .55168 -1.875 0 Mabsadd m
.80612 .55168 0 2.5 Mabsadd L
.80612 .55168 1.875 0 Mabsadd L
.80612 .55168 0 -2.5 Mabsadd L
.80612 .55168 -1.875 0 Mabsadd L closepath F
.84014 .57728 -1.875 0 Mabsadd m
.84014 .57728 0 2.5 Mabsadd L
.84014 .57728 1.875 0 Mabsadd L
.84014 .57728 0 -2.5 Mabsadd L
.84014 .57728 -1.875 0 Mabsadd L closepath F
.87415 .59125 -1.875 0 Mabsadd m
.87415 .59125 0 2.5 Mabsadd L
.87415 .59125 1.875 0 Mabsadd L
.87415 .59125 0 -2.5 Mabsadd L
.87415 .59125 -1.875 0 Mabsadd L closepath F
.90816 .5987 -1.875 0 Mabsadd m
.90816 .5987 0 2.5 Mabsadd L
.90816 .5987 1.875 0 Mabsadd L
.90816 .5987 0 -2.5 Mabsadd L
.90816 .5987 -1.875 0 Mabsadd L closepath F
.94218 .60256 -1.875 0 Mabsadd m
.94218 .60256 0 2.5 Mabsadd L
.94218 .60256 1.875 0 Mabsadd L
.94218 .60256 0 -2.5 Mabsadd L
.94218 .60256 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .01788 L
.09184 .02104 L
.12585 .0242 L
.15986 .02736 L
.19388 .03052 L
.22789 .03368 L
.2619 .03684 L
.29592 .04 L
.32993 .04316 L
.36395 .04632 L
.39796 .04948 L
.43197 .05264 L
.46599 .0558 L
.5 .0582 L
.53401 .0582 L
.56803 .0582 L
.60204 .0582 L
.63605 .0582 L
.67007 .0582 L
.70408 .0582 L
.7381 .0582 L
.77211 .0582 L
.80612 .0582 L
.84014 .0582 L
.87415 .0582 L
.90816 .0582 L
.94218 .0582 L
.97619 .0582 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .01788 0 2.5 Mabsadd m
.05782 .01788 -0.56518 .7779 Mabsadd L
.05782 .01788 -2.37764 .77254 Mabsadd L
.05782 .01788 -0.91448 -0.29713 Mabsadd L
.05782 .01788 -1.46946 -2.02254 Mabsadd L
.05782 .01788 0 -0.96154 Mabsadd L
.05782 .01788 1.46946 -2.02254 Mabsadd L
.05782 .01788 .91448 -0.29713 Mabsadd L
.05782 .01788 2.37764 .77254 Mabsadd L
.05782 .01788 .56518 .7779 Mabsadd L
.05782 .01788 0 2.5 Mabsadd L closepath F
.09184 .02104 0 2.5 Mabsadd m
.09184 .02104 -0.56518 .7779 Mabsadd L
.09184 .02104 -2.37764 .77254 Mabsadd L
.09184 .02104 -0.91448 -0.29713 Mabsadd L
.09184 .02104 -1.46946 -2.02254 Mabsadd L
.09184 .02104 0 -0.96154 Mabsadd L
.09184 .02104 1.46946 -2.02254 Mabsadd L
.09184 .02104 .91448 -0.29713 Mabsadd L
.09184 .02104 2.37764 .77254 Mabsadd L
.09184 .02104 .56518 .7779 Mabsadd L
.09184 .02104 0 2.5 Mabsadd L closepath F
.12585 .0242 0 2.5 Mabsadd m
.12585 .0242 -0.56518 .7779 Mabsadd L
.12585 .0242 -2.37764 .77254 Mabsadd L
.12585 .0242 -0.91448 -0.29713 Mabsadd L
.12585 .0242 -1.46946 -2.02254 Mabsadd L
.12585 .0242 0 -0.96154 Mabsadd L
.12585 .0242 1.46946 -2.02254 Mabsadd L
.12585 .0242 .91448 -0.29713 Mabsadd L
.12585 .0242 2.37764 .77254 Mabsadd L
.12585 .0242 .56518 .7779 Mabsadd L
.12585 .0242 0 2.5 Mabsadd L closepath F
.15986 .02736 0 2.5 Mabsadd m
.15986 .02736 -0.56518 .7779 Mabsadd L
.15986 .02736 -2.37764 .77254 Mabsadd L
.15986 .02736 -0.91448 -0.29713 Mabsadd L
.15986 .02736 -1.46946 -2.02254 Mabsadd L
.15986 .02736 0 -0.96154 Mabsadd L
.15986 .02736 1.46946 -2.02254 Mabsadd L
.15986 .02736 .91448 -0.29713 Mabsadd L
.15986 .02736 2.37764 .77254 Mabsadd L
.15986 .02736 .56518 .7779 Mabsadd L
.15986 .02736 0 2.5 Mabsadd L closepath F
.19388 .03052 0 2.5 Mabsadd m
.19388 .03052 -0.56518 .7779 Mabsadd L
.19388 .03052 -2.37764 .77254 Mabsadd L
.19388 .03052 -0.91448 -0.29713 Mabsadd L
.19388 .03052 -1.46946 -2.02254 Mabsadd L
.19388 .03052 0 -0.96154 Mabsadd L
.19388 .03052 1.46946 -2.02254 Mabsadd L
.19388 .03052 .91448 -0.29713 Mabsadd L
.19388 .03052 2.37764 .77254 Mabsadd L
.19388 .03052 .56518 .7779 Mabsadd L
.19388 .03052 0 2.5 Mabsadd L closepath F
.22789 .03368 0 2.5 Mabsadd m
.22789 .03368 -0.56518 .7779 Mabsadd L
.22789 .03368 -2.37764 .77254 Mabsadd L
.22789 .03368 -0.91448 -0.29713 Mabsadd L
.22789 .03368 -1.46946 -2.02254 Mabsadd L
.22789 .03368 0 -0.96154 Mabsadd L
.22789 .03368 1.46946 -2.02254 Mabsadd L
.22789 .03368 .91448 -0.29713 Mabsadd L
.22789 .03368 2.37764 .77254 Mabsadd L
.22789 .03368 .56518 .7779 Mabsadd L
.22789 .03368 0 2.5 Mabsadd L closepath F
.2619 .03684 0 2.5 Mabsadd m
.2619 .03684 -0.56518 .7779 Mabsadd L
.2619 .03684 -2.37764 .77254 Mabsadd L
.2619 .03684 -0.91448 -0.29713 Mabsadd L
.2619 .03684 -1.46946 -2.02254 Mabsadd L
.2619 .03684 0 -0.96154 Mabsadd L
.2619 .03684 1.46946 -2.02254 Mabsadd L
.2619 .03684 .91448 -0.29713 Mabsadd L
.2619 .03684 2.37764 .77254 Mabsadd L
.2619 .03684 .56518 .7779 Mabsadd L
.2619 .03684 0 2.5 Mabsadd L closepath F
.29592 .04 0 2.5 Mabsadd m
.29592 .04 -0.56518 .7779 Mabsadd L
.29592 .04 -2.37764 .77254 Mabsadd L
.29592 .04 -0.91448 -0.29713 Mabsadd L
.29592 .04 -1.46946 -2.02254 Mabsadd L
.29592 .04 0 -0.96154 Mabsadd L
.29592 .04 1.46946 -2.02254 Mabsadd L
.29592 .04 .91448 -0.29713 Mabsadd L
.29592 .04 2.37764 .77254 Mabsadd L
.29592 .04 .56518 .7779 Mabsadd L
.29592 .04 0 2.5 Mabsadd L closepath F
.32993 .04316 0 2.5 Mabsadd m
.32993 .04316 -0.56518 .7779 Mabsadd L
.32993 .04316 -2.37764 .77254 Mabsadd L
.32993 .04316 -0.91448 -0.29713 Mabsadd L
.32993 .04316 -1.46946 -2.02254 Mabsadd L
.32993 .04316 0 -0.96154 Mabsadd L
.32993 .04316 1.46946 -2.02254 Mabsadd L
.32993 .04316 .91448 -0.29713 Mabsadd L
.32993 .04316 2.37764 .77254 Mabsadd L
.32993 .04316 .56518 .7779 Mabsadd L
.32993 .04316 0 2.5 Mabsadd L closepath F
.36395 .04632 0 2.5 Mabsadd m
.36395 .04632 -0.56518 .7779 Mabsadd L
.36395 .04632 -2.37764 .77254 Mabsadd L
.36395 .04632 -0.91448 -0.29713 Mabsadd L
.36395 .04632 -1.46946 -2.02254 Mabsadd L
.36395 .04632 0 -0.96154 Mabsadd L
.36395 .04632 1.46946 -2.02254 Mabsadd L
.36395 .04632 .91448 -0.29713 Mabsadd L
.36395 .04632 2.37764 .77254 Mabsadd L
.36395 .04632 .56518 .7779 Mabsadd L
.36395 .04632 0 2.5 Mabsadd L closepath F
.39796 .04948 0 2.5 Mabsadd m
.39796 .04948 -0.56518 .7779 Mabsadd L
.39796 .04948 -2.37764 .77254 Mabsadd L
.39796 .04948 -0.91448 -0.29713 Mabsadd L
.39796 .04948 -1.46946 -2.02254 Mabsadd L
.39796 .04948 0 -0.96154 Mabsadd L
.39796 .04948 1.46946 -2.02254 Mabsadd L
.39796 .04948 .91448 -0.29713 Mabsadd L
.39796 .04948 2.37764 .77254 Mabsadd L
.39796 .04948 .56518 .7779 Mabsadd L
.39796 .04948 0 2.5 Mabsadd L closepath F
.43197 .05264 0 2.5 Mabsadd m
.43197 .05264 -0.56518 .7779 Mabsadd L
.43197 .05264 -2.37764 .77254 Mabsadd L
.43197 .05264 -0.91448 -0.29713 Mabsadd L
.43197 .05264 -1.46946 -2.02254 Mabsadd L
.43197 .05264 0 -0.96154 Mabsadd L
.43197 .05264 1.46946 -2.02254 Mabsadd L
.43197 .05264 .91448 -0.29713 Mabsadd L
.43197 .05264 2.37764 .77254 Mabsadd L
.43197 .05264 .56518 .7779 Mabsadd L
.43197 .05264 0 2.5 Mabsadd L closepath F
.46599 .0558 0 2.5 Mabsadd m
.46599 .0558 -0.56518 .7779 Mabsadd L
.46599 .0558 -2.37764 .77254 Mabsadd L
.46599 .0558 -0.91448 -0.29713 Mabsadd L
.46599 .0558 -1.46946 -2.02254 Mabsadd L
.46599 .0558 0 -0.96154 Mabsadd L
.46599 .0558 1.46946 -2.02254 Mabsadd L
.46599 .0558 .91448 -0.29713 Mabsadd L
.46599 .0558 2.37764 .77254 Mabsadd L
.46599 .0558 .56518 .7779 Mabsadd L
.46599 .0558 0 2.5 Mabsadd L closepath F
.5 .0582 0 2.5 Mabsadd m
.5 .0582 -0.56518 .7779 Mabsadd L
.5 .0582 -2.37764 .77254 Mabsadd L
.5 .0582 -0.91448 -0.29713 Mabsadd L
.5 .0582 -1.46946 -2.02254 Mabsadd L
.5 .0582 0 -0.96154 Mabsadd L
.5 .0582 1.46946 -2.02254 Mabsadd L
.5 .0582 .91448 -0.29713 Mabsadd L
.5 .0582 2.37764 .77254 Mabsadd L
.5 .0582 .56518 .7779 Mabsadd L
.5 .0582 0 2.5 Mabsadd L closepath F
.53401 .0582 0 2.5 Mabsadd m
.53401 .0582 -0.56518 .7779 Mabsadd L
.53401 .0582 -2.37764 .77254 Mabsadd L
.53401 .0582 -0.91448 -0.29713 Mabsadd L
.53401 .0582 -1.46946 -2.02254 Mabsadd L
.53401 .0582 0 -0.96154 Mabsadd L
.53401 .0582 1.46946 -2.02254 Mabsadd L
.53401 .0582 .91448 -0.29713 Mabsadd L
.53401 .0582 2.37764 .77254 Mabsadd L
.53401 .0582 .56518 .7779 Mabsadd L
.53401 .0582 0 2.5 Mabsadd L closepath F
.56803 .0582 0 2.5 Mabsadd m
.56803 .0582 -0.56518 .7779 Mabsadd L
.56803 .0582 -2.37764 .77254 Mabsadd L
.56803 .0582 -0.91448 -0.29713 Mabsadd L
.56803 .0582 -1.46946 -2.02254 Mabsadd L
.56803 .0582 0 -0.96154 Mabsadd L
.56803 .0582 1.46946 -2.02254 Mabsadd L
.56803 .0582 .91448 -0.29713 Mabsadd L
.56803 .0582 2.37764 .77254 Mabsadd L
.56803 .0582 .56518 .7779 Mabsadd L
.56803 .0582 0 2.5 Mabsadd L closepath F
.60204 .0582 0 2.5 Mabsadd m
.60204 .0582 -0.56518 .7779 Mabsadd L
.60204 .0582 -2.37764 .77254 Mabsadd L
.60204 .0582 -0.91448 -0.29713 Mabsadd L
.60204 .0582 -1.46946 -2.02254 Mabsadd L
.60204 .0582 0 -0.96154 Mabsadd L
.60204 .0582 1.46946 -2.02254 Mabsadd L
.60204 .0582 .91448 -0.29713 Mabsadd L
.60204 .0582 2.37764 .77254 Mabsadd L
.60204 .0582 .56518 .7779 Mabsadd L
.60204 .0582 0 2.5 Mabsadd L closepath F
.63605 .0582 0 2.5 Mabsadd m
.63605 .0582 -0.56518 .7779 Mabsadd L
.63605 .0582 -2.37764 .77254 Mabsadd L
.63605 .0582 -0.91448 -0.29713 Mabsadd L
.63605 .0582 -1.46946 -2.02254 Mabsadd L
.63605 .0582 0 -0.96154 Mabsadd L
.63605 .0582 1.46946 -2.02254 Mabsadd L
.63605 .0582 .91448 -0.29713 Mabsadd L
.63605 .0582 2.37764 .77254 Mabsadd L
.63605 .0582 .56518 .7779 Mabsadd L
.63605 .0582 0 2.5 Mabsadd L closepath F
.67007 .0582 0 2.5 Mabsadd m
.67007 .0582 -0.56518 .7779 Mabsadd L
.67007 .0582 -2.37764 .77254 Mabsadd L
.67007 .0582 -0.91448 -0.29713 Mabsadd L
.67007 .0582 -1.46946 -2.02254 Mabsadd L
.67007 .0582 0 -0.96154 Mabsadd L
.67007 .0582 1.46946 -2.02254 Mabsadd L
.67007 .0582 .91448 -0.29713 Mabsadd L
.67007 .0582 2.37764 .77254 Mabsadd L
.67007 .0582 .56518 .7779 Mabsadd L
.67007 .0582 0 2.5 Mabsadd L closepath F
.70408 .0582 0 2.5 Mabsadd m
.70408 .0582 -0.56518 .7779 Mabsadd L
.70408 .0582 -2.37764 .77254 Mabsadd L
.70408 .0582 -0.91448 -0.29713 Mabsadd L
.70408 .0582 -1.46946 -2.02254 Mabsadd L
.70408 .0582 0 -0.96154 Mabsadd L
.70408 .0582 1.46946 -2.02254 Mabsadd L
.70408 .0582 .91448 -0.29713 Mabsadd L
.70408 .0582 2.37764 .77254 Mabsadd L
.70408 .0582 .56518 .7779 Mabsadd L
.70408 .0582 0 2.5 Mabsadd L closepath F
.7381 .0582 0 2.5 Mabsadd m
.7381 .0582 -0.56518 .7779 Mabsadd L
.7381 .0582 -2.37764 .77254 Mabsadd L
.7381 .0582 -0.91448 -0.29713 Mabsadd L
.7381 .0582 -1.46946 -2.02254 Mabsadd L
.7381 .0582 0 -0.96154 Mabsadd L
.7381 .0582 1.46946 -2.02254 Mabsadd L
.7381 .0582 .91448 -0.29713 Mabsadd L
.7381 .0582 2.37764 .77254 Mabsadd L
.7381 .0582 .56518 .7779 Mabsadd L
.7381 .0582 0 2.5 Mabsadd L closepath F
.77211 .0582 0 2.5 Mabsadd m
.77211 .0582 -0.56518 .7779 Mabsadd L
.77211 .0582 -2.37764 .77254 Mabsadd L
.77211 .0582 -0.91448 -0.29713 Mabsadd L
.77211 .0582 -1.46946 -2.02254 Mabsadd L
.77211 .0582 0 -0.96154 Mabsadd L
.77211 .0582 1.46946 -2.02254 Mabsadd L
.77211 .0582 .91448 -0.29713 Mabsadd L
.77211 .0582 2.37764 .77254 Mabsadd L
.77211 .0582 .56518 .7779 Mabsadd L
.77211 .0582 0 2.5 Mabsadd L closepath F
.80612 .0582 0 2.5 Mabsadd m
.80612 .0582 -0.56518 .7779 Mabsadd L
.80612 .0582 -2.37764 .77254 Mabsadd L
.80612 .0582 -0.91448 -0.29713 Mabsadd L
.80612 .0582 -1.46946 -2.02254 Mabsadd L
.80612 .0582 0 -0.96154 Mabsadd L
.80612 .0582 1.46946 -2.02254 Mabsadd L
.80612 .0582 .91448 -0.29713 Mabsadd L
.80612 .0582 2.37764 .77254 Mabsadd L
.80612 .0582 .56518 .7779 Mabsadd L
.80612 .0582 0 2.5 Mabsadd L closepath F
.84014 .0582 0 2.5 Mabsadd m
.84014 .0582 -0.56518 .7779 Mabsadd L
.84014 .0582 -2.37764 .77254 Mabsadd L
.84014 .0582 -0.91448 -0.29713 Mabsadd L
.84014 .0582 -1.46946 -2.02254 Mabsadd L
.84014 .0582 0 -0.96154 Mabsadd L
.84014 .0582 1.46946 -2.02254 Mabsadd L
.84014 .0582 .91448 -0.29713 Mabsadd L
.84014 .0582 2.37764 .77254 Mabsadd L
.84014 .0582 .56518 .7779 Mabsadd L
.84014 .0582 0 2.5 Mabsadd L closepath F
.87415 .0582 0 2.5 Mabsadd m
.87415 .0582 -0.56518 .7779 Mabsadd L
.87415 .0582 -2.37764 .77254 Mabsadd L
.87415 .0582 -0.91448 -0.29713 Mabsadd L
.87415 .0582 -1.46946 -2.02254 Mabsadd L
.87415 .0582 0 -0.96154 Mabsadd L
.87415 .0582 1.46946 -2.02254 Mabsadd L
.87415 .0582 .91448 -0.29713 Mabsadd L
.87415 .0582 2.37764 .77254 Mabsadd L
.87415 .0582 .56518 .7779 Mabsadd L
.87415 .0582 0 2.5 Mabsadd L closepath F
.90816 .0582 0 2.5 Mabsadd m
.90816 .0582 -0.56518 .7779 Mabsadd L
.90816 .0582 -2.37764 .77254 Mabsadd L
.90816 .0582 -0.91448 -0.29713 Mabsadd L
.90816 .0582 -1.46946 -2.02254 Mabsadd L
.90816 .0582 0 -0.96154 Mabsadd L
.90816 .0582 1.46946 -2.02254 Mabsadd L
.90816 .0582 .91448 -0.29713 Mabsadd L
.90816 .0582 2.37764 .77254 Mabsadd L
.90816 .0582 .56518 .7779 Mabsadd L
.90816 .0582 0 2.5 Mabsadd L closepath F
.94218 .0582 0 2.5 Mabsadd m
.94218 .0582 -0.56518 .7779 Mabsadd L
.94218 .0582 -2.37764 .77254 Mabsadd L
.94218 .0582 -0.91448 -0.29713 Mabsadd L
.94218 .0582 -1.46946 -2.02254 Mabsadd L
.94218 .0582 0 -0.96154 Mabsadd L
.94218 .0582 1.46946 -2.02254 Mabsadd L
.94218 .0582 .91448 -0.29713 Mabsadd L
.94218 .0582 2.37764 .77254 Mabsadd L
.94218 .0582 .56518 .7779 Mabsadd L
.94218 .0582 0 2.5 Mabsadd L closepath F
.97619 .0582 0 2.5 Mabsadd m
.97619 .0582 -0.56518 .7779 Mabsadd L
.97619 .0582 -2.37764 .77254 Mabsadd L
.97619 .0582 -0.91448 -0.29713 Mabsadd L
.97619 .0582 -1.46946 -2.02254 Mabsadd L
.97619 .0582 0 -0.96154 Mabsadd L
.97619 .0582 1.46946 -2.02254 Mabsadd L
.97619 .0582 .91448 -0.29713 Mabsadd L
.97619 .0582 2.37764 .77254 Mabsadd L
.97619 .0582 .56518 .7779 Mabsadd L
.97619 .0582 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01535 m
.05782 .03418 L
.09184 .05289 L
.12585 .08317 L
.15986 .11357 L
.19388 .11964 L
.22789 .10706 L
.2619 .0869 L
.29592 .05662 L
.32993 .04031 L
.36395 .02868 L
.39796 .02217 L
.43197 .01857 L
.46599 .01547 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01535 -2.5 2.5 Mabsadd m
.02381 .01535 2.5 2.5 Mabsadd L
.02381 .01535 2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 -2.5 Mabsadd L
.02381 .01535 -2.5 2.5 Mabsadd L closepath F
.05782 .03418 -2.5 2.5 Mabsadd m
.05782 .03418 2.5 2.5 Mabsadd L
.05782 .03418 2.5 -2.5 Mabsadd L
.05782 .03418 -2.5 -2.5 Mabsadd L
.05782 .03418 -2.5 2.5 Mabsadd L closepath F
.09184 .05289 -2.5 2.5 Mabsadd m
.09184 .05289 2.5 2.5 Mabsadd L
.09184 .05289 2.5 -2.5 Mabsadd L
.09184 .05289 -2.5 -2.5 Mabsadd L
.09184 .05289 -2.5 2.5 Mabsadd L closepath F
.12585 .08317 -2.5 2.5 Mabsadd m
.12585 .08317 2.5 2.5 Mabsadd L
.12585 .08317 2.5 -2.5 Mabsadd L
.12585 .08317 -2.5 -2.5 Mabsadd L
.12585 .08317 -2.5 2.5 Mabsadd L closepath F
.15986 .11357 -2.5 2.5 Mabsadd m
.15986 .11357 2.5 2.5 Mabsadd L
.15986 .11357 2.5 -2.5 Mabsadd L
.15986 .11357 -2.5 -2.5 Mabsadd L
.15986 .11357 -2.5 2.5 Mabsadd L closepath F
.19388 .11964 -2.5 2.5 Mabsadd m
.19388 .11964 2.5 2.5 Mabsadd L
.19388 .11964 2.5 -2.5 Mabsadd L
.19388 .11964 -2.5 -2.5 Mabsadd L
.19388 .11964 -2.5 2.5 Mabsadd L closepath F
.22789 .10706 -2.5 2.5 Mabsadd m
.22789 .10706 2.5 2.5 Mabsadd L
.22789 .10706 2.5 -2.5 Mabsadd L
.22789 .10706 -2.5 -2.5 Mabsadd L
.22789 .10706 -2.5 2.5 Mabsadd L closepath F
.2619 .0869 -2.5 2.5 Mabsadd m
.2619 .0869 2.5 2.5 Mabsadd L
.2619 .0869 2.5 -2.5 Mabsadd L
.2619 .0869 -2.5 -2.5 Mabsadd L
.2619 .0869 -2.5 2.5 Mabsadd L closepath F
.29592 .05662 -2.5 2.5 Mabsadd m
.29592 .05662 2.5 2.5 Mabsadd L
.29592 .05662 2.5 -2.5 Mabsadd L
.29592 .05662 -2.5 -2.5 Mabsadd L
.29592 .05662 -2.5 2.5 Mabsadd L closepath F
.32993 .04031 -2.5 2.5 Mabsadd m
.32993 .04031 2.5 2.5 Mabsadd L
.32993 .04031 2.5 -2.5 Mabsadd L
.32993 .04031 -2.5 -2.5 Mabsadd L
.32993 .04031 -2.5 2.5 Mabsadd L closepath F
.36395 .02868 -2.5 2.5 Mabsadd m
.36395 .02868 2.5 2.5 Mabsadd L
.36395 .02868 2.5 -2.5 Mabsadd L
.36395 .02868 -2.5 -2.5 Mabsadd L
.36395 .02868 -2.5 2.5 Mabsadd L closepath F
.39796 .02217 -2.5 2.5 Mabsadd m
.39796 .02217 2.5 2.5 Mabsadd L
.39796 .02217 2.5 -2.5 Mabsadd L
.39796 .02217 -2.5 -2.5 Mabsadd L
.39796 .02217 -2.5 2.5 Mabsadd L closepath F
.43197 .01857 -2.5 2.5 Mabsadd m
.43197 .01857 2.5 2.5 Mabsadd L
.43197 .01857 2.5 -2.5 Mabsadd L
.43197 .01857 -2.5 -2.5 Mabsadd L
.43197 .01857 -2.5 2.5 Mabsadd L closepath F
.46599 .01547 -2.5 2.5 Mabsadd m
.46599 .01547 2.5 2.5 Mabsadd L
.46599 .01547 2.5 -2.5 Mabsadd L
.46599 .01547 -2.5 -2.5 Mabsadd L
.46599 .01547 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool0067oo`<003?oo`@000?oo`80033oo`@000;oo`<0033oo`@000?o
o`80037oo`@000;oo`<00=Woo`00I?oo00<00?ooool0<_oo00D00?ooooooo`0000;oo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo00?oo`04003ooooo000`ool00`00oooo
o`06ool00`00ooooo`3Fool006Coo`03003ooooo03;oo`05003oooooool00002ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0^ool00`00ooooo`02ool01000ooooo`00<Ooo00<00?ooool0
1Ooo00<00?ooool0e_oo001Qool3000eool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?oo
ooooo`<003;oo`05003oooooool00002ool00`00ooooo`0`ool01000oooooooo0`00fOoo001Qool0
0`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0003Goo`04003o
oooo0002ool00`00ooooo`0aool01000ooooo`00fooo001Qool00`00ooooo`0cool30003ool01000
ooooo`00;ooo0`000ooo00<00?ooool0<?oo00@00?ooool000;oo`04003ooooo000`ool01000oooo
o`000_oo00<00?ooool0fOoo000Yool00`00ooooo`0eool4000dool00`00ooooo`02ool2000bool0
1000oooooooo1000<?oo0P001?oo0P00<_oo0P000ooo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool50008
ool2000:ool20009ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`08ool2000:
ool00`00ooooo`08ool20009ool20008ool50007ool50006ool50007ool50006ool50007ool50006
ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5002]
ool002Woo`04003ooooooooo001C002Vool002Woo`03003ooooo00Koo`D000Goo`03003ooooo00<0
0003ool00?oo00Koo`<000Soo`<000Woo`<000Soo`<000Woo`8000Woo`<000Woo`8000Woo`<000Wo
o`8000Ooo`D000Ooo`D000;oo`04003oooooool50007ool50006ool60006ool50006ool50007ool5
0006ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool50007ool50006ool5
002]ool002Woo`03003ooooo00Koo`D000;oo`03003ooooo00;oo`D000?oo`8000;oo`D000Ooo`<0
00[oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00Koo`L000?oo`L000Koo`D000Ooo`D000Koo`D00003ool0
0?oo00Coo`D000Koo`D000Ooo`D000Koo`D000Koo`D000Ooo`D000Koo`D000Ooo`D000Koo`D000Oo
o`D000Koo`D000Ooo`D000Koo`D00:goo`00:Ooo00<00?ooool01_oo1@000ooo00<00?ooool00ooo
00<00?ooool01_oo1@000ooo00<00?ooool01@002Ooo0P00@Ooo1@001_oo1@001ooo1@001_oo1@00
1ooo1@001_oo1@000_oo0P000ooo1@001_oo1@001ooo1@001_oo1@001_oo1@001ooo1@001_oo1@00
1ooo1@001_oo1@001ooo1@001_oo1@001ooo1@001_oo1@00[Ooo000Yool00`00ooooo`0?ool2000H
ool500000ooo00000002ool00`00ooooo`020009ool3000eool50003ool80007ool5000Vool2003o
oolmool002Woo`03003ooooo017oo`H001Coo`03003ooooo00Koo`D00004ool00?ooool20002ool2
000:ool2000Zool50006ool5000dool01000ooooo`00oooo>Ooo000Yool00`00ooooo`0Bool5000Y
ool60002ool00`00ooooo`03000:ool00`00ooooo`0Kool80010ool4003ooolhool002Woo`03003o
oooo01;oo`D002_oo`03003ooooo00Koo`D000;oo`03003ooooo00800003ool0000001?oo`D000;o
o`8000?oo`D0043oo`@00?ooocSoo`00:Ooo00<00?ooool04_oo1@00@?oo100000?oo`0000000_oo
00<00?ooool00P002?oo1@00COoo0`00oooo>?oo000Yool00`00ooooo`0Bool50002ool00`00oooo
o`0mool00`00ooooo`06ool60002ool200000ooo00000003001@ool00`00ooooo`3oooleool002Wo
o`03003ooooo01[oo`8004Soo`03003ooooo00Koo`H000;oo`03003ooooo00@004Ooo`03003ooooo
0?ooocCoo`00:Ooo0`007?oo1P00BOoo1`001ooo1@0000?oo`0000000_oo00<00?ooool00P00??oo
00<00?ooool0oooo<ooo000Yool00`00ooooo`0Mool50017ool2000@ool00`00ooooo`07ool40000
1?oo003ooooo0P000_oo0P00<_oo00<00?ooool0oooo<_oo000Yool00`00ooooo`0Mool50010ool7
000Kool50008ool50002ool00`00ooooo`02ool2000Wool00`00ooooo`3ooolaool002Woo`03003o
oooo01goo`D0043oo`D002Woo`D000Koo`D000;oo`8000;oo`04003oo`00000:ool20009ool20005
ool00`00ooooo`02ool00`00ooooo`08ool2000:ool00`00ooooo`08ool20009ool2000:ool20009
ool2000:ool20009ool2000:ool20009ool2000:ool00`00ooooo`2]ool002Woo`03003ooooo01go
o`D0043oo`D003Coo`D000Ooo`D00004ool00?ooool90002ool00`00ooooo`050002ool300000ooo
000000030002ool00`00ooooo`0600000ooo00000002ool00`00ool000050002ool20002ool50002
ool00`00ooooo`0600000ooo00000002ool600001?oo003ooooo0P0000?oo`00000010000_oo00<0
0?ooool01@000_oo0P000_oo1P0000Coo`00ooooo`T000;oo`03003ooooo00D000;oo`8000;oo`D0
0:goo`00:Ooo00<00?ooool09?oo00<00?ooool0>ooo1@00@_oo00<00?ooool05?oo00<00?ooool0
1Ooo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool05?oo00<00?ooool05?oo00<00?ooool0
5?oo00<00?ooool05?oo00<00?ooool0^?oo000Yool00`00ooooo`0Uool00`00ooooo`0jool5001R
ool00`00ooooo`3oool^ool002Woo`03003ooooo02Goo`03003ooooo03Soo`03003ooooo06Ooo`03
003oo`000?ooobgoo`00:Ooo00<00?ooool09_oo00<00?ooool0=_oo00<00?ooool0JOoo0P00oooo
;Ooo000Yool00`00ooooo`0Wool00`00ooooo`0dool00`00ooooo`1Yool3003oool]ool002Woo`<0
05goo`03003ooooo06_oo`8009OoohP000goo`00:Ooo00<00?ooool0:Ooo1@00Wooo00<00?ooool0
U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool5000Yool5001aool00`00
ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Woo`D002Woo`D007;o
o`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo1P00:?oo
1@00L_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool5
00000ooo003oo`0Uool6001cool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo033oo`03003ooooo027oo`800003ool0000000<007?oo`03003ooooo09;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo00<00?ooool07ooo00<00?ooool0N_oo
00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool00`00oooo
o`0Mool00`00ooooo`1kool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04_oo`D0087oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0=Ooo00<00?ooool04ooo1@00POoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3000dool5000@ool70022ool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03Coo`D000koo`8000;oo`D008;oo`03003ooooo08ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo2P000_oo1`001?oo1@00Pooo00<00?ooool0S_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool50007ool5002>ool00`00oooo
o`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`D000Ooo`D008ooo`03
003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo1@00Sooo00<0
0?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool5002@ool00`00
ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3Fool2
002<ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Koo`<008_oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo1000e?oo1000Rooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Fool2002<ool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo06Koo`8000goo`80
00Goo`8000Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool05_oo1@006?oo1@0000Go
o`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool0
0?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool0
00?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0=Wo
o`03003ooooo08Soo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6
000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<0
0?ooool0R?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`0cool50009ool00`00ooooo`0?
ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;
ool002Woo`<00=[oo`03003ooooo08Ooo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[o
o`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=co
o`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?oo
ool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool0
0`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo
08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>7oo`80087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00h_oo0P00P?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool30020ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<0
0?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1m
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0iOoo
00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4003Tool00`00ooooo`1lool00`00ooooo`24ool00`00
ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Ko
o`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3V
ool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003o
oooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo03Goo`03
003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003o
o`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>So
o`03003ooooo07Woo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Wo
o`03003ooooo07Soo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00jOoo00<0
0?ooool0N?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00
ooooo`1hool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1g
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo
07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo0P00
MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool4001dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`<007Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03
003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0
LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003`ool00`00ooooo`1aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00
ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3cool0
0`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4003cool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Co
o`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo06coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Soo`03
003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0
JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3hool2001Zool00`00ooooo`04oolY0007ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`@006Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3hool3001Yool00`00ooooo`0Hool00`00
ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0?Woo`8006Woo`03003ooooo03Coo`04003ooooo0003ool2
0004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03
003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<0
0?ooool0I_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00
ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00o?oo00<00?ooool0IOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?oo
ool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool5ool2001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`<0
05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo1000GOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool5
ool3001Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool8ool00`00ooooo`1Joon8000=
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
003oool7ool00`00ooooo`3_ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooo`Woo`03003ooooo0>koo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`[oo`03003ooooo0>go
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooo`_oo`03003ooooo0>coo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo2ooo00<00?ooool0k?oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03
003ooooo0?ooo`goo`03003ooooo0>[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Y
ool00`00ooooo`3oool?ool00`00ooooo`3Xool002Woo`03003ooooo0?ooo`ooo`03003oo`000>So
o`00:Ooo00<00?ooool0oooo4?oo0`00iooo000Yool3003oool?ool4003Wool002Woo`03003ooooo
0?oooa3oo`@00>Koo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3o
oolEool2003Sool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`00:Ooo00<00?ooool0oooo
6?oo0P00h?oo000Yool00`00ooooo`3ooolJool00`00ooooo`3Mool002Woo`03003ooooo0?oooa_o
o`<00=coo`00:Ooo00<00?ooool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool5003Iool0
02Woo`03003ooooo0?oooagoo`04003oooooool2003Gool002Woo`<00?ooob?oo`800=Goo`00:Ooo
00<00?ooool0oooo9Ooo1000dOoo000Yool00`00ooooo`3ooolVool4003@ool002Woo`03003ooooo
0?ooobOoo`L000Koo`03003ooooo0<?oo`00:Ooo00<00?ooool0oooo:?oo00<00?ooool00ooo1000
00Coo`00000000Woo`03003ooooo0;Soo`00:Ooo00<00?ooool0oooo<_oo20001?oo0`002Ooo0P00
[_oo000Yool00`00ooooo`3ooolcool20005oolB002^ool002Woo`03003ooooo0?ooockoo`8000[o
o`800:koo`00:Ooo00<00?ooool0ooooBooo00<00?ooool0[?oo000Yool00`00ooooo`3oooojool0
02Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.65806, \
-1155.3, 0.0873109, 46.983}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({28, 9312, 688}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.000205017 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .11722 -18 -4.5 ]
[-0.06195 .11722 0 4.5 ]
[-0.06195 .21973 -24 -4.5 ]
[-0.06195 .21973 0 4.5 ]
[-0.06195 .32224 -24 -4.5 ]
[-0.06195 .32224 0 4.5 ]
[-0.06195 .42475 -24 -4.5 ]
[-0.06195 .42475 0 4.5 ]
[-0.06195 .52726 -24 -4.5 ]
[-0.06195 .52726 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .11722 m
-0.0432 .11722 L
s
[(500)] -0.06195 .11722 1 0 Mshowa
-0.04945 .21973 m
-0.0432 .21973 L
s
[(1000)] -0.06195 .21973 1 0 Mshowa
-0.04945 .32224 m
-0.0432 .32224 L
s
[(1500)] -0.06195 .32224 1 0 Mshowa
-0.04945 .42475 m
-0.0432 .42475 L
s
[(2000)] -0.06195 .42475 1 0 Mshowa
-0.04945 .52726 m
-0.0432 .52726 L
s
[(2500)] -0.06195 .52726 1 0 Mshowa
.125 Mabswid
-0.04945 .03522 m
-0.0457 .03522 L
s
-0.04945 .05572 m
-0.0457 .05572 L
s
-0.04945 .07622 m
-0.0457 .07622 L
s
-0.04945 .09672 m
-0.0457 .09672 L
s
-0.04945 .13773 m
-0.0457 .13773 L
s
-0.04945 .15823 m
-0.0457 .15823 L
s
-0.04945 .17873 m
-0.0457 .17873 L
s
-0.04945 .19923 m
-0.0457 .19923 L
s
-0.04945 .24023 m
-0.0457 .24023 L
s
-0.04945 .26074 m
-0.0457 .26074 L
s
-0.04945 .28124 m
-0.0457 .28124 L
s
-0.04945 .30174 m
-0.0457 .30174 L
s
-0.04945 .34274 m
-0.0457 .34274 L
s
-0.04945 .36324 m
-0.0457 .36324 L
s
-0.04945 .38375 m
-0.0457 .38375 L
s
-0.04945 .40425 m
-0.0457 .40425 L
s
-0.04945 .44525 m
-0.0457 .44525 L
s
-0.04945 .46575 m
-0.0457 .46575 L
s
-0.04945 .48625 m
-0.0457 .48625 L
s
-0.04945 .50676 m
-0.0457 .50676 L
s
-0.04945 .54776 m
-0.0457 .54776 L
s
-0.04945 .56826 m
-0.0457 .56826 L
s
-0.04945 .58876 m
-0.0457 .58876 L
s
-0.04945 .60926 m
-0.0457 .60926 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .01677 L
.24359 .08073 L
.31685 .19103 L
.39011 .31794 L
.46337 .42721 L
.53663 .50389 L
.60989 .54919 L
.68315 .57728 L
.75641 .59184 L
.82967 .59942 L
.90293 .60209 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01677 -1.875 0 Mabsadd m
.17033 .01677 0 2.5 Mabsadd L
.17033 .01677 1.875 0 Mabsadd L
.17033 .01677 0 -2.5 Mabsadd L
.17033 .01677 -1.875 0 Mabsadd L closepath F
.24359 .08073 -1.875 0 Mabsadd m
.24359 .08073 0 2.5 Mabsadd L
.24359 .08073 1.875 0 Mabsadd L
.24359 .08073 0 -2.5 Mabsadd L
.24359 .08073 -1.875 0 Mabsadd L closepath F
.31685 .19103 -1.875 0 Mabsadd m
.31685 .19103 0 2.5 Mabsadd L
.31685 .19103 1.875 0 Mabsadd L
.31685 .19103 0 -2.5 Mabsadd L
.31685 .19103 -1.875 0 Mabsadd L closepath F
.39011 .31794 -1.875 0 Mabsadd m
.39011 .31794 0 2.5 Mabsadd L
.39011 .31794 1.875 0 Mabsadd L
.39011 .31794 0 -2.5 Mabsadd L
.39011 .31794 -1.875 0 Mabsadd L closepath F
.46337 .42721 -1.875 0 Mabsadd m
.46337 .42721 0 2.5 Mabsadd L
.46337 .42721 1.875 0 Mabsadd L
.46337 .42721 0 -2.5 Mabsadd L
.46337 .42721 -1.875 0 Mabsadd L closepath F
.53663 .50389 -1.875 0 Mabsadd m
.53663 .50389 0 2.5 Mabsadd L
.53663 .50389 1.875 0 Mabsadd L
.53663 .50389 0 -2.5 Mabsadd L
.53663 .50389 -1.875 0 Mabsadd L closepath F
.60989 .54919 -1.875 0 Mabsadd m
.60989 .54919 0 2.5 Mabsadd L
.60989 .54919 1.875 0 Mabsadd L
.60989 .54919 0 -2.5 Mabsadd L
.60989 .54919 -1.875 0 Mabsadd L closepath F
.68315 .57728 -1.875 0 Mabsadd m
.68315 .57728 0 2.5 Mabsadd L
.68315 .57728 1.875 0 Mabsadd L
.68315 .57728 0 -2.5 Mabsadd L
.68315 .57728 -1.875 0 Mabsadd L closepath F
.75641 .59184 -1.875 0 Mabsadd m
.75641 .59184 0 2.5 Mabsadd L
.75641 .59184 1.875 0 Mabsadd L
.75641 .59184 0 -2.5 Mabsadd L
.75641 .59184 -1.875 0 Mabsadd L closepath F
.82967 .59942 -1.875 0 Mabsadd m
.82967 .59942 0 2.5 Mabsadd L
.82967 .59942 1.875 0 Mabsadd L
.82967 .59942 0 -2.5 Mabsadd L
.82967 .59942 -1.875 0 Mabsadd L closepath F
.90293 .60209 -1.875 0 Mabsadd m
.90293 .60209 0 2.5 Mabsadd L
.90293 .60209 1.875 0 Mabsadd L
.90293 .60209 0 -2.5 Mabsadd L
.90293 .60209 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .02497 L
.17033 .03522 L
.24359 .04547 L
.31685 .05572 L
.39011 .06597 L
.46337 .07622 L
.53663 .08647 L
.60989 .09672 L
.68315 .10697 L
.75641 .11722 L
.82967 .12747 L
.90293 .13773 L
.97619 .13773 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .02497 0 2.5 Mabsadd m
.09707 .02497 -0.56518 .7779 Mabsadd L
.09707 .02497 -2.37764 .77254 Mabsadd L
.09707 .02497 -0.91448 -0.29713 Mabsadd L
.09707 .02497 -1.46946 -2.02254 Mabsadd L
.09707 .02497 0 -0.96154 Mabsadd L
.09707 .02497 1.46946 -2.02254 Mabsadd L
.09707 .02497 .91448 -0.29713 Mabsadd L
.09707 .02497 2.37764 .77254 Mabsadd L
.09707 .02497 .56518 .7779 Mabsadd L
.09707 .02497 0 2.5 Mabsadd L closepath F
.17033 .03522 0 2.5 Mabsadd m
.17033 .03522 -0.56518 .7779 Mabsadd L
.17033 .03522 -2.37764 .77254 Mabsadd L
.17033 .03522 -0.91448 -0.29713 Mabsadd L
.17033 .03522 -1.46946 -2.02254 Mabsadd L
.17033 .03522 0 -0.96154 Mabsadd L
.17033 .03522 1.46946 -2.02254 Mabsadd L
.17033 .03522 .91448 -0.29713 Mabsadd L
.17033 .03522 2.37764 .77254 Mabsadd L
.17033 .03522 .56518 .7779 Mabsadd L
.17033 .03522 0 2.5 Mabsadd L closepath F
.24359 .04547 0 2.5 Mabsadd m
.24359 .04547 -0.56518 .7779 Mabsadd L
.24359 .04547 -2.37764 .77254 Mabsadd L
.24359 .04547 -0.91448 -0.29713 Mabsadd L
.24359 .04547 -1.46946 -2.02254 Mabsadd L
.24359 .04547 0 -0.96154 Mabsadd L
.24359 .04547 1.46946 -2.02254 Mabsadd L
.24359 .04547 .91448 -0.29713 Mabsadd L
.24359 .04547 2.37764 .77254 Mabsadd L
.24359 .04547 .56518 .7779 Mabsadd L
.24359 .04547 0 2.5 Mabsadd L closepath F
.31685 .05572 0 2.5 Mabsadd m
.31685 .05572 -0.56518 .7779 Mabsadd L
.31685 .05572 -2.37764 .77254 Mabsadd L
.31685 .05572 -0.91448 -0.29713 Mabsadd L
.31685 .05572 -1.46946 -2.02254 Mabsadd L
.31685 .05572 0 -0.96154 Mabsadd L
.31685 .05572 1.46946 -2.02254 Mabsadd L
.31685 .05572 .91448 -0.29713 Mabsadd L
.31685 .05572 2.37764 .77254 Mabsadd L
.31685 .05572 .56518 .7779 Mabsadd L
.31685 .05572 0 2.5 Mabsadd L closepath F
.39011 .06597 0 2.5 Mabsadd m
.39011 .06597 -0.56518 .7779 Mabsadd L
.39011 .06597 -2.37764 .77254 Mabsadd L
.39011 .06597 -0.91448 -0.29713 Mabsadd L
.39011 .06597 -1.46946 -2.02254 Mabsadd L
.39011 .06597 0 -0.96154 Mabsadd L
.39011 .06597 1.46946 -2.02254 Mabsadd L
.39011 .06597 .91448 -0.29713 Mabsadd L
.39011 .06597 2.37764 .77254 Mabsadd L
.39011 .06597 .56518 .7779 Mabsadd L
.39011 .06597 0 2.5 Mabsadd L closepath F
.46337 .07622 0 2.5 Mabsadd m
.46337 .07622 -0.56518 .7779 Mabsadd L
.46337 .07622 -2.37764 .77254 Mabsadd L
.46337 .07622 -0.91448 -0.29713 Mabsadd L
.46337 .07622 -1.46946 -2.02254 Mabsadd L
.46337 .07622 0 -0.96154 Mabsadd L
.46337 .07622 1.46946 -2.02254 Mabsadd L
.46337 .07622 .91448 -0.29713 Mabsadd L
.46337 .07622 2.37764 .77254 Mabsadd L
.46337 .07622 .56518 .7779 Mabsadd L
.46337 .07622 0 2.5 Mabsadd L closepath F
.53663 .08647 0 2.5 Mabsadd m
.53663 .08647 -0.56518 .7779 Mabsadd L
.53663 .08647 -2.37764 .77254 Mabsadd L
.53663 .08647 -0.91448 -0.29713 Mabsadd L
.53663 .08647 -1.46946 -2.02254 Mabsadd L
.53663 .08647 0 -0.96154 Mabsadd L
.53663 .08647 1.46946 -2.02254 Mabsadd L
.53663 .08647 .91448 -0.29713 Mabsadd L
.53663 .08647 2.37764 .77254 Mabsadd L
.53663 .08647 .56518 .7779 Mabsadd L
.53663 .08647 0 2.5 Mabsadd L closepath F
.60989 .09672 0 2.5 Mabsadd m
.60989 .09672 -0.56518 .7779 Mabsadd L
.60989 .09672 -2.37764 .77254 Mabsadd L
.60989 .09672 -0.91448 -0.29713 Mabsadd L
.60989 .09672 -1.46946 -2.02254 Mabsadd L
.60989 .09672 0 -0.96154 Mabsadd L
.60989 .09672 1.46946 -2.02254 Mabsadd L
.60989 .09672 .91448 -0.29713 Mabsadd L
.60989 .09672 2.37764 .77254 Mabsadd L
.60989 .09672 .56518 .7779 Mabsadd L
.60989 .09672 0 2.5 Mabsadd L closepath F
.68315 .10697 0 2.5 Mabsadd m
.68315 .10697 -0.56518 .7779 Mabsadd L
.68315 .10697 -2.37764 .77254 Mabsadd L
.68315 .10697 -0.91448 -0.29713 Mabsadd L
.68315 .10697 -1.46946 -2.02254 Mabsadd L
.68315 .10697 0 -0.96154 Mabsadd L
.68315 .10697 1.46946 -2.02254 Mabsadd L
.68315 .10697 .91448 -0.29713 Mabsadd L
.68315 .10697 2.37764 .77254 Mabsadd L
.68315 .10697 .56518 .7779 Mabsadd L
.68315 .10697 0 2.5 Mabsadd L closepath F
.75641 .11722 0 2.5 Mabsadd m
.75641 .11722 -0.56518 .7779 Mabsadd L
.75641 .11722 -2.37764 .77254 Mabsadd L
.75641 .11722 -0.91448 -0.29713 Mabsadd L
.75641 .11722 -1.46946 -2.02254 Mabsadd L
.75641 .11722 0 -0.96154 Mabsadd L
.75641 .11722 1.46946 -2.02254 Mabsadd L
.75641 .11722 .91448 -0.29713 Mabsadd L
.75641 .11722 2.37764 .77254 Mabsadd L
.75641 .11722 .56518 .7779 Mabsadd L
.75641 .11722 0 2.5 Mabsadd L closepath F
.82967 .12747 0 2.5 Mabsadd m
.82967 .12747 -0.56518 .7779 Mabsadd L
.82967 .12747 -2.37764 .77254 Mabsadd L
.82967 .12747 -0.91448 -0.29713 Mabsadd L
.82967 .12747 -1.46946 -2.02254 Mabsadd L
.82967 .12747 0 -0.96154 Mabsadd L
.82967 .12747 1.46946 -2.02254 Mabsadd L
.82967 .12747 .91448 -0.29713 Mabsadd L
.82967 .12747 2.37764 .77254 Mabsadd L
.82967 .12747 .56518 .7779 Mabsadd L
.82967 .12747 0 2.5 Mabsadd L closepath F
.90293 .13773 0 2.5 Mabsadd m
.90293 .13773 -0.56518 .7779 Mabsadd L
.90293 .13773 -2.37764 .77254 Mabsadd L
.90293 .13773 -0.91448 -0.29713 Mabsadd L
.90293 .13773 -1.46946 -2.02254 Mabsadd L
.90293 .13773 0 -0.96154 Mabsadd L
.90293 .13773 1.46946 -2.02254 Mabsadd L
.90293 .13773 .91448 -0.29713 Mabsadd L
.90293 .13773 2.37764 .77254 Mabsadd L
.90293 .13773 .56518 .7779 Mabsadd L
.90293 .13773 0 2.5 Mabsadd L closepath F
.97619 .13773 0 2.5 Mabsadd m
.97619 .13773 -0.56518 .7779 Mabsadd L
.97619 .13773 -2.37764 .77254 Mabsadd L
.97619 .13773 -0.91448 -0.29713 Mabsadd L
.97619 .13773 -1.46946 -2.02254 Mabsadd L
.97619 .13773 0 -0.96154 Mabsadd L
.97619 .13773 1.46946 -2.02254 Mabsadd L
.97619 .13773 .91448 -0.29713 Mabsadd L
.97619 .13773 2.37764 .77254 Mabsadd L
.97619 .13773 .56518 .7779 Mabsadd L
.97619 .13773 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01677 m
.09707 .07868 L
.17033 .12501 L
.24359 .14162 L
.31685 .12399 L
.39011 .09139 L
.46337 .06002 L
.53663 .0428 L
.60989 .02927 L
.68315 .0223 L
.75641 .01738 L
.82967 .01595 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01677 -2.5 2.5 Mabsadd m
.02381 .01677 2.5 2.5 Mabsadd L
.02381 .01677 2.5 -2.5 Mabsadd L
.02381 .01677 -2.5 -2.5 Mabsadd L
.02381 .01677 -2.5 2.5 Mabsadd L closepath F
.09707 .07868 -2.5 2.5 Mabsadd m
.09707 .07868 2.5 2.5 Mabsadd L
.09707 .07868 2.5 -2.5 Mabsadd L
.09707 .07868 -2.5 -2.5 Mabsadd L
.09707 .07868 -2.5 2.5 Mabsadd L closepath F
.17033 .12501 -2.5 2.5 Mabsadd m
.17033 .12501 2.5 2.5 Mabsadd L
.17033 .12501 2.5 -2.5 Mabsadd L
.17033 .12501 -2.5 -2.5 Mabsadd L
.17033 .12501 -2.5 2.5 Mabsadd L closepath F
.24359 .14162 -2.5 2.5 Mabsadd m
.24359 .14162 2.5 2.5 Mabsadd L
.24359 .14162 2.5 -2.5 Mabsadd L
.24359 .14162 -2.5 -2.5 Mabsadd L
.24359 .14162 -2.5 2.5 Mabsadd L closepath F
.31685 .12399 -2.5 2.5 Mabsadd m
.31685 .12399 2.5 2.5 Mabsadd L
.31685 .12399 2.5 -2.5 Mabsadd L
.31685 .12399 -2.5 -2.5 Mabsadd L
.31685 .12399 -2.5 2.5 Mabsadd L closepath F
.39011 .09139 -2.5 2.5 Mabsadd m
.39011 .09139 2.5 2.5 Mabsadd L
.39011 .09139 2.5 -2.5 Mabsadd L
.39011 .09139 -2.5 -2.5 Mabsadd L
.39011 .09139 -2.5 2.5 Mabsadd L closepath F
.46337 .06002 -2.5 2.5 Mabsadd m
.46337 .06002 2.5 2.5 Mabsadd L
.46337 .06002 2.5 -2.5 Mabsadd L
.46337 .06002 -2.5 -2.5 Mabsadd L
.46337 .06002 -2.5 2.5 Mabsadd L closepath F
.53663 .0428 -2.5 2.5 Mabsadd m
.53663 .0428 2.5 2.5 Mabsadd L
.53663 .0428 2.5 -2.5 Mabsadd L
.53663 .0428 -2.5 -2.5 Mabsadd L
.53663 .0428 -2.5 2.5 Mabsadd L closepath F
.60989 .02927 -2.5 2.5 Mabsadd m
.60989 .02927 2.5 2.5 Mabsadd L
.60989 .02927 2.5 -2.5 Mabsadd L
.60989 .02927 -2.5 -2.5 Mabsadd L
.60989 .02927 -2.5 2.5 Mabsadd L closepath F
.68315 .0223 -2.5 2.5 Mabsadd m
.68315 .0223 2.5 2.5 Mabsadd L
.68315 .0223 2.5 -2.5 Mabsadd L
.68315 .0223 -2.5 -2.5 Mabsadd L
.68315 .0223 -2.5 2.5 Mabsadd L closepath F
.75641 .01738 -2.5 2.5 Mabsadd m
.75641 .01738 2.5 2.5 Mabsadd L
.75641 .01738 2.5 -2.5 Mabsadd L
.75641 .01738 -2.5 -2.5 Mabsadd L
.75641 .01738 -2.5 2.5 Mabsadd L closepath F
.82967 .01595 -2.5 2.5 Mabsadd m
.82967 .01595 2.5 2.5 Mabsadd L
.82967 .01595 2.5 -2.5 Mabsadd L
.82967 .01595 -2.5 -2.5 Mabsadd L
.82967 .01595 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00Eooo1000;Ooo00<00?ooool0;?oo0P00;Ooo0P00:_oo10000ooo0P009_oo10000_oo1000
9_oo10001?oo00<00?ooool0ZOoo001Gool00`00ooooo`0^ool00`00ooooo`0[ool01000ooooo`00
:ooo00@00?ooool002_oo`05003oooooool00002ool00`00ooooo`0Uool01@00oooooooo0000:ooo
00<00?ooool00ooo00<00?ooool0ZOoo001Hool00`00ooooo`0Zool5000/ool01000ooooo`00:ooo
00@00?ooool002_oo`05003oooooool00002ool00`00ooooo`0Uool00`00ooooo`02ool00`00oooo
o`0Xool00`00ooooo`05002Zool005Woo`03003ooooo02Woo`04003ooooo000]ool3000]ool2000/
ool01@00oooooooo00000_oo00<00?ooool09Ooo00<00?ooool00ooo00<00?ooool09ooo00@00?oo
ool000;oo`03003ooooo0:Woo`00F_oo00<00?ooool0:Ooo00<00?oo0000;Ooo00<00?ooool0;?oo
00@00?ooool002_oo`05003oooooool00002ool00`00ooooo`0Uool00`00ooooo`04ool00`00oooo
o`0Vool01`00oooooooo003oo`000:_oo`00Eooo00@00?ooool002coo`8002goo`03003ooooo02co
o`04003ooooo000Yool30003ool01000ooooo`009Ooo0`000ooo00@00?ooool002Koo`<000Coo`80
0:_oo`00:Ooo00<00?ooool0;?oo0P00;_oo00<00?ooool0;?oo0`00;?oo0P00;?oo00<00?ooool0
0_oo0P00:?oo00<00?ooool00_oo0P00:Ooo00<00?ooool00ooo00<00?ooool0ZOoo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool05Ooo00<00?ooool05Ooo
00<00?ooool0oooo0Ooo1@004_oo1@00[Ooo000Yool00`00ooooo`0Cool5000Dool3000Eool2002j
ool5000Cool5000Cool5000Bool5002]ool002Woo`03003ooooo00goool004L00:Koo`00:Ooo00<0
0?ooool04ooo1@001?oo00<00?ooool00`002_oo0P002ooo00<00?ooool02?oo0`002Ooo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool01_oo1@002?oo0`000_oo2`000_oo0`001?oo00<00?oo
ool01ooo1@002Ooo00<00?ooool01ooo1@002Ooo00<00?ooool01_oo1@00[Ooo000Yool00`00oooo
o`0Cool5000;ool00`00ooooo`020004ool2000Gool00`00ool0000Dool00`00ooooo`0]ool00`00
ooooo`0/ool00`00ooooo`0Zool:000>ool5000Cool5000Cool5000Bool5002]ool002Woo`03003o
oooo01?oo`H0017oo`03003oo`00008001Woo`03003ooooo08Koo`D000Woo`H000?oo`D001?oo`D0
01?oo`D00=coo`00:Ooo00<00?ooool06Ooo00<00?ooool03_oo1@000_oo00<00?ooool00P004ooo
00<00?ooool0QOoo1`000ooo00<00?ooool02_oo1@00oooo3Ooo000Yool00`00ooooo`0Jool00`00
ooooo`0Kool00`00ooooo`020007ool20004ool20022ool00`00ooooo`05000Bool5003oool=ool0
02Woo`8001coo`03003ooooo027oo`03003ooooo00<000Ooo`03003ooooo07Soo`<000?oo`04003o
ooooool5003ooolTool002Woo`03003ooooo01coo`03003ooooo02?oo`D000;oo`03003ooooo0080
06_oo`D000Koo`<000[oo`D00?ooobCoo`00:Ooo00<00?ooool0COoo0P0000Goo`00ooooo`0006Go
o`D000;oo`03003ooooo0?ooocOoo`00:Ooo00<00?ooool07ooo0P00;_oo00<00?ooool00_oo00@0
0?ooool000;oo`<005coo`D00?oooccoo`00:Ooo00<00?ooool0D?oo00<00?ooool01ooo1@000_oo
0P00E?oo1`00oooo??oo000Yool00`00ooooo`1Aool00`00ooooo`08ool00`00ooooo`06ool00`00
ooooo`020019ool00`00ooooo`03ool5003ooollool002Woo`03003ooooo02?oo`03003ooooo02co
o`03003ooooo01Ooo`03003ooooo008000;oo`8003Soo`<00?oood[oo`00:Ooo0P009Ooo00<00?oo
ool0;?oo00<00?ooool07Ooo0P0000?oo`000000:Ooo1@001?oo0`00ooooCOoo000Yool00`00oooo
o`0Uool2000]ool00`00ooooo`0Kool40004ool01000ooooo`008ooo1P00ooooDooo000Yool00`00
ooooo`0Wool00`00ooooo`0[ool00`00ooooo`0Xool20002ool00`00ooooo`04ool2000Dool5003o
oomDool002Woo`03003ooooo05Koo`8002ooo`8000;oo`8001;oo`L00?oooeCoo`00:Ooo00<00?oo
ool0F?oo00<00?ooool0;_oo1`000_oo00<00?ooool02?oo0P000_oo1@00__ooR0003Ooo000Yool0
0`00ooooo`0Zool00`00ooooo`0/ool00`00ooooo`0iool20002ool00`00ooooo`38ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02[oo`D002_oo`03003ooooo03coo`800003ool0
000000;oo`04003ooooo0030ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8002_oo`D002co
o`8003Ooo`8000_oo`D00003ool00?oo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0:_oo1@00:ooo1000=?oo0P005_oo0P000_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0Zool6000[ool3000cool00`00ooooo`0Mool00`00ooooo`02
0004ool3002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02[oo`D00003ool0
000002[oo`8002_oo`D002[oo`03003oo`00008000;oo`03003ooooo0:;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool0:?oo1@00:ooo1@0000Coo`00ooooo`80
00;oo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo00<0
0?ooool09ooo1@00>?oo00<00?ooool00P000_oo00<00?ooool00_oo0`00Sooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2000fool00`00ooooo`0Wool00`00ooooo`0Vool6000oool00`00oooo
o`05002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`03003ooooo02?o
o`800003ool0000000<004?oo`@000;oo`8000;oo`03003ooooo08Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>?oo00<00?ooool09_oo00<00?ooool08?oo0P00COoo00<00?oo
ool02?oo0P000_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0iool2000Vool00`00ooooo`0Mool00`00ooooo`1Qool00`00ooooo`04001hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`8002Goo`03003ooooo01_oo`03003ooooo06Go
o`D000;oo`8007?oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P001?oo0P001_oo
00<00?ooool0?Ooo00<00?ooool08ooo00<00?ooool05_oo0P00MOoo00<00?ooool00P00K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo06?oo`03003ooooo01Coo`8007koo`03003ooooo008000?oo`80063oo`03003o
oooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool30010ool2000Rool00`00ooooo`0Aool20027ool200000ooo0000001Nool00`00ooooo`24ool0
0`00ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0@_oo
1@007_oo00<00?ooool02_oo1@00ROoo1@000ooo00<00?ooool00P00Eooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
04;oo`D001koo`03003ooooo00[oo`D009Soo`03003ooooo008000Goo`<004Soo`03003ooooo08Co
o`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`12ool8000Lool00`00ooooo`05ool300000ooo00000003002Oool00`00ooooo`020019ool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`@000?oo`8000Coo`8000Koo`03003ooooo04;oo`D0
00Koo`03003ooooo01Ooo`04003oooooool30004ool5002Qool60002ool00`00ooooo`11ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`D000[oo`<001?oo`03003ooooo00So
o`D00:?oo`03003ooooo00Koo`8000;oo`03003ooooo03[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0E?oo0`000ooo1@000_oo0`001?oo00<00?ooool0_ooo0P000_oo00<00?oo
ool00P005_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2001Kool70008ool00`00
ooooo`34ool400001?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool01P006?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool5000:ool00`00ooooo`36ool00`00
ooooo`0_ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo05[oo`D000_oo`03003ooooo0?Ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo1@003?oo00<00?ooool0m_oo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool00`00
ooooo`3fool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo0?Goo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo0P00K_oo00<00?ooool0m?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo06goo`03003ooooo
0?Coo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo
10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`3cool00`00ooooo`0c
ool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<
ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo
00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool00`00oooo
o`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003ooooo0?3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00L_oo00<00?ooool0l?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07?oo`800>ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Looo0`00k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool4003^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`<00>koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool2001gool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Koo`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo
00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00oooo
o`3Yool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo07Soo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0NOoo00<0
0?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool3001iool00`00ooooo`3Xool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1kool00`00ooooo`3V
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool0
0`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8007koo`03003ooooo0>Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8008;oo`03
003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0
h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`3Oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0g_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00
Q_oo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00
ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo0=_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0f_oo00<00?oo
ool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`80
0003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Qooo00<00?ooool0f_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0R?oo00<00?ooool0fOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`0Fool5000Iool00`00ool00006ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool0
1@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`80
08[oo`03003ooooo0=Soo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004
ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`0cool200000ooo0000
000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03
003ooooo0=Ooo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40002ool30004ool20004ool20006ool00`00ooooo`2;ool2003Gool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0R_oo1000e_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<008_oo`<00=Koo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0S?oo0P00e_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2>ool00`00ooooo`3Cool00`00
ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01000oooooooo10000ooo0P001?oo0P001_oo00<00?ooool0Sooo00<00?ooool0d_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00T_oo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?o
o`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?oo
ool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool2002Gool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool0
0`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo
0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool2002Kool00`00ooooo`37ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<0
0?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800:3oo`03003ooooo0<;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00X_oo0`00_ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`2Sool3002nool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Co
o`03003oo`000;goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Ooo`03003ooooo0;[oo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Soo`03003ooooo0;Wo
o`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
02Woo`800:_oo`03003ooooo0;Ooo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool0]ooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0<ooo10004_oo
00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`800;7oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool0
0`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo
0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00]ooo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<0
0?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool2002Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`@00:Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00^ooo1000Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2kool01000ooooo`00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool2
002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`800:7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40002ool30004ool20004ool20006ool00`00ooooo`34ool2002Nool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0a_oo00<00?ooool0VoooR0003Ooo000?ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00<Ooo`800?oooc7oo`004?oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0bOoo0P00oooo
;ooo000Aool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool0
0`00ooooo`3oool/ool000koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0<coo`800?ooobcoo`003ooo0P000ooo10000ooo0P001?oo0P001_oo
00<00?ooool0c_oo00<00?ooool0oooo:Ooo000Yool00`00ooooo`3?ool2003ooolYool002Woo`03
003ooooo0=7oo`<00?ooobKoo`00:Ooo0P00d_oo1000oooo9Ooo000Yool00`00ooooo`3Bool5003o
oolSool002Woo`03003ooooo0=?oo`04003oooooool3003ooolPool002Woo`03003ooooo0=[oo`<0
0?oooagoo`00:Ooo00<00?ooool0gOoo0P00oooo6ooo000Yool00`00ooooo`3Oool3003ooolHool0
02Woo`800>?oo`<00?oooaGoo`00:Ooo00<00?ooool0iOoo0P00oooo4ooo000Yool00`00ooooo`3W
ool5003oool>ool002Woo`03003ooooo0>Woo`D00?ooo`coo`00:Ooo00<00?ooool0j_oo0`0000?o
o`0000000`00oooo1ooo000Yool00`00ooooo`3[ool00`00ooooo`05ool4003oool3ool002Woo`03
003ooooo0?Ooo`D000Ooo`03003ooooo0??oo`00:Ooo0P00oOoo1@0000?oo`000000mOoo000Yool0
0`00ooooo`3oool2ool8003`ool002Woo`03003ooooo0?ooo`?oo`8000Goo``000Coo`800=koo`00
:Ooo00<00?ooool0oooo5_oo4@002ooo0P005ooo00<00?ooool0[?oo000Yool00`00ooooo`3ooolJ
ool3000:oolH000;ool3002]ool002Woo`03003ooooo0?oooa_oo`03003ooooo01Coo`<000[oo`h0
0:goo`00:Ooo00<00?ooool0oooo<ooo00<00?ooool05?oo0P00[_oo000Yool2003ooookool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.75707, \
-425.164, 0.0420929, 15.0414}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({13, 2871, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000184805 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .10712 -18 -4.5 ]
[-0.04821 .10712 0 4.5 ]
[-0.04821 .19952 -24 -4.5 ]
[-0.04821 .19952 0 4.5 ]
[-0.04821 .29192 -24 -4.5 ]
[-0.04821 .29192 0 4.5 ]
[-0.04821 .38433 -24 -4.5 ]
[-0.04821 .38433 0 4.5 ]
[-0.04821 .47673 -24 -4.5 ]
[-0.04821 .47673 0 4.5 ]
[-0.04821 .56913 -24 -4.5 ]
[-0.04821 .56913 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .10712 m
-0.02946 .10712 L
s
[(500)] -0.04821 .10712 1 0 Mshowa
-0.03571 .19952 m
-0.02946 .19952 L
s
[(1000)] -0.04821 .19952 1 0 Mshowa
-0.03571 .29192 m
-0.02946 .29192 L
s
[(1500)] -0.04821 .29192 1 0 Mshowa
-0.03571 .38433 m
-0.02946 .38433 L
s
[(2000)] -0.04821 .38433 1 0 Mshowa
-0.03571 .47673 m
-0.02946 .47673 L
s
[(2500)] -0.04821 .47673 1 0 Mshowa
-0.03571 .56913 m
-0.02946 .56913 L
s
[(3000)] -0.04821 .56913 1 0 Mshowa
.125 Mabswid
-0.03571 .0332 m
-0.03196 .0332 L
s
-0.03571 .05168 m
-0.03196 .05168 L
s
-0.03571 .07016 m
-0.03196 .07016 L
s
-0.03571 .08864 m
-0.03196 .08864 L
s
-0.03571 .1256 m
-0.03196 .1256 L
s
-0.03571 .14408 m
-0.03196 .14408 L
s
-0.03571 .16256 m
-0.03196 .16256 L
s
-0.03571 .18104 m
-0.03196 .18104 L
s
-0.03571 .218 m
-0.03196 .218 L
s
-0.03571 .23648 m
-0.03196 .23648 L
s
-0.03571 .25496 m
-0.03196 .25496 L
s
-0.03571 .27344 m
-0.03196 .27344 L
s
-0.03571 .3104 m
-0.03196 .3104 L
s
-0.03571 .32888 m
-0.03196 .32888 L
s
-0.03571 .34736 m
-0.03196 .34736 L
s
-0.03571 .36584 m
-0.03196 .36584 L
s
-0.03571 .40281 m
-0.03196 .40281 L
s
-0.03571 .42129 m
-0.03196 .42129 L
s
-0.03571 .43977 m
-0.03196 .43977 L
s
-0.03571 .45825 m
-0.03196 .45825 L
s
-0.03571 .49521 m
-0.03196 .49521 L
s
-0.03571 .51369 m
-0.03196 .51369 L
s
-0.03571 .53217 m
-0.03196 .53217 L
s
-0.03571 .55065 m
-0.03196 .55065 L
s
-0.03571 .58761 m
-0.03196 .58761 L
s
-0.03571 .60609 m
-0.03196 .60609 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01656 L
.20238 .07385 L
.2619 .17346 L
.32143 .29876 L
.38095 .415 L
.44048 .50094 L
.5 .55065 L
.55952 .57486 L
.61905 .58798 L
.67857 .59519 L
.7381 .59944 L
.79762 .60184 L
.85714 .60276 L
.91667 .60313 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01656 -1.875 0 Mabsadd m
.14286 .01656 0 2.5 Mabsadd L
.14286 .01656 1.875 0 Mabsadd L
.14286 .01656 0 -2.5 Mabsadd L
.14286 .01656 -1.875 0 Mabsadd L closepath F
.20238 .07385 -1.875 0 Mabsadd m
.20238 .07385 0 2.5 Mabsadd L
.20238 .07385 1.875 0 Mabsadd L
.20238 .07385 0 -2.5 Mabsadd L
.20238 .07385 -1.875 0 Mabsadd L closepath F
.2619 .17346 -1.875 0 Mabsadd m
.2619 .17346 0 2.5 Mabsadd L
.2619 .17346 1.875 0 Mabsadd L
.2619 .17346 0 -2.5 Mabsadd L
.2619 .17346 -1.875 0 Mabsadd L closepath F
.32143 .29876 -1.875 0 Mabsadd m
.32143 .29876 0 2.5 Mabsadd L
.32143 .29876 1.875 0 Mabsadd L
.32143 .29876 0 -2.5 Mabsadd L
.32143 .29876 -1.875 0 Mabsadd L closepath F
.38095 .415 -1.875 0 Mabsadd m
.38095 .415 0 2.5 Mabsadd L
.38095 .415 1.875 0 Mabsadd L
.38095 .415 0 -2.5 Mabsadd L
.38095 .415 -1.875 0 Mabsadd L closepath F
.44048 .50094 -1.875 0 Mabsadd m
.44048 .50094 0 2.5 Mabsadd L
.44048 .50094 1.875 0 Mabsadd L
.44048 .50094 0 -2.5 Mabsadd L
.44048 .50094 -1.875 0 Mabsadd L closepath F
.5 .55065 -1.875 0 Mabsadd m
.5 .55065 0 2.5 Mabsadd L
.5 .55065 1.875 0 Mabsadd L
.5 .55065 0 -2.5 Mabsadd L
.5 .55065 -1.875 0 Mabsadd L closepath F
.55952 .57486 -1.875 0 Mabsadd m
.55952 .57486 0 2.5 Mabsadd L
.55952 .57486 1.875 0 Mabsadd L
.55952 .57486 0 -2.5 Mabsadd L
.55952 .57486 -1.875 0 Mabsadd L closepath F
.61905 .58798 -1.875 0 Mabsadd m
.61905 .58798 0 2.5 Mabsadd L
.61905 .58798 1.875 0 Mabsadd L
.61905 .58798 0 -2.5 Mabsadd L
.61905 .58798 -1.875 0 Mabsadd L closepath F
.67857 .59519 -1.875 0 Mabsadd m
.67857 .59519 0 2.5 Mabsadd L
.67857 .59519 1.875 0 Mabsadd L
.67857 .59519 0 -2.5 Mabsadd L
.67857 .59519 -1.875 0 Mabsadd L closepath F
.7381 .59944 -1.875 0 Mabsadd m
.7381 .59944 0 2.5 Mabsadd L
.7381 .59944 1.875 0 Mabsadd L
.7381 .59944 0 -2.5 Mabsadd L
.7381 .59944 -1.875 0 Mabsadd L closepath F
.79762 .60184 -1.875 0 Mabsadd m
.79762 .60184 0 2.5 Mabsadd L
.79762 .60184 1.875 0 Mabsadd L
.79762 .60184 0 -2.5 Mabsadd L
.79762 .60184 -1.875 0 Mabsadd L closepath F
.85714 .60276 -1.875 0 Mabsadd m
.85714 .60276 0 2.5 Mabsadd L
.85714 .60276 1.875 0 Mabsadd L
.85714 .60276 0 -2.5 Mabsadd L
.85714 .60276 -1.875 0 Mabsadd L closepath F
.91667 .60313 -1.875 0 Mabsadd m
.91667 .60313 0 2.5 Mabsadd L
.91667 .60313 1.875 0 Mabsadd L
.91667 .60313 0 -2.5 Mabsadd L
.91667 .60313 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02396 L
.14286 .0332 L
.20238 .04244 L
.2619 .05168 L
.32143 .06092 L
.38095 .07016 L
.44048 .0794 L
.5 .08864 L
.55952 .09788 L
.61905 .10712 L
.67857 .11636 L
.7381 .1256 L
.79762 .13484 L
.85714 .14408 L
.91667 .15332 L
.97619 .15332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02396 0 2.5 Mabsadd m
.08333 .02396 -0.56518 .7779 Mabsadd L
.08333 .02396 -2.37764 .77254 Mabsadd L
.08333 .02396 -0.91448 -0.29713 Mabsadd L
.08333 .02396 -1.46946 -2.02254 Mabsadd L
.08333 .02396 0 -0.96154 Mabsadd L
.08333 .02396 1.46946 -2.02254 Mabsadd L
.08333 .02396 .91448 -0.29713 Mabsadd L
.08333 .02396 2.37764 .77254 Mabsadd L
.08333 .02396 .56518 .7779 Mabsadd L
.08333 .02396 0 2.5 Mabsadd L closepath F
.14286 .0332 0 2.5 Mabsadd m
.14286 .0332 -0.56518 .7779 Mabsadd L
.14286 .0332 -2.37764 .77254 Mabsadd L
.14286 .0332 -0.91448 -0.29713 Mabsadd L
.14286 .0332 -1.46946 -2.02254 Mabsadd L
.14286 .0332 0 -0.96154 Mabsadd L
.14286 .0332 1.46946 -2.02254 Mabsadd L
.14286 .0332 .91448 -0.29713 Mabsadd L
.14286 .0332 2.37764 .77254 Mabsadd L
.14286 .0332 .56518 .7779 Mabsadd L
.14286 .0332 0 2.5 Mabsadd L closepath F
.20238 .04244 0 2.5 Mabsadd m
.20238 .04244 -0.56518 .7779 Mabsadd L
.20238 .04244 -2.37764 .77254 Mabsadd L
.20238 .04244 -0.91448 -0.29713 Mabsadd L
.20238 .04244 -1.46946 -2.02254 Mabsadd L
.20238 .04244 0 -0.96154 Mabsadd L
.20238 .04244 1.46946 -2.02254 Mabsadd L
.20238 .04244 .91448 -0.29713 Mabsadd L
.20238 .04244 2.37764 .77254 Mabsadd L
.20238 .04244 .56518 .7779 Mabsadd L
.20238 .04244 0 2.5 Mabsadd L closepath F
.2619 .05168 0 2.5 Mabsadd m
.2619 .05168 -0.56518 .7779 Mabsadd L
.2619 .05168 -2.37764 .77254 Mabsadd L
.2619 .05168 -0.91448 -0.29713 Mabsadd L
.2619 .05168 -1.46946 -2.02254 Mabsadd L
.2619 .05168 0 -0.96154 Mabsadd L
.2619 .05168 1.46946 -2.02254 Mabsadd L
.2619 .05168 .91448 -0.29713 Mabsadd L
.2619 .05168 2.37764 .77254 Mabsadd L
.2619 .05168 .56518 .7779 Mabsadd L
.2619 .05168 0 2.5 Mabsadd L closepath F
.32143 .06092 0 2.5 Mabsadd m
.32143 .06092 -0.56518 .7779 Mabsadd L
.32143 .06092 -2.37764 .77254 Mabsadd L
.32143 .06092 -0.91448 -0.29713 Mabsadd L
.32143 .06092 -1.46946 -2.02254 Mabsadd L
.32143 .06092 0 -0.96154 Mabsadd L
.32143 .06092 1.46946 -2.02254 Mabsadd L
.32143 .06092 .91448 -0.29713 Mabsadd L
.32143 .06092 2.37764 .77254 Mabsadd L
.32143 .06092 .56518 .7779 Mabsadd L
.32143 .06092 0 2.5 Mabsadd L closepath F
.38095 .07016 0 2.5 Mabsadd m
.38095 .07016 -0.56518 .7779 Mabsadd L
.38095 .07016 -2.37764 .77254 Mabsadd L
.38095 .07016 -0.91448 -0.29713 Mabsadd L
.38095 .07016 -1.46946 -2.02254 Mabsadd L
.38095 .07016 0 -0.96154 Mabsadd L
.38095 .07016 1.46946 -2.02254 Mabsadd L
.38095 .07016 .91448 -0.29713 Mabsadd L
.38095 .07016 2.37764 .77254 Mabsadd L
.38095 .07016 .56518 .7779 Mabsadd L
.38095 .07016 0 2.5 Mabsadd L closepath F
.44048 .0794 0 2.5 Mabsadd m
.44048 .0794 -0.56518 .7779 Mabsadd L
.44048 .0794 -2.37764 .77254 Mabsadd L
.44048 .0794 -0.91448 -0.29713 Mabsadd L
.44048 .0794 -1.46946 -2.02254 Mabsadd L
.44048 .0794 0 -0.96154 Mabsadd L
.44048 .0794 1.46946 -2.02254 Mabsadd L
.44048 .0794 .91448 -0.29713 Mabsadd L
.44048 .0794 2.37764 .77254 Mabsadd L
.44048 .0794 .56518 .7779 Mabsadd L
.44048 .0794 0 2.5 Mabsadd L closepath F
.5 .08864 0 2.5 Mabsadd m
.5 .08864 -0.56518 .7779 Mabsadd L
.5 .08864 -2.37764 .77254 Mabsadd L
.5 .08864 -0.91448 -0.29713 Mabsadd L
.5 .08864 -1.46946 -2.02254 Mabsadd L
.5 .08864 0 -0.96154 Mabsadd L
.5 .08864 1.46946 -2.02254 Mabsadd L
.5 .08864 .91448 -0.29713 Mabsadd L
.5 .08864 2.37764 .77254 Mabsadd L
.5 .08864 .56518 .7779 Mabsadd L
.5 .08864 0 2.5 Mabsadd L closepath F
.55952 .09788 0 2.5 Mabsadd m
.55952 .09788 -0.56518 .7779 Mabsadd L
.55952 .09788 -2.37764 .77254 Mabsadd L
.55952 .09788 -0.91448 -0.29713 Mabsadd L
.55952 .09788 -1.46946 -2.02254 Mabsadd L
.55952 .09788 0 -0.96154 Mabsadd L
.55952 .09788 1.46946 -2.02254 Mabsadd L
.55952 .09788 .91448 -0.29713 Mabsadd L
.55952 .09788 2.37764 .77254 Mabsadd L
.55952 .09788 .56518 .7779 Mabsadd L
.55952 .09788 0 2.5 Mabsadd L closepath F
.61905 .10712 0 2.5 Mabsadd m
.61905 .10712 -0.56518 .7779 Mabsadd L
.61905 .10712 -2.37764 .77254 Mabsadd L
.61905 .10712 -0.91448 -0.29713 Mabsadd L
.61905 .10712 -1.46946 -2.02254 Mabsadd L
.61905 .10712 0 -0.96154 Mabsadd L
.61905 .10712 1.46946 -2.02254 Mabsadd L
.61905 .10712 .91448 -0.29713 Mabsadd L
.61905 .10712 2.37764 .77254 Mabsadd L
.61905 .10712 .56518 .7779 Mabsadd L
.61905 .10712 0 2.5 Mabsadd L closepath F
.67857 .11636 0 2.5 Mabsadd m
.67857 .11636 -0.56518 .7779 Mabsadd L
.67857 .11636 -2.37764 .77254 Mabsadd L
.67857 .11636 -0.91448 -0.29713 Mabsadd L
.67857 .11636 -1.46946 -2.02254 Mabsadd L
.67857 .11636 0 -0.96154 Mabsadd L
.67857 .11636 1.46946 -2.02254 Mabsadd L
.67857 .11636 .91448 -0.29713 Mabsadd L
.67857 .11636 2.37764 .77254 Mabsadd L
.67857 .11636 .56518 .7779 Mabsadd L
.67857 .11636 0 2.5 Mabsadd L closepath F
.7381 .1256 0 2.5 Mabsadd m
.7381 .1256 -0.56518 .7779 Mabsadd L
.7381 .1256 -2.37764 .77254 Mabsadd L
.7381 .1256 -0.91448 -0.29713 Mabsadd L
.7381 .1256 -1.46946 -2.02254 Mabsadd L
.7381 .1256 0 -0.96154 Mabsadd L
.7381 .1256 1.46946 -2.02254 Mabsadd L
.7381 .1256 .91448 -0.29713 Mabsadd L
.7381 .1256 2.37764 .77254 Mabsadd L
.7381 .1256 .56518 .7779 Mabsadd L
.7381 .1256 0 2.5 Mabsadd L closepath F
.79762 .13484 0 2.5 Mabsadd m
.79762 .13484 -0.56518 .7779 Mabsadd L
.79762 .13484 -2.37764 .77254 Mabsadd L
.79762 .13484 -0.91448 -0.29713 Mabsadd L
.79762 .13484 -1.46946 -2.02254 Mabsadd L
.79762 .13484 0 -0.96154 Mabsadd L
.79762 .13484 1.46946 -2.02254 Mabsadd L
.79762 .13484 .91448 -0.29713 Mabsadd L
.79762 .13484 2.37764 .77254 Mabsadd L
.79762 .13484 .56518 .7779 Mabsadd L
.79762 .13484 0 2.5 Mabsadd L closepath F
.85714 .14408 0 2.5 Mabsadd m
.85714 .14408 -0.56518 .7779 Mabsadd L
.85714 .14408 -2.37764 .77254 Mabsadd L
.85714 .14408 -0.91448 -0.29713 Mabsadd L
.85714 .14408 -1.46946 -2.02254 Mabsadd L
.85714 .14408 0 -0.96154 Mabsadd L
.85714 .14408 1.46946 -2.02254 Mabsadd L
.85714 .14408 .91448 -0.29713 Mabsadd L
.85714 .14408 2.37764 .77254 Mabsadd L
.85714 .14408 .56518 .7779 Mabsadd L
.85714 .14408 0 2.5 Mabsadd L closepath F
.91667 .15332 0 2.5 Mabsadd m
.91667 .15332 -0.56518 .7779 Mabsadd L
.91667 .15332 -2.37764 .77254 Mabsadd L
.91667 .15332 -0.91448 -0.29713 Mabsadd L
.91667 .15332 -1.46946 -2.02254 Mabsadd L
.91667 .15332 0 -0.96154 Mabsadd L
.91667 .15332 1.46946 -2.02254 Mabsadd L
.91667 .15332 .91448 -0.29713 Mabsadd L
.91667 .15332 2.37764 .77254 Mabsadd L
.91667 .15332 .56518 .7779 Mabsadd L
.91667 .15332 0 2.5 Mabsadd L closepath F
.97619 .15332 0 2.5 Mabsadd m
.97619 .15332 -0.56518 .7779 Mabsadd L
.97619 .15332 -2.37764 .77254 Mabsadd L
.97619 .15332 -0.91448 -0.29713 Mabsadd L
.97619 .15332 -1.46946 -2.02254 Mabsadd L
.97619 .15332 0 -0.96154 Mabsadd L
.97619 .15332 1.46946 -2.02254 Mabsadd L
.97619 .15332 .91448 -0.29713 Mabsadd L
.97619 .15332 2.37764 .77254 Mabsadd L
.97619 .15332 .56518 .7779 Mabsadd L
.97619 .15332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01656 m
.08333 .072 L
.14286 .11432 L
.20238 .14001 L
.2619 .13096 L
.32143 .10065 L
.38095 .06443 L
.44048 .03892 L
.5 .02784 L
.55952 .02192 L
.61905 .01897 L
.67857 .01712 L
.7381 .01564 L
.79762 .01508 L
.85714 .0149 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01656 -2.5 2.5 Mabsadd m
.02381 .01656 2.5 2.5 Mabsadd L
.02381 .01656 2.5 -2.5 Mabsadd L
.02381 .01656 -2.5 -2.5 Mabsadd L
.02381 .01656 -2.5 2.5 Mabsadd L closepath F
.08333 .072 -2.5 2.5 Mabsadd m
.08333 .072 2.5 2.5 Mabsadd L
.08333 .072 2.5 -2.5 Mabsadd L
.08333 .072 -2.5 -2.5 Mabsadd L
.08333 .072 -2.5 2.5 Mabsadd L closepath F
.14286 .11432 -2.5 2.5 Mabsadd m
.14286 .11432 2.5 2.5 Mabsadd L
.14286 .11432 2.5 -2.5 Mabsadd L
.14286 .11432 -2.5 -2.5 Mabsadd L
.14286 .11432 -2.5 2.5 Mabsadd L closepath F
.20238 .14001 -2.5 2.5 Mabsadd m
.20238 .14001 2.5 2.5 Mabsadd L
.20238 .14001 2.5 -2.5 Mabsadd L
.20238 .14001 -2.5 -2.5 Mabsadd L
.20238 .14001 -2.5 2.5 Mabsadd L closepath F
.2619 .13096 -2.5 2.5 Mabsadd m
.2619 .13096 2.5 2.5 Mabsadd L
.2619 .13096 2.5 -2.5 Mabsadd L
.2619 .13096 -2.5 -2.5 Mabsadd L
.2619 .13096 -2.5 2.5 Mabsadd L closepath F
.32143 .10065 -2.5 2.5 Mabsadd m
.32143 .10065 2.5 2.5 Mabsadd L
.32143 .10065 2.5 -2.5 Mabsadd L
.32143 .10065 -2.5 -2.5 Mabsadd L
.32143 .10065 -2.5 2.5 Mabsadd L closepath F
.38095 .06443 -2.5 2.5 Mabsadd m
.38095 .06443 2.5 2.5 Mabsadd L
.38095 .06443 2.5 -2.5 Mabsadd L
.38095 .06443 -2.5 -2.5 Mabsadd L
.38095 .06443 -2.5 2.5 Mabsadd L closepath F
.44048 .03892 -2.5 2.5 Mabsadd m
.44048 .03892 2.5 2.5 Mabsadd L
.44048 .03892 2.5 -2.5 Mabsadd L
.44048 .03892 -2.5 -2.5 Mabsadd L
.44048 .03892 -2.5 2.5 Mabsadd L closepath F
.5 .02784 -2.5 2.5 Mabsadd m
.5 .02784 2.5 2.5 Mabsadd L
.5 .02784 2.5 -2.5 Mabsadd L
.5 .02784 -2.5 -2.5 Mabsadd L
.5 .02784 -2.5 2.5 Mabsadd L closepath F
.55952 .02192 -2.5 2.5 Mabsadd m
.55952 .02192 2.5 2.5 Mabsadd L
.55952 .02192 2.5 -2.5 Mabsadd L
.55952 .02192 -2.5 -2.5 Mabsadd L
.55952 .02192 -2.5 2.5 Mabsadd L closepath F
.61905 .01897 -2.5 2.5 Mabsadd m
.61905 .01897 2.5 2.5 Mabsadd L
.61905 .01897 2.5 -2.5 Mabsadd L
.61905 .01897 -2.5 -2.5 Mabsadd L
.61905 .01897 -2.5 2.5 Mabsadd L closepath F
.67857 .01712 -2.5 2.5 Mabsadd m
.67857 .01712 2.5 2.5 Mabsadd L
.67857 .01712 2.5 -2.5 Mabsadd L
.67857 .01712 -2.5 -2.5 Mabsadd L
.67857 .01712 -2.5 2.5 Mabsadd L closepath F
.7381 .01564 -2.5 2.5 Mabsadd m
.7381 .01564 2.5 2.5 Mabsadd L
.7381 .01564 2.5 -2.5 Mabsadd L
.7381 .01564 -2.5 -2.5 Mabsadd L
.7381 .01564 -2.5 2.5 Mabsadd L closepath F
.79762 .01508 -2.5 2.5 Mabsadd m
.79762 .01508 2.5 2.5 Mabsadd L
.79762 .01508 2.5 -2.5 Mabsadd L
.79762 .01508 -2.5 -2.5 Mabsadd L
.79762 .01508 -2.5 2.5 Mabsadd L closepath F
.85714 .0149 -2.5 2.5 Mabsadd m
.85714 .0149 2.5 2.5 Mabsadd L
.85714 .0149 2.5 -2.5 Mabsadd L
.85714 .0149 -2.5 -2.5 Mabsadd L
.85714 .0149 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool40003ool00`00oooo
o`02ool3000Xool3000Yool00`00ooooo`03ool00`00ooooo`02ool3000Uool40003ool2000Rool4
0002ool40003ool00`00ooooo`02ool3000Rool40002ool3003Bool005;oo`03003ooooo00coo`03
003ooooo02Soo`03003ooooo02Koo`03003ooooo00_oo`03003ooooo02Coo`05003oooooool00002
ool00`00ooooo`0Qool01@00oooooooo00003_oo00<00?ooool08Ooo00<00?ooool01?oo00<00?oo
ool0cooo001Cool00`00ooooo`0;ool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0:ool0
0`00ooooo`0Tool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool0cooo001Dool00`00ooooo`07ool3000X
ool3000Zool00`00ooooo`07ool3000Wool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool01ooo0`009?oo00@00?ooooooo`<00=;oo`00EOoo00<00?ooool01_oo00<0
0?ooool0:?oo00<00?ooool0:ooo00<00?ooool01_oo00<00?ooool09ooo00D00?ooooooo`0000;o
o`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`05003oooooool0
003Dool005;oo`04003ooooo0008ool00`00ooooo`0Xool00`00ooooo`0Xool01000ooooo`002?oo
00<00?ooool09Ooo0`000ooo00@00?ooool0027oo`<000?oo`04003ooooo0008ool00`00ooooo`0R
ool30003ool00`00ooooo`3Bool005?oo`8000Woo`@002Ooo`@002Ooo`@000Soo`@002Koo`03003o
oooo00;oo`8002Coo`03003ooooo00;oo`8000Woo`@002?oo`04003oooooool4003Aool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo013oo`8001;oo`03003ooooo0=;oo`D000ooo`D000koo`D000ooo`D000koo`D00:goo`00
:Ooo00<00?ooool02Oooo`00B`00Y_oo000Yool00`00ooooo`0>ool500000ooo00000005ool00`00
ooooo`06ool20008ool<0008ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool50008
ool00`00ooooo`04ool50007ool01000ooooo`000ooo1P000ooo0P000_oo30000_oo1P000ooo0P00
0_oo1`000ooo00@00?oo003oo`/000?oo`H000?oo`03003oo`0000@000Ooo`03003ooooo00Coo`D0
0:goo`00:Ooo00<00?ooool03_oo1@001Ooo00<00?ooool00P001_oo0`002?oo00<00?ooool01_oo
0`002?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@001ooo1P000_oo1@0000?o
o`0000001@001_oo1@002?oo00<00?ooool01?oo1@001ooo00<00?ooool01Ooo1@001ooo00<00?oo
ool01?oo1@001ooo00<00?ooool01Ooo1@001ooo00<00?ooool01?oo1@00[Ooo000Yool00`00oooo
o`0>ool5000<ool00`00ooooo`030009ool00`00ooooo`07ool00`00ool0000Tool00`00ooooo`0^
ool00`00ooooo`0Hool5000=ool60003ool00`00ooooo`09ool5000>ool50008ool00`00ooooo`04
ool5000?ool5000>ool5000?ool5000>ool5002]ool002Woo`03003ooooo00koo`D00003ool00?oo
00coo`D000;oo`80013oo`03003ooooo06goo`D000;oo`<000?oo`8000Coo`D000ooo`D000koo`D0
0?oooa3oo`00:Ooo00<00?ooool05Ooo00<00?ooool03?oo00<00?ooool01Ooo0P000_oo00<00?oo
ool02Ooo00<00?ooool0K?oo1`003?oo1@00oooo=ooo000Yool00`00ooooo`0Fool00`00ooooo`0J
ool20002ool20004ool00`00ooooo`1Uool30003ool5003ooom:ool002Woo`<001Ooo`03003ooooo
01coo`H000;oo`03003ooooo05Koo`D000Koo`<000Koo`D00?oood[oo`00:Ooo00<00?ooool06?oo
00<00?ooool07Ooo00<00?ooool00ooo0P0000?oo`000000E?oo1@000_oo00<00?ooool0ooooFOoo
000Yool00`00ooooo`10ool00`00ooooo`02ool00`00ooooo`0200000ooo003oo`1:ool5003ooomN
ool002Woo`03003ooooo01_oo`03003ooooo02?oo`03003ooooo00Goo`D00003ool0000004Coo`L0
0?oooekoo`00:Ooo00<00?ooool06ooo00<00?ooool09?oo0P003ooo00@00?ooool0043oo`D00?oo
oekoo`00:Ooo00<00?ooool0A?oo00<00?ooool04_oo0P000_oo0`00<Ooo0P00ooooIooo000Yool3
000Nool00`00ooooo`0Tool00`00ooooo`0Eool50002ool00`00ooooo`3ooonCool002Woo`03003o
oooo01ooo`03003ooooo02Coo`03003ooooo01Koo`03003ooooo00Goo`8000;oo`03003ooooo01ko
o`800?ooofcoo`00:Ooo00<00?ooool08?oo00<00?ooool09?oo00<00?ooool08Ooo00<00?ooool0
0P000_oo0P004?oo1@0000?oo`000000ooooK_oo000Yool00`00ooooo`0Qool00`00ooooo`0Tool0
0`00ooooo`0Uool7000=ool6003ooom`ool002Woo`03003ooooo02;oo`03003ooooo02Coo`03003o
oooo02goo`03003ooooo008000Koo`D00?ooog7oo`00:Ooo00<00?ooool08_oo1@008ooo00<00?oo
0000<_oo0P000_oo1P00ooooLOoo000Yool3000Rool5000Tool2000gool500000ooo003oo`3Hoon8
000=ool002Woo`03003ooooo02;oo`D002?oo`<003?oo`8000Coo`03003ooooo00Coo`8000;oo`03
003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo1@009?oo0`00
<?oo0P005?oo0P000_oo0`00bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0R
ool500000ooo003oo`0Sool00`00ooooo`0]ool00`00ooooo`0Gool60037ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo02Woo`03003ooooo02;oo`03003ooooo04koo`03003ooooo
00800<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:_oo0P008_oo00<00?oo
ool0:Ooo00<00?ooool0:Ooo00@00?ooool000;oo`800;Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00;?oo00<00?ooool08?oo00<00?ooool09ooo00<00?ooool0<?oo0`0000?oo`00ool0
/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1?ool00`00ooooo`1Iool50003
ool20002ool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033o
o`03003ooooo01goo`03003ooooo01goo`D00003ool00?oo04;oo`8000;oo`04003oo`00002Rool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`03003ooooo01koo`03003ooooo
01coo`H004Woo`@000;oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`00
1?oo0P001?oo0P001_oo00<00?ooool0DOoo00<00?ooool07?oo1@00BOoo1@001Ooo0P000_oo00<0
0?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo03?oo`03003ooooo01coo`03003ooooo01_oo`D005Ooo`03
003ooooo008000;oo`<008koo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool3000dool00`00ooooo`0Kool00`00ooooo`0Hool20000
0ooo00000003001Nool200000ooo003oo`2<ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<0
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0=Ooo1@006Ooo00<00?ooool0O?oo
1@000_oo0P000_oo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Goo`D001Woo`03003ooooo01?o
o`8007Goo`8000;oo`03003ooooo008007_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0eool500000ooo003oo`0G
ool00`00ooooo`0@ool2001nool20002ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`@000?oo`8000Coo`8000Koo`03003ooooo03Goo`D00003ool00?oo01Soo`03003ooooo
00goo`8007ooo`@000Coo`8000;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0=Ooo1@001Ooo0P005?oo00<00?ooool0WOoo0P000_oo00@00?oo000006Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@Ooo0P004ooo00<00?ooool01?oo1P00U_oo00@0
0?oo000006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo0P004Ooo00<0
0?ooool01?oo1@00Uooo1@0000?oo`0000000_oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Gool00`00ooooo`02ool6002Tool20002ool01000oooooooo0`00
Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17ool70006ool20002ool40000
0ooo00000003002[ool300000ooo003oo`1Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Woo`P000Ooo`03003ooooo00;oo`D00:_oo`@000?oo`8000;oo`03003ooooo04Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo1@002ooo00<00?ooool0_ooo0P00
0_oo00<00?ooool00P00@?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30019ool5000;ool0
0`00ooooo`36ool20002ool00`00ooooo`0kool00`00ooooo`1Vool2000=ool20005ool20006ool0
0`00ooooo`0;ool002Woo`03003ooooo04Woo`D000coo`03003ooooo0<?oo`D00005ool00?ooool0
000jool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo05[oo`03003ooooo0<ooo`8000;oo`03003ooooo00;oo`<0017oo`80
01Woo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo
00<00?ooool0eOoo1@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00`006Ooo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool0
0`00ooooo`1Lool00`00ooooo`3Eool5000>ool5000Hool00`00ooooo`04ool20003ool60003ool0
1000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo05coo`03003ooooo0?ooo`Koo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3001Mool00`00oooo
o`3oool5ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<0
0?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Nool2003oool5ool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
05koo`<00?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo1000oooo
1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool2003oool5ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<0063oo`03003ooooo0?ooo`;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0H?oo00<00?ooool0oooo0_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Qool00`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo067oo`03003ooooo0?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
06?oo`03003ooooo0?koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Hooo00<00?ooool0
o_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Tool00`00ooooo`3mool00`00ooooo`24
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo06Coo`03003ooooo0?goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool00`00ooooo`3lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<006Koo`03003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0I_oo00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Wool00`00ooooo`3jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`03
003ooooo0?[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo00<00?ooool0
nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`3iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<006Woo`03003ooooo0?Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Zool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06[oo`03003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Jooo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool00`00
ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006coo`03003ooooo0?Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1]ool00`00ooooo`3dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06goo`03003ooooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0K_oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1^ool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006ooo`03003o
oooo0?;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo00<00?ooool0l_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool00`00ooooo`3aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40002ool30004ool20004ool20006ool00`00ooooo`1aool00`00ooooo`3`ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool3001bool2003`ool00`00ooooo`0Gool3000J
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`00
5_oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1bool3003_ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00
ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oo
ooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool0013oo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo077oo`@00>ooo`03
003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`00
0_oo00@00?ooool001Koo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`1bool2003`ool00`00ooooo`0Hool00`00ooooo`0Hool0
1@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@0
00?oo`8000Coo`<001Koo`03003ooooo00_oo`004?oo00@00?ooooooo`@000?oo`8000Coo`8000Ko
o`03003ooooo07Coo`03003ooooo0>goo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool3001e
ool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003o
oooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00ooooo`3[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001hool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Soo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo
00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool00`00oooo
o`3Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001kool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1lool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`03
003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0
i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001nool00`00ooooo`3Sool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool30021ool00`00
ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo087oo`03003ooooo0>3oo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`23ool00`00ooooo`3Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24
ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`800=go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo0`00g?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`24ool4003Lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08Goo`<00=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Qooo00<0
0?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`3I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`0Gool2000Jool4
0004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`2;ool00`00ooooo`3Fool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`<008coo`03003ooooo
0=Goo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0=?o
o`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo
00<00?ooool0d_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2?ool0
0`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0093oo`03003ooooo0=7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000_oo0`001?oo0P001?oo0P001_oo00<00?ooool0Tooo00<00?ooool0c_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_o
o`003ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3002D
ool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool30003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Fool00`00oooo
o`3;ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`@000?oo`8000Coo`8000Koo`03
003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Iool00`00ooooo`38
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`800<Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo1000b?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Iool30038ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09[oo`03003oo`000<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<0
0?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Nool20034ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Rool00`00ooooo`2ooon8000=ool002Woo`03003ooooo0:?oo`03003ooooo
0?oooeCoo`00:Ooo00<00?ooool0Y?oo00<00?ooool0ooooDooo000Yool3002Uool00`00ooooo`3o
oomBool002Woo`03003ooooo0:Koo`03003ooooo0?oooe7oo`00:Ooo00<00?ooool0Yooo00<00?oo
ool0ooooD?oo000Yool00`00ooooo`2Xool2003ooom@ool002Woo`03003ooooo0:[oo`03003ooooo
0?ooodgoo`00:Ooo00<00?ooool0Zooo00<00?oo0000ooooC?oo000Yool00`00ooooo`2/ool3003o
oom;ool002Woo`<00:_oo`@00?oood_oo`00:Ooo00<00?ooool0[?oo0P0000Coo`0000000?ooodSo
o`00:Ooo00<00?ooool0/_oo0`00ooooAOoo000Yool00`00ooooo`2eool2003ooom3ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;Ooo`<00?oood3oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;[oo`<00?ooocgo
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00
_Ooo1@00oooo>?oo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2oool4003ooolgool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0<3oo`L00?oooc?oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<7oo`03003ooooo00?o
o`@00?ooobooo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0booo10001Ooo00<0
0?ooool0oooo8ooo000Yool00`00ooooo`3?ool400000ooo0000003ooolTool002Woo`<00=?oo`H0
0?ooob7oo`00:Ooo00<00?ooool0e?oo00<00?ooool00_oo2P001?oo0P00oooo4Ooo000Yool00`00
ooooo`3Sool:000?ool00`00ooooo`3jool002Woo`03003ooooo0>Ooo`<000?oo`X000Coo`80017o
o`8001?oo`03003ooooo013oo`03003ooooo017oo`03003ooooo0:coo`00:Ooo00<00?ooool0j?oo
00<00?ooool03?oo8P002Ooo0`004?oo0`004Ooo0`00[Ooo000Yool00`00ooooo`3kool2000Aool3
0008oolc002]ool002Woo`<00?oooa3oo`03003ooooo013oo`80017oo`8001;oo`800:koo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.13722, \
-444.879, 0.0511364, 16.4705}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({16, 3185, 750}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.000186681 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .10806 -18 -4.5 ]
[-0.0416 .10806 0 4.5 ]
[-0.0416 .2014 -24 -4.5 ]
[-0.0416 .2014 0 4.5 ]
[-0.0416 .29474 -24 -4.5 ]
[-0.0416 .29474 0 4.5 ]
[-0.0416 .38808 -24 -4.5 ]
[-0.0416 .38808 0 4.5 ]
[-0.0416 .48142 -24 -4.5 ]
[-0.0416 .48142 0 4.5 ]
[-0.0416 .57476 -24 -4.5 ]
[-0.0416 .57476 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .10806 m
-0.02285 .10806 L
s
[(500)] -0.0416 .10806 1 0 Mshowa
-0.0291 .2014 m
-0.02285 .2014 L
s
[(1000)] -0.0416 .2014 1 0 Mshowa
-0.0291 .29474 m
-0.02285 .29474 L
s
[(1500)] -0.0416 .29474 1 0 Mshowa
-0.0291 .38808 m
-0.02285 .38808 L
s
[(2000)] -0.0416 .38808 1 0 Mshowa
-0.0291 .48142 m
-0.02285 .48142 L
s
[(2500)] -0.0416 .48142 1 0 Mshowa
-0.0291 .57476 m
-0.02285 .57476 L
s
[(3000)] -0.0416 .57476 1 0 Mshowa
.125 Mabswid
-0.0291 .03338 m
-0.02535 .03338 L
s
-0.0291 .05205 m
-0.02535 .05205 L
s
-0.0291 .07072 m
-0.02535 .07072 L
s
-0.0291 .08939 m
-0.02535 .08939 L
s
-0.0291 .12672 m
-0.02535 .12672 L
s
-0.0291 .14539 m
-0.02535 .14539 L
s
-0.0291 .16406 m
-0.02535 .16406 L
s
-0.0291 .18273 m
-0.02535 .18273 L
s
-0.0291 .22006 m
-0.02535 .22006 L
s
-0.0291 .23873 m
-0.02535 .23873 L
s
-0.0291 .2574 m
-0.02535 .2574 L
s
-0.0291 .27607 m
-0.02535 .27607 L
s
-0.0291 .3134 m
-0.02535 .3134 L
s
-0.0291 .33207 m
-0.02535 .33207 L
s
-0.0291 .35074 m
-0.02535 .35074 L
s
-0.0291 .36941 m
-0.02535 .36941 L
s
-0.0291 .40674 m
-0.02535 .40674 L
s
-0.0291 .42541 m
-0.02535 .42541 L
s
-0.0291 .44408 m
-0.02535 .44408 L
s
-0.0291 .46275 m
-0.02535 .46275 L
s
-0.0291 .50008 m
-0.02535 .50008 L
s
-0.0291 .51875 m
-0.02535 .51875 L
s
-0.0291 .53742 m
-0.02535 .53742 L
s
-0.0291 .55609 m
-0.02535 .55609 L
s
-0.0291 .59342 m
-0.02535 .59342 L
s
-0.0291 .61209 m
-0.02535 .61209 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01658 L
.18254 .07557 L
.23545 .16649 L
.28836 .2869 L
.34127 .39461 L
.39418 .47395 L
.44709 .52846 L
.5 .56617 L
.55291 .58297 L
.60582 .5938 L
.65873 .59847 L
.71164 .60108 L
.76455 .60201 L
.81746 .60239 L
.87037 .60257 L
.92328 .60295 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01658 -1.875 0 Mabsadd m
.12963 .01658 0 2.5 Mabsadd L
.12963 .01658 1.875 0 Mabsadd L
.12963 .01658 0 -2.5 Mabsadd L
.12963 .01658 -1.875 0 Mabsadd L closepath F
.18254 .07557 -1.875 0 Mabsadd m
.18254 .07557 0 2.5 Mabsadd L
.18254 .07557 1.875 0 Mabsadd L
.18254 .07557 0 -2.5 Mabsadd L
.18254 .07557 -1.875 0 Mabsadd L closepath F
.23545 .16649 -1.875 0 Mabsadd m
.23545 .16649 0 2.5 Mabsadd L
.23545 .16649 1.875 0 Mabsadd L
.23545 .16649 0 -2.5 Mabsadd L
.23545 .16649 -1.875 0 Mabsadd L closepath F
.28836 .2869 -1.875 0 Mabsadd m
.28836 .2869 0 2.5 Mabsadd L
.28836 .2869 1.875 0 Mabsadd L
.28836 .2869 0 -2.5 Mabsadd L
.28836 .2869 -1.875 0 Mabsadd L closepath F
.34127 .39461 -1.875 0 Mabsadd m
.34127 .39461 0 2.5 Mabsadd L
.34127 .39461 1.875 0 Mabsadd L
.34127 .39461 0 -2.5 Mabsadd L
.34127 .39461 -1.875 0 Mabsadd L closepath F
.39418 .47395 -1.875 0 Mabsadd m
.39418 .47395 0 2.5 Mabsadd L
.39418 .47395 1.875 0 Mabsadd L
.39418 .47395 0 -2.5 Mabsadd L
.39418 .47395 -1.875 0 Mabsadd L closepath F
.44709 .52846 -1.875 0 Mabsadd m
.44709 .52846 0 2.5 Mabsadd L
.44709 .52846 1.875 0 Mabsadd L
.44709 .52846 0 -2.5 Mabsadd L
.44709 .52846 -1.875 0 Mabsadd L closepath F
.5 .56617 -1.875 0 Mabsadd m
.5 .56617 0 2.5 Mabsadd L
.5 .56617 1.875 0 Mabsadd L
.5 .56617 0 -2.5 Mabsadd L
.5 .56617 -1.875 0 Mabsadd L closepath F
.55291 .58297 -1.875 0 Mabsadd m
.55291 .58297 0 2.5 Mabsadd L
.55291 .58297 1.875 0 Mabsadd L
.55291 .58297 0 -2.5 Mabsadd L
.55291 .58297 -1.875 0 Mabsadd L closepath F
.60582 .5938 -1.875 0 Mabsadd m
.60582 .5938 0 2.5 Mabsadd L
.60582 .5938 1.875 0 Mabsadd L
.60582 .5938 0 -2.5 Mabsadd L
.60582 .5938 -1.875 0 Mabsadd L closepath F
.65873 .59847 -1.875 0 Mabsadd m
.65873 .59847 0 2.5 Mabsadd L
.65873 .59847 1.875 0 Mabsadd L
.65873 .59847 0 -2.5 Mabsadd L
.65873 .59847 -1.875 0 Mabsadd L closepath F
.71164 .60108 -1.875 0 Mabsadd m
.71164 .60108 0 2.5 Mabsadd L
.71164 .60108 1.875 0 Mabsadd L
.71164 .60108 0 -2.5 Mabsadd L
.71164 .60108 -1.875 0 Mabsadd L closepath F
.76455 .60201 -1.875 0 Mabsadd m
.76455 .60201 0 2.5 Mabsadd L
.76455 .60201 1.875 0 Mabsadd L
.76455 .60201 0 -2.5 Mabsadd L
.76455 .60201 -1.875 0 Mabsadd L closepath F
.81746 .60239 -1.875 0 Mabsadd m
.81746 .60239 0 2.5 Mabsadd L
.81746 .60239 1.875 0 Mabsadd L
.81746 .60239 0 -2.5 Mabsadd L
.81746 .60239 -1.875 0 Mabsadd L closepath F
.87037 .60257 -1.875 0 Mabsadd m
.87037 .60257 0 2.5 Mabsadd L
.87037 .60257 1.875 0 Mabsadd L
.87037 .60257 0 -2.5 Mabsadd L
.87037 .60257 -1.875 0 Mabsadd L closepath F
.92328 .60295 -1.875 0 Mabsadd m
.92328 .60295 0 2.5 Mabsadd L
.92328 .60295 1.875 0 Mabsadd L
.92328 .60295 0 -2.5 Mabsadd L
.92328 .60295 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .02405 L
.12963 .03338 L
.18254 .04272 L
.23545 .05205 L
.28836 .06139 L
.34127 .07072 L
.39418 .08005 L
.44709 .08939 L
.5 .09872 L
.55291 .10806 L
.60582 .11739 L
.65873 .12672 L
.71164 .13606 L
.76455 .14539 L
.81746 .15473 L
.87037 .16406 L
.92328 .17339 L
.97619 .17339 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .02405 0 2.5 Mabsadd m
.07672 .02405 -0.56518 .7779 Mabsadd L
.07672 .02405 -2.37764 .77254 Mabsadd L
.07672 .02405 -0.91448 -0.29713 Mabsadd L
.07672 .02405 -1.46946 -2.02254 Mabsadd L
.07672 .02405 0 -0.96154 Mabsadd L
.07672 .02405 1.46946 -2.02254 Mabsadd L
.07672 .02405 .91448 -0.29713 Mabsadd L
.07672 .02405 2.37764 .77254 Mabsadd L
.07672 .02405 .56518 .7779 Mabsadd L
.07672 .02405 0 2.5 Mabsadd L closepath F
.12963 .03338 0 2.5 Mabsadd m
.12963 .03338 -0.56518 .7779 Mabsadd L
.12963 .03338 -2.37764 .77254 Mabsadd L
.12963 .03338 -0.91448 -0.29713 Mabsadd L
.12963 .03338 -1.46946 -2.02254 Mabsadd L
.12963 .03338 0 -0.96154 Mabsadd L
.12963 .03338 1.46946 -2.02254 Mabsadd L
.12963 .03338 .91448 -0.29713 Mabsadd L
.12963 .03338 2.37764 .77254 Mabsadd L
.12963 .03338 .56518 .7779 Mabsadd L
.12963 .03338 0 2.5 Mabsadd L closepath F
.18254 .04272 0 2.5 Mabsadd m
.18254 .04272 -0.56518 .7779 Mabsadd L
.18254 .04272 -2.37764 .77254 Mabsadd L
.18254 .04272 -0.91448 -0.29713 Mabsadd L
.18254 .04272 -1.46946 -2.02254 Mabsadd L
.18254 .04272 0 -0.96154 Mabsadd L
.18254 .04272 1.46946 -2.02254 Mabsadd L
.18254 .04272 .91448 -0.29713 Mabsadd L
.18254 .04272 2.37764 .77254 Mabsadd L
.18254 .04272 .56518 .7779 Mabsadd L
.18254 .04272 0 2.5 Mabsadd L closepath F
.23545 .05205 0 2.5 Mabsadd m
.23545 .05205 -0.56518 .7779 Mabsadd L
.23545 .05205 -2.37764 .77254 Mabsadd L
.23545 .05205 -0.91448 -0.29713 Mabsadd L
.23545 .05205 -1.46946 -2.02254 Mabsadd L
.23545 .05205 0 -0.96154 Mabsadd L
.23545 .05205 1.46946 -2.02254 Mabsadd L
.23545 .05205 .91448 -0.29713 Mabsadd L
.23545 .05205 2.37764 .77254 Mabsadd L
.23545 .05205 .56518 .7779 Mabsadd L
.23545 .05205 0 2.5 Mabsadd L closepath F
.28836 .06139 0 2.5 Mabsadd m
.28836 .06139 -0.56518 .7779 Mabsadd L
.28836 .06139 -2.37764 .77254 Mabsadd L
.28836 .06139 -0.91448 -0.29713 Mabsadd L
.28836 .06139 -1.46946 -2.02254 Mabsadd L
.28836 .06139 0 -0.96154 Mabsadd L
.28836 .06139 1.46946 -2.02254 Mabsadd L
.28836 .06139 .91448 -0.29713 Mabsadd L
.28836 .06139 2.37764 .77254 Mabsadd L
.28836 .06139 .56518 .7779 Mabsadd L
.28836 .06139 0 2.5 Mabsadd L closepath F
.34127 .07072 0 2.5 Mabsadd m
.34127 .07072 -0.56518 .7779 Mabsadd L
.34127 .07072 -2.37764 .77254 Mabsadd L
.34127 .07072 -0.91448 -0.29713 Mabsadd L
.34127 .07072 -1.46946 -2.02254 Mabsadd L
.34127 .07072 0 -0.96154 Mabsadd L
.34127 .07072 1.46946 -2.02254 Mabsadd L
.34127 .07072 .91448 -0.29713 Mabsadd L
.34127 .07072 2.37764 .77254 Mabsadd L
.34127 .07072 .56518 .7779 Mabsadd L
.34127 .07072 0 2.5 Mabsadd L closepath F
.39418 .08005 0 2.5 Mabsadd m
.39418 .08005 -0.56518 .7779 Mabsadd L
.39418 .08005 -2.37764 .77254 Mabsadd L
.39418 .08005 -0.91448 -0.29713 Mabsadd L
.39418 .08005 -1.46946 -2.02254 Mabsadd L
.39418 .08005 0 -0.96154 Mabsadd L
.39418 .08005 1.46946 -2.02254 Mabsadd L
.39418 .08005 .91448 -0.29713 Mabsadd L
.39418 .08005 2.37764 .77254 Mabsadd L
.39418 .08005 .56518 .7779 Mabsadd L
.39418 .08005 0 2.5 Mabsadd L closepath F
.44709 .08939 0 2.5 Mabsadd m
.44709 .08939 -0.56518 .7779 Mabsadd L
.44709 .08939 -2.37764 .77254 Mabsadd L
.44709 .08939 -0.91448 -0.29713 Mabsadd L
.44709 .08939 -1.46946 -2.02254 Mabsadd L
.44709 .08939 0 -0.96154 Mabsadd L
.44709 .08939 1.46946 -2.02254 Mabsadd L
.44709 .08939 .91448 -0.29713 Mabsadd L
.44709 .08939 2.37764 .77254 Mabsadd L
.44709 .08939 .56518 .7779 Mabsadd L
.44709 .08939 0 2.5 Mabsadd L closepath F
.5 .09872 0 2.5 Mabsadd m
.5 .09872 -0.56518 .7779 Mabsadd L
.5 .09872 -2.37764 .77254 Mabsadd L
.5 .09872 -0.91448 -0.29713 Mabsadd L
.5 .09872 -1.46946 -2.02254 Mabsadd L
.5 .09872 0 -0.96154 Mabsadd L
.5 .09872 1.46946 -2.02254 Mabsadd L
.5 .09872 .91448 -0.29713 Mabsadd L
.5 .09872 2.37764 .77254 Mabsadd L
.5 .09872 .56518 .7779 Mabsadd L
.5 .09872 0 2.5 Mabsadd L closepath F
.55291 .10806 0 2.5 Mabsadd m
.55291 .10806 -0.56518 .7779 Mabsadd L
.55291 .10806 -2.37764 .77254 Mabsadd L
.55291 .10806 -0.91448 -0.29713 Mabsadd L
.55291 .10806 -1.46946 -2.02254 Mabsadd L
.55291 .10806 0 -0.96154 Mabsadd L
.55291 .10806 1.46946 -2.02254 Mabsadd L
.55291 .10806 .91448 -0.29713 Mabsadd L
.55291 .10806 2.37764 .77254 Mabsadd L
.55291 .10806 .56518 .7779 Mabsadd L
.55291 .10806 0 2.5 Mabsadd L closepath F
.60582 .11739 0 2.5 Mabsadd m
.60582 .11739 -0.56518 .7779 Mabsadd L
.60582 .11739 -2.37764 .77254 Mabsadd L
.60582 .11739 -0.91448 -0.29713 Mabsadd L
.60582 .11739 -1.46946 -2.02254 Mabsadd L
.60582 .11739 0 -0.96154 Mabsadd L
.60582 .11739 1.46946 -2.02254 Mabsadd L
.60582 .11739 .91448 -0.29713 Mabsadd L
.60582 .11739 2.37764 .77254 Mabsadd L
.60582 .11739 .56518 .7779 Mabsadd L
.60582 .11739 0 2.5 Mabsadd L closepath F
.65873 .12672 0 2.5 Mabsadd m
.65873 .12672 -0.56518 .7779 Mabsadd L
.65873 .12672 -2.37764 .77254 Mabsadd L
.65873 .12672 -0.91448 -0.29713 Mabsadd L
.65873 .12672 -1.46946 -2.02254 Mabsadd L
.65873 .12672 0 -0.96154 Mabsadd L
.65873 .12672 1.46946 -2.02254 Mabsadd L
.65873 .12672 .91448 -0.29713 Mabsadd L
.65873 .12672 2.37764 .77254 Mabsadd L
.65873 .12672 .56518 .7779 Mabsadd L
.65873 .12672 0 2.5 Mabsadd L closepath F
.71164 .13606 0 2.5 Mabsadd m
.71164 .13606 -0.56518 .7779 Mabsadd L
.71164 .13606 -2.37764 .77254 Mabsadd L
.71164 .13606 -0.91448 -0.29713 Mabsadd L
.71164 .13606 -1.46946 -2.02254 Mabsadd L
.71164 .13606 0 -0.96154 Mabsadd L
.71164 .13606 1.46946 -2.02254 Mabsadd L
.71164 .13606 .91448 -0.29713 Mabsadd L
.71164 .13606 2.37764 .77254 Mabsadd L
.71164 .13606 .56518 .7779 Mabsadd L
.71164 .13606 0 2.5 Mabsadd L closepath F
.76455 .14539 0 2.5 Mabsadd m
.76455 .14539 -0.56518 .7779 Mabsadd L
.76455 .14539 -2.37764 .77254 Mabsadd L
.76455 .14539 -0.91448 -0.29713 Mabsadd L
.76455 .14539 -1.46946 -2.02254 Mabsadd L
.76455 .14539 0 -0.96154 Mabsadd L
.76455 .14539 1.46946 -2.02254 Mabsadd L
.76455 .14539 .91448 -0.29713 Mabsadd L
.76455 .14539 2.37764 .77254 Mabsadd L
.76455 .14539 .56518 .7779 Mabsadd L
.76455 .14539 0 2.5 Mabsadd L closepath F
.81746 .15473 0 2.5 Mabsadd m
.81746 .15473 -0.56518 .7779 Mabsadd L
.81746 .15473 -2.37764 .77254 Mabsadd L
.81746 .15473 -0.91448 -0.29713 Mabsadd L
.81746 .15473 -1.46946 -2.02254 Mabsadd L
.81746 .15473 0 -0.96154 Mabsadd L
.81746 .15473 1.46946 -2.02254 Mabsadd L
.81746 .15473 .91448 -0.29713 Mabsadd L
.81746 .15473 2.37764 .77254 Mabsadd L
.81746 .15473 .56518 .7779 Mabsadd L
.81746 .15473 0 2.5 Mabsadd L closepath F
.87037 .16406 0 2.5 Mabsadd m
.87037 .16406 -0.56518 .7779 Mabsadd L
.87037 .16406 -2.37764 .77254 Mabsadd L
.87037 .16406 -0.91448 -0.29713 Mabsadd L
.87037 .16406 -1.46946 -2.02254 Mabsadd L
.87037 .16406 0 -0.96154 Mabsadd L
.87037 .16406 1.46946 -2.02254 Mabsadd L
.87037 .16406 .91448 -0.29713 Mabsadd L
.87037 .16406 2.37764 .77254 Mabsadd L
.87037 .16406 .56518 .7779 Mabsadd L
.87037 .16406 0 2.5 Mabsadd L closepath F
.92328 .17339 0 2.5 Mabsadd m
.92328 .17339 -0.56518 .7779 Mabsadd L
.92328 .17339 -2.37764 .77254 Mabsadd L
.92328 .17339 -0.91448 -0.29713 Mabsadd L
.92328 .17339 -1.46946 -2.02254 Mabsadd L
.92328 .17339 0 -0.96154 Mabsadd L
.92328 .17339 1.46946 -2.02254 Mabsadd L
.92328 .17339 .91448 -0.29713 Mabsadd L
.92328 .17339 2.37764 .77254 Mabsadd L
.92328 .17339 .56518 .7779 Mabsadd L
.92328 .17339 0 2.5 Mabsadd L closepath F
.97619 .17339 0 2.5 Mabsadd m
.97619 .17339 -0.56518 .7779 Mabsadd L
.97619 .17339 -2.37764 .77254 Mabsadd L
.97619 .17339 -0.91448 -0.29713 Mabsadd L
.97619 .17339 -1.46946 -2.02254 Mabsadd L
.97619 .17339 0 -0.96154 Mabsadd L
.97619 .17339 1.46946 -2.02254 Mabsadd L
.97619 .17339 .91448 -0.29713 Mabsadd L
.97619 .17339 2.37764 .77254 Mabsadd L
.97619 .17339 .56518 .7779 Mabsadd L
.97619 .17339 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01658 m
.07672 .07371 L
.12963 .10563 L
.18254 .13512 L
.23545 .12243 L
.28836 .09405 L
.34127 .06923 L
.39418 .05242 L
.44709 .03152 L
.5 .02554 L
.55291 .01938 L
.60582 .01733 L
.65873 .01565 L
.71164 .01509 L
.76455 .0149 L
.81746 .01509 L
.87037 .01509 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01658 -2.5 2.5 Mabsadd m
.02381 .01658 2.5 2.5 Mabsadd L
.02381 .01658 2.5 -2.5 Mabsadd L
.02381 .01658 -2.5 -2.5 Mabsadd L
.02381 .01658 -2.5 2.5 Mabsadd L closepath F
.07672 .07371 -2.5 2.5 Mabsadd m
.07672 .07371 2.5 2.5 Mabsadd L
.07672 .07371 2.5 -2.5 Mabsadd L
.07672 .07371 -2.5 -2.5 Mabsadd L
.07672 .07371 -2.5 2.5 Mabsadd L closepath F
.12963 .10563 -2.5 2.5 Mabsadd m
.12963 .10563 2.5 2.5 Mabsadd L
.12963 .10563 2.5 -2.5 Mabsadd L
.12963 .10563 -2.5 -2.5 Mabsadd L
.12963 .10563 -2.5 2.5 Mabsadd L closepath F
.18254 .13512 -2.5 2.5 Mabsadd m
.18254 .13512 2.5 2.5 Mabsadd L
.18254 .13512 2.5 -2.5 Mabsadd L
.18254 .13512 -2.5 -2.5 Mabsadd L
.18254 .13512 -2.5 2.5 Mabsadd L closepath F
.23545 .12243 -2.5 2.5 Mabsadd m
.23545 .12243 2.5 2.5 Mabsadd L
.23545 .12243 2.5 -2.5 Mabsadd L
.23545 .12243 -2.5 -2.5 Mabsadd L
.23545 .12243 -2.5 2.5 Mabsadd L closepath F
.28836 .09405 -2.5 2.5 Mabsadd m
.28836 .09405 2.5 2.5 Mabsadd L
.28836 .09405 2.5 -2.5 Mabsadd L
.28836 .09405 -2.5 -2.5 Mabsadd L
.28836 .09405 -2.5 2.5 Mabsadd L closepath F
.34127 .06923 -2.5 2.5 Mabsadd m
.34127 .06923 2.5 2.5 Mabsadd L
.34127 .06923 2.5 -2.5 Mabsadd L
.34127 .06923 -2.5 -2.5 Mabsadd L
.34127 .06923 -2.5 2.5 Mabsadd L closepath F
.39418 .05242 -2.5 2.5 Mabsadd m
.39418 .05242 2.5 2.5 Mabsadd L
.39418 .05242 2.5 -2.5 Mabsadd L
.39418 .05242 -2.5 -2.5 Mabsadd L
.39418 .05242 -2.5 2.5 Mabsadd L closepath F
.44709 .03152 -2.5 2.5 Mabsadd m
.44709 .03152 2.5 2.5 Mabsadd L
.44709 .03152 2.5 -2.5 Mabsadd L
.44709 .03152 -2.5 -2.5 Mabsadd L
.44709 .03152 -2.5 2.5 Mabsadd L closepath F
.5 .02554 -2.5 2.5 Mabsadd m
.5 .02554 2.5 2.5 Mabsadd L
.5 .02554 2.5 -2.5 Mabsadd L
.5 .02554 -2.5 -2.5 Mabsadd L
.5 .02554 -2.5 2.5 Mabsadd L closepath F
.55291 .01938 -2.5 2.5 Mabsadd m
.55291 .01938 2.5 2.5 Mabsadd L
.55291 .01938 2.5 -2.5 Mabsadd L
.55291 .01938 -2.5 -2.5 Mabsadd L
.55291 .01938 -2.5 2.5 Mabsadd L closepath F
.60582 .01733 -2.5 2.5 Mabsadd m
.60582 .01733 2.5 2.5 Mabsadd L
.60582 .01733 2.5 -2.5 Mabsadd L
.60582 .01733 -2.5 -2.5 Mabsadd L
.60582 .01733 -2.5 2.5 Mabsadd L closepath F
.65873 .01565 -2.5 2.5 Mabsadd m
.65873 .01565 2.5 2.5 Mabsadd L
.65873 .01565 2.5 -2.5 Mabsadd L
.65873 .01565 -2.5 -2.5 Mabsadd L
.65873 .01565 -2.5 2.5 Mabsadd L closepath F
.71164 .01509 -2.5 2.5 Mabsadd m
.71164 .01509 2.5 2.5 Mabsadd L
.71164 .01509 2.5 -2.5 Mabsadd L
.71164 .01509 -2.5 -2.5 Mabsadd L
.71164 .01509 -2.5 2.5 Mabsadd L closepath F
.76455 .0149 -2.5 2.5 Mabsadd m
.76455 .0149 2.5 2.5 Mabsadd L
.76455 .0149 2.5 -2.5 Mabsadd L
.76455 .0149 -2.5 -2.5 Mabsadd L
.76455 .0149 -2.5 2.5 Mabsadd L closepath F
.81746 .01509 -2.5 2.5 Mabsadd m
.81746 .01509 2.5 2.5 Mabsadd L
.81746 .01509 2.5 -2.5 Mabsadd L
.81746 .01509 -2.5 -2.5 Mabsadd L
.81746 .01509 -2.5 2.5 Mabsadd L closepath F
.87037 .01509 -2.5 2.5 Mabsadd m
.87037 .01509 2.5 2.5 Mabsadd L
.87037 .01509 2.5 -2.5 Mabsadd L
.87037 .01509 -2.5 -2.5 Mabsadd L
.87037 .01509 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001=ool40003ool00`00oooo
o`02ool3000Sool3000Tool00`00ooooo`03ool00`00ooooo`02ool3000Oool40003ool2000Mool4
0002ool40003ool00`00ooooo`02ool3000Mool40002ool3000Lool40003ool00`00ooooo`03ool0
0`00ooooo`02ool30030ool004goo`03003ooooo00coo`03003ooooo02?oo`03003ooooo027oo`03
003ooooo00_oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Lool01@00oooooooo
00003_oo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0_Ooo001>ool00`00ooooo`0;ool00`00ooooo`0Sool00`00ooooo`0Rool0
0`00ooooo`0:ool00`00ooooo`0Nool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0_Ooo001?ool00`00ooooo`07ool3000Sool3000Uool00`00
ooooo`07ool3000Qool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool00ooo00<00?oo
ool01ooo0`007ooo00@00?ooooooo`<001koo`03003ooooo00?oo`03003ooooo00Ooo`<00<3oo`00
D?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool01_oo00<00?ooool0
8Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01ooo`05003oooooool0000Pool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`30ool0
04goo`04003ooooo0008ool00`00ooooo`0Sool00`00ooooo`0Sool01000ooooo`002?oo00<00?oo
ool07ooo0`000ooo00@00?ooool001coo`<000?oo`04003ooooo0008ool00`00ooooo`0Mool30003
ool00`00ooooo`0Lool30003ool01000ooooo`002?oo00<00?ooool0`?oo000Yool00`00ooooo`0R
ool20009ool4000Rool4000Rool40008ool4000Pool00`00ooooo`02ool2000Oool00`00ooooo`02
ool20009ool4000Nool01000oooooooo10007Ooo00@00?ooooooo`@000Soo`@00;ooo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo0<goo`D000coo`D000goo`D000coo`D000goo`D000coo`D00:goo`00:Ooo00<00?oo
ool03?oo1@003_oo0`003ooo0P00V_oo1@003?oo1@003Ooo1@003?oo1@003Ooo1@003?oo1@003Ooo
1@003?oo1@00[Ooo000Yool00`00ooooo`07oooo001=002Vool002Woo`03003ooooo00coo`D000;o
o`06003ooooo003oo`001_oo0P002?oo00<00?ooool01Ooo0`001ooo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool00ooo1P000ooo0`000_oo2P000ooo
0`001Ooo1@001_oo00<00?ooool01?oo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool01?oo
1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool01?oo1@001_oo00<00?ooool00ooo1@00[Ooo
000Yool00`00ooooo`0<ool50008ool20002ool00`00ool000020007ool00`00ooooo`06ool00`00
ool0000Pool00`00ooooo`0Yool00`00ooooo`0Vool50008ool20002ool5000=ool50006ool00`00
ooooo`03ool5000=ool5000<ool5000=ool5000<ool50006ool00`00ooooo`04ool5000<ool5002]
ool002Woo`03003ooooo00coo`D000koo`<001?oo`03003ooooo07;oo`X000Ooo`D000goo`D000co
o`D00?oooaOoo`00:Ooo00<00?ooool04_oo00<00?ooool02Ooo1`000_oo00<00?ooool02ooo00<0
0?ooool0H?oo1@001ooo0`000ooo1@003?oo1@00oooo>_oo000Yool00`00ooooo`0Cool00`00oooo
o`0Dool20002ool00`00ooooo`020003ool00`00ooooo`1Oool60003ool30006ool5003ooom;ool0
02Woo`<001Coo`03003ooooo01[oo`8000Coo`03003ooooo05goo`H000goo`D00?oood_oo`00:Ooo
00<00?ooool05Ooo00<00?ooool05ooo1@0000Coo`00ooooo`8005_oo`800003ool0000000<00?oo
oegoo`00:Ooo00<00?ooool0>Ooo00@00?ooool000;oo`800004ool00000001?ool01000oooooooo
1@00ooooGOoo000Yool00`00ooooo`0jool00`00ooooo`05ool2003ooonfool002Woo`03003ooooo
01Soo`03003ooooo01ooo`03003ooooo00Coo`H000;oo`8004Goo`03003ooooo0?ooofOoo`00:Ooo
00<00?ooool06?oo00<00?ooool08?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool00P00
0_oo0P00<Ooo1P00ooooKOoo000Yool3000lool00`00ooooo`0Eool2000aool5003ooom^ool002Wo
o`03003ooooo03goo`03003ooooo01;oo`L000;oo`03003ooooo02Woo`D00?ooofkoo`00:Ooo00<0
0?ooool06ooo00<00?ooool08?oo00<00?ooool07Ooo0P000_oo00<00?ooool00`006ooo00@00?oo
ooooo`D00?ooofkoo`00:Ooo00<00?ooool07?oo00<00?ooool08?oo00<00?ooool08?oo00<00?oo
ool00P008?oo1@00ooooK_oo000Yool00`00ooooo`0Mool00`00ooooo`0Pool00`00ooooo`0Qool6
0002ool00`00ooooo`06ool50003ool3003ooomjool002Woo`03003ooooo01koo`03003ooooo01oo
o`03003ooooo02?oo`03003ooooo00Koo`8000Coo`P00?oooggoo`00:Ooo0`007_oo1@007_oo00<0
0?oo0000;ooo00<00?oo00001000ooooP?oo000Yool00`00ooooo`0Nool5000Oool3000`ool60002
ool2003Uoon8000=ool002Woo`03003ooooo01koo`D001koo`@002coo`8000;oo`D000Ooo`03003o
oooo00Coo`<00=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool07_oo1@007ooo
0`00:_oo0P004ooo0P0000Coo`0000000=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool07_oo1@000_oo00<00?ooool07?oo00<00?ooool09ooo00<00?ooool05_oo1@000_oo0P00
e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Vool2000Mool00`00ooooo`11
ool00`00ooooo`06ool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02Soo`8001_oo`03003ooooo02;oo`03003ooooo02Soo`8000;oo`<00<Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00:_oo00<00?ooool06Ooo00<00?ooool06ooo1@00;ooo1P000_oo
00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17ool00`00oooo
o`0Jool5000jool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02goo`03
003ooooo01Ooo`03003ooooo01Woo`H003goo`8000;oo`<00;Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0;ooo1@005?oo00<00?ooool05ooo00<00?oo00001000@Ooo1@000_oo
00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004ool20006ool0
0`00ooooo`0_ool5000Dool00`00ooooo`0Iool50013ool00`00ooooo`02ool00`00ooooo`02002^
ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0;ooo1@005Ooo00<00?ooool04_oo00<00?ooool0Eooo00<00?ooool0
1000YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`<002ooo`H001Goo`03003ooooo017oo`03003ooooo05[oo`D00:Coo`03003o
oooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0_ool500000ooo003oo`0Cool00`00ooooo`0=ool00`00ooooo`1Uool200000ooo0000002M
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Booo00<00?ooool02_oo0P00Kooo00<00?ooool01000U?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo03Woo`03003ooooo00ooo`03003ooooo00Coo`H007Koo`<009?oo`03003ooooo08Co
o`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0C?oo00<00?ooool00ooo
1@00M_oo1@0000?oo`0000000_oo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0mool00`00ooooo`0=ool00`00ooooo`02ool50023ool20002ool01000ool00000
P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000nool2000<ool30003ool50029ool30021
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`H000?oo`<000;oo`04003o
ooooool50027ool50002ool01000ooooo`00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`11ool50008ool00`00ooooo`2Jool20002ool00`00ool00002001`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo047oo`D000Woo`03003ooooo09ooo`<0073oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@002_oo00<00?ooool0WOoo1@0000Co
o`00ooooo`8006Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@002_oo
00<00?ooool0Z_oo00@00?ooool000;oo`8005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00DOoo00<00?ooool0[Ooo00@00?oo000005ooo`03003ooooo06Koo`8000goo`8000Goo`8000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0[Ooo1@0000Coo`00ooooo`8005So
o`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0D_oo00<00?ooool0^Ooo00@00?ooool000;oo`<004goo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo00<00?ooool0_?oo00@0
0?oo000004koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Dooo00<00?ooool0_Ooo1`000_oo00<00?ooool0AOoo00<0
0?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool00`00ooooo`2nool00`00oooo
o`07ool20005ool2000lool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00E?oo0P00cOoo00<00?ooool00P00??oo00<0
0?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool2
0004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`@00<goo`L000;oo`03003ooooo03Coo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo0`00fOoo0P001Ooo0`003ooo
0P006Ooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`1Eool2003Mool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`03003o
oooo0=goo`D000coo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo
00<00?ooool0g_oo00<00?ooool0:Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Gool0
0`00ooooo`3oool;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`03003o
oooo0?ooo`[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo00<00?ooool0
oooo2_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool00`00ooooo`3oool:
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo0?ooo`Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
FOoo00<00?ooool0oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Jool00`00oooo
o`3oool8ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`<005[oo`03003ooooo0?ooo`Soo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0Fooo00<00?ooool0oooo1ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Kool00`00ooooo`3oool7ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05_oo`03
003ooooo0?ooo`Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001_oo00<00?ooool0G?oo00<00?ooool0oooo1_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Lool00`00ooooo`3oool6ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<005goo`03003ooooo0?ooo`Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0GOoo00<00?ooool0oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1M
ool00`00ooooo`3oool5ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05koo`03
003ooooo0?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?oo
ool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool00`00ooooo`3o
ool3ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005ooo`03003ooooo0?ooo`?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo00<00?ooool0oooo0_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool00`00ooooo`3oool2ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo063oo`03003ooooo0?ooo`;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0HOoo00<00?ooool0oooo0Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Qool00`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<006;oo`03003ooooo0?ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
H_oo00<00?ooool0oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool00`00
ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`03003ooooo0?ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo00<00?ooool0o_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`3mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<006Coo`03003ooooo0?goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Uool2003mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`<00?co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001?oo0P001_oo00<00?oo
ool0I?oo1000o?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Goo`<00?coo`03003ooooo03Go
o`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo
003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0013oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00Iooo00<00?ooool0n_oo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0J?oo00<00?ooool0nOoo00<00?ooool01?oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`00
5_oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1Xool00`00ooooo`3iool00`00ooooo`0Fool5000Iool00`00ool00006ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03
ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000ko
o`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0JOoo00<0
0?ooool0n?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Co
o`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;
ool0013oo`04003oooooool40003ool20004ool20006ool00`00ooooo`1Yool00`00ooooo`3hool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo06[oo`03003ooooo0?Ooo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo00<00?ooool0mooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3001[ool00`00ooooo`3fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1/ool00`00ooooo`3eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06go
o`03003ooooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo00<00?oo
ool0m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001^ool00`00ooooo`3cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1_ool00`00ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001aool00`00oooo
o`3`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003ooooo0?3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Looo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
001dool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03
003ooooo0>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<00?ooool0
k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`3/ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo07Ko
o`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0M_oo00<00?ooool0jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool3001gool00`00ooooo`3Zool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo07Ooo`800>_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0M_oo1000j_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0Mooo0`00j_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`1hool2003Zool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00Nooo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03
003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<00?ooool0
iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool00`00ooooo`3Tool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
P?oo00<00?ooool0hOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`80
0003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0P_oo00<00?ooool0gooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool30023ool0
0`00ooooo`3Nool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`23ool00`00ooooo`3Nool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo04Soo`80
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0g?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Q_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool0
0`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`800=[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0`00fOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40002ool30004ool20004ool20006ool00`00ooooo`27ool4003Iool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0R?oo0`00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<008_oo`03
003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08koo`03003ooooo0=?o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo10000ooo0P001?oo0P001_oo00<00?oo
ool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool0
0`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0097oo`03003ooooo0=3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Ooo`03
003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0
bOooR0003Ooo000Yool00`00ooooo`2Iool00`00ool0003ooomNool002Woo`03003ooooo09[oo`<0
0?oooegoo`00:Ooo00<00?ooool0VOoo1000ooooGOoo000Yool00`00ooooo`2Jool4003ooomLool0
02Woo`03003ooooo09koo`03003ooooo0?oooeWoo`00:Ooo0`00Wooo00<00?ooool0ooooF?oo000Y
ool00`00ooooo`2Pool2003ooomHool002Woo`03003ooooo0:;oo`03003ooooo0?oooeGoo`00:Ooo
00<00?ooool0Xooo0P00ooooEOoo000Yool00`00ooooo`2Uool00`00ooooo`3ooomBool002Woo`03
003ooooo0:Koo`800?oooe;oo`00:Ooo0`00Z?oo00<00?ooool0ooooCooo000Yool00`00ooooo`2Y
ool00`00ooooo`3ooom>ool002Woo`03003ooooo0:[oo`<00?ooodgoo`00:Ooo00<00?ooool0Z_oo
1000ooooC?oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2[ool6003ooom9ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2/ool00`00ooooo`02ool3003ooom6ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`<00;Coo`<00?oood?oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]ooo0`001?oo00<00?ooool0oooo
>Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`2jool6003oooljool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2lool5003oooliool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0;goo`8000;oo`H00?oooc?oo`00:Ooo00<00?ooool0aooo1P0000?oo`00
0000oooo:_oo000Yool3003=ool7000=ool00`00ooooo`3ooolFool002Woo`03003ooooo0<koo`<0
00?oo`T000?oo`<000ooo`03003ooooo0?ooo`Goo`00:Ooo00<00?ooool0cooo00<00?ooool02ooo
3@001ooo0`003ooo0P003ooo0P004?oo0P003ooo0P004?oo0P00[_oo000Yool00`00ooooo`3Pool2
0008oomR002]ool002Woo`03003ooooo0?7oo`80013oo`<000koo`<000ooo`<000koo`<000ooo`<0
0:goo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo
00<00?ooool03ooo00<00?ooool0[?oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.39077, \
-427.652, 0.0571656, 16.2022}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 3153, 850}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000186385 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .10791 -18 -4.5 ]
[-0.04821 .10791 0 4.5 ]
[-0.04821 .2011 -24 -4.5 ]
[-0.04821 .2011 0 4.5 ]
[-0.04821 .29429 -24 -4.5 ]
[-0.04821 .29429 0 4.5 ]
[-0.04821 .38749 -24 -4.5 ]
[-0.04821 .38749 0 4.5 ]
[-0.04821 .48068 -24 -4.5 ]
[-0.04821 .48068 0 4.5 ]
[-0.04821 .57387 -24 -4.5 ]
[-0.04821 .57387 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .10791 m
-0.02946 .10791 L
s
[(500)] -0.04821 .10791 1 0 Mshowa
-0.03571 .2011 m
-0.02946 .2011 L
s
[(1000)] -0.04821 .2011 1 0 Mshowa
-0.03571 .29429 m
-0.02946 .29429 L
s
[(1500)] -0.04821 .29429 1 0 Mshowa
-0.03571 .38749 m
-0.02946 .38749 L
s
[(2000)] -0.04821 .38749 1 0 Mshowa
-0.03571 .48068 m
-0.02946 .48068 L
s
[(2500)] -0.04821 .48068 1 0 Mshowa
-0.03571 .57387 m
-0.02946 .57387 L
s
[(3000)] -0.04821 .57387 1 0 Mshowa
.125 Mabswid
-0.03571 .03335 m
-0.03196 .03335 L
s
-0.03571 .05199 m
-0.03196 .05199 L
s
-0.03571 .07063 m
-0.03196 .07063 L
s
-0.03571 .08927 m
-0.03196 .08927 L
s
-0.03571 .12655 m
-0.03196 .12655 L
s
-0.03571 .14518 m
-0.03196 .14518 L
s
-0.03571 .16382 m
-0.03196 .16382 L
s
-0.03571 .18246 m
-0.03196 .18246 L
s
-0.03571 .21974 m
-0.03196 .21974 L
s
-0.03571 .23838 m
-0.03196 .23838 L
s
-0.03571 .25702 m
-0.03196 .25702 L
s
-0.03571 .27565 m
-0.03196 .27565 L
s
-0.03571 .31293 m
-0.03196 .31293 L
s
-0.03571 .33157 m
-0.03196 .33157 L
s
-0.03571 .35021 m
-0.03196 .35021 L
s
-0.03571 .36885 m
-0.03196 .36885 L
s
-0.03571 .40612 m
-0.03196 .40612 L
s
-0.03571 .42476 m
-0.03196 .42476 L
s
-0.03571 .4434 m
-0.03196 .4434 L
s
-0.03571 .46204 m
-0.03196 .46204 L
s
-0.03571 .49932 m
-0.03196 .49932 L
s
-0.03571 .51795 m
-0.03196 .51795 L
s
-0.03571 .53659 m
-0.03196 .53659 L
s
-0.03571 .55523 m
-0.03196 .55523 L
s
-0.03571 .59251 m
-0.03196 .59251 L
s
-0.03571 .61115 m
-0.03196 .61115 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01658 L
.20238 .07659 L
.2619 .16923 L
.32143 .28404 L
.38095 .3955 L
.44048 .47807 L
.5 .53659 L
.55952 .56679 L
.61905 .58505 L
.67857 .59475 L
.7381 .60015 L
.79762 .60257 L
.85714 .60276 L
.91667 .60313 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01658 -1.875 0 Mabsadd m
.14286 .01658 0 2.5 Mabsadd L
.14286 .01658 1.875 0 Mabsadd L
.14286 .01658 0 -2.5 Mabsadd L
.14286 .01658 -1.875 0 Mabsadd L closepath F
.20238 .07659 -1.875 0 Mabsadd m
.20238 .07659 0 2.5 Mabsadd L
.20238 .07659 1.875 0 Mabsadd L
.20238 .07659 0 -2.5 Mabsadd L
.20238 .07659 -1.875 0 Mabsadd L closepath F
.2619 .16923 -1.875 0 Mabsadd m
.2619 .16923 0 2.5 Mabsadd L
.2619 .16923 1.875 0 Mabsadd L
.2619 .16923 0 -2.5 Mabsadd L
.2619 .16923 -1.875 0 Mabsadd L closepath F
.32143 .28404 -1.875 0 Mabsadd m
.32143 .28404 0 2.5 Mabsadd L
.32143 .28404 1.875 0 Mabsadd L
.32143 .28404 0 -2.5 Mabsadd L
.32143 .28404 -1.875 0 Mabsadd L closepath F
.38095 .3955 -1.875 0 Mabsadd m
.38095 .3955 0 2.5 Mabsadd L
.38095 .3955 1.875 0 Mabsadd L
.38095 .3955 0 -2.5 Mabsadd L
.38095 .3955 -1.875 0 Mabsadd L closepath F
.44048 .47807 -1.875 0 Mabsadd m
.44048 .47807 0 2.5 Mabsadd L
.44048 .47807 1.875 0 Mabsadd L
.44048 .47807 0 -2.5 Mabsadd L
.44048 .47807 -1.875 0 Mabsadd L closepath F
.5 .53659 -1.875 0 Mabsadd m
.5 .53659 0 2.5 Mabsadd L
.5 .53659 1.875 0 Mabsadd L
.5 .53659 0 -2.5 Mabsadd L
.5 .53659 -1.875 0 Mabsadd L closepath F
.55952 .56679 -1.875 0 Mabsadd m
.55952 .56679 0 2.5 Mabsadd L
.55952 .56679 1.875 0 Mabsadd L
.55952 .56679 0 -2.5 Mabsadd L
.55952 .56679 -1.875 0 Mabsadd L closepath F
.61905 .58505 -1.875 0 Mabsadd m
.61905 .58505 0 2.5 Mabsadd L
.61905 .58505 1.875 0 Mabsadd L
.61905 .58505 0 -2.5 Mabsadd L
.61905 .58505 -1.875 0 Mabsadd L closepath F
.67857 .59475 -1.875 0 Mabsadd m
.67857 .59475 0 2.5 Mabsadd L
.67857 .59475 1.875 0 Mabsadd L
.67857 .59475 0 -2.5 Mabsadd L
.67857 .59475 -1.875 0 Mabsadd L closepath F
.7381 .60015 -1.875 0 Mabsadd m
.7381 .60015 0 2.5 Mabsadd L
.7381 .60015 1.875 0 Mabsadd L
.7381 .60015 0 -2.5 Mabsadd L
.7381 .60015 -1.875 0 Mabsadd L closepath F
.79762 .60257 -1.875 0 Mabsadd m
.79762 .60257 0 2.5 Mabsadd L
.79762 .60257 1.875 0 Mabsadd L
.79762 .60257 0 -2.5 Mabsadd L
.79762 .60257 -1.875 0 Mabsadd L closepath F
.85714 .60276 -1.875 0 Mabsadd m
.85714 .60276 0 2.5 Mabsadd L
.85714 .60276 1.875 0 Mabsadd L
.85714 .60276 0 -2.5 Mabsadd L
.85714 .60276 -1.875 0 Mabsadd L closepath F
.91667 .60313 -1.875 0 Mabsadd m
.91667 .60313 0 2.5 Mabsadd L
.91667 .60313 1.875 0 Mabsadd L
.91667 .60313 0 -2.5 Mabsadd L
.91667 .60313 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02403 L
.14286 .03335 L
.20238 .04267 L
.2619 .05199 L
.32143 .06131 L
.38095 .07063 L
.44048 .07995 L
.5 .08927 L
.55952 .09859 L
.61905 .10791 L
.67857 .11723 L
.7381 .12655 L
.79762 .13587 L
.85714 .14518 L
.91667 .1545 L
.97619 .1545 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02403 0 2.5 Mabsadd m
.08333 .02403 -0.56518 .7779 Mabsadd L
.08333 .02403 -2.37764 .77254 Mabsadd L
.08333 .02403 -0.91448 -0.29713 Mabsadd L
.08333 .02403 -1.46946 -2.02254 Mabsadd L
.08333 .02403 0 -0.96154 Mabsadd L
.08333 .02403 1.46946 -2.02254 Mabsadd L
.08333 .02403 .91448 -0.29713 Mabsadd L
.08333 .02403 2.37764 .77254 Mabsadd L
.08333 .02403 .56518 .7779 Mabsadd L
.08333 .02403 0 2.5 Mabsadd L closepath F
.14286 .03335 0 2.5 Mabsadd m
.14286 .03335 -0.56518 .7779 Mabsadd L
.14286 .03335 -2.37764 .77254 Mabsadd L
.14286 .03335 -0.91448 -0.29713 Mabsadd L
.14286 .03335 -1.46946 -2.02254 Mabsadd L
.14286 .03335 0 -0.96154 Mabsadd L
.14286 .03335 1.46946 -2.02254 Mabsadd L
.14286 .03335 .91448 -0.29713 Mabsadd L
.14286 .03335 2.37764 .77254 Mabsadd L
.14286 .03335 .56518 .7779 Mabsadd L
.14286 .03335 0 2.5 Mabsadd L closepath F
.20238 .04267 0 2.5 Mabsadd m
.20238 .04267 -0.56518 .7779 Mabsadd L
.20238 .04267 -2.37764 .77254 Mabsadd L
.20238 .04267 -0.91448 -0.29713 Mabsadd L
.20238 .04267 -1.46946 -2.02254 Mabsadd L
.20238 .04267 0 -0.96154 Mabsadd L
.20238 .04267 1.46946 -2.02254 Mabsadd L
.20238 .04267 .91448 -0.29713 Mabsadd L
.20238 .04267 2.37764 .77254 Mabsadd L
.20238 .04267 .56518 .7779 Mabsadd L
.20238 .04267 0 2.5 Mabsadd L closepath F
.2619 .05199 0 2.5 Mabsadd m
.2619 .05199 -0.56518 .7779 Mabsadd L
.2619 .05199 -2.37764 .77254 Mabsadd L
.2619 .05199 -0.91448 -0.29713 Mabsadd L
.2619 .05199 -1.46946 -2.02254 Mabsadd L
.2619 .05199 0 -0.96154 Mabsadd L
.2619 .05199 1.46946 -2.02254 Mabsadd L
.2619 .05199 .91448 -0.29713 Mabsadd L
.2619 .05199 2.37764 .77254 Mabsadd L
.2619 .05199 .56518 .7779 Mabsadd L
.2619 .05199 0 2.5 Mabsadd L closepath F
.32143 .06131 0 2.5 Mabsadd m
.32143 .06131 -0.56518 .7779 Mabsadd L
.32143 .06131 -2.37764 .77254 Mabsadd L
.32143 .06131 -0.91448 -0.29713 Mabsadd L
.32143 .06131 -1.46946 -2.02254 Mabsadd L
.32143 .06131 0 -0.96154 Mabsadd L
.32143 .06131 1.46946 -2.02254 Mabsadd L
.32143 .06131 .91448 -0.29713 Mabsadd L
.32143 .06131 2.37764 .77254 Mabsadd L
.32143 .06131 .56518 .7779 Mabsadd L
.32143 .06131 0 2.5 Mabsadd L closepath F
.38095 .07063 0 2.5 Mabsadd m
.38095 .07063 -0.56518 .7779 Mabsadd L
.38095 .07063 -2.37764 .77254 Mabsadd L
.38095 .07063 -0.91448 -0.29713 Mabsadd L
.38095 .07063 -1.46946 -2.02254 Mabsadd L
.38095 .07063 0 -0.96154 Mabsadd L
.38095 .07063 1.46946 -2.02254 Mabsadd L
.38095 .07063 .91448 -0.29713 Mabsadd L
.38095 .07063 2.37764 .77254 Mabsadd L
.38095 .07063 .56518 .7779 Mabsadd L
.38095 .07063 0 2.5 Mabsadd L closepath F
.44048 .07995 0 2.5 Mabsadd m
.44048 .07995 -0.56518 .7779 Mabsadd L
.44048 .07995 -2.37764 .77254 Mabsadd L
.44048 .07995 -0.91448 -0.29713 Mabsadd L
.44048 .07995 -1.46946 -2.02254 Mabsadd L
.44048 .07995 0 -0.96154 Mabsadd L
.44048 .07995 1.46946 -2.02254 Mabsadd L
.44048 .07995 .91448 -0.29713 Mabsadd L
.44048 .07995 2.37764 .77254 Mabsadd L
.44048 .07995 .56518 .7779 Mabsadd L
.44048 .07995 0 2.5 Mabsadd L closepath F
.5 .08927 0 2.5 Mabsadd m
.5 .08927 -0.56518 .7779 Mabsadd L
.5 .08927 -2.37764 .77254 Mabsadd L
.5 .08927 -0.91448 -0.29713 Mabsadd L
.5 .08927 -1.46946 -2.02254 Mabsadd L
.5 .08927 0 -0.96154 Mabsadd L
.5 .08927 1.46946 -2.02254 Mabsadd L
.5 .08927 .91448 -0.29713 Mabsadd L
.5 .08927 2.37764 .77254 Mabsadd L
.5 .08927 .56518 .7779 Mabsadd L
.5 .08927 0 2.5 Mabsadd L closepath F
.55952 .09859 0 2.5 Mabsadd m
.55952 .09859 -0.56518 .7779 Mabsadd L
.55952 .09859 -2.37764 .77254 Mabsadd L
.55952 .09859 -0.91448 -0.29713 Mabsadd L
.55952 .09859 -1.46946 -2.02254 Mabsadd L
.55952 .09859 0 -0.96154 Mabsadd L
.55952 .09859 1.46946 -2.02254 Mabsadd L
.55952 .09859 .91448 -0.29713 Mabsadd L
.55952 .09859 2.37764 .77254 Mabsadd L
.55952 .09859 .56518 .7779 Mabsadd L
.55952 .09859 0 2.5 Mabsadd L closepath F
.61905 .10791 0 2.5 Mabsadd m
.61905 .10791 -0.56518 .7779 Mabsadd L
.61905 .10791 -2.37764 .77254 Mabsadd L
.61905 .10791 -0.91448 -0.29713 Mabsadd L
.61905 .10791 -1.46946 -2.02254 Mabsadd L
.61905 .10791 0 -0.96154 Mabsadd L
.61905 .10791 1.46946 -2.02254 Mabsadd L
.61905 .10791 .91448 -0.29713 Mabsadd L
.61905 .10791 2.37764 .77254 Mabsadd L
.61905 .10791 .56518 .7779 Mabsadd L
.61905 .10791 0 2.5 Mabsadd L closepath F
.67857 .11723 0 2.5 Mabsadd m
.67857 .11723 -0.56518 .7779 Mabsadd L
.67857 .11723 -2.37764 .77254 Mabsadd L
.67857 .11723 -0.91448 -0.29713 Mabsadd L
.67857 .11723 -1.46946 -2.02254 Mabsadd L
.67857 .11723 0 -0.96154 Mabsadd L
.67857 .11723 1.46946 -2.02254 Mabsadd L
.67857 .11723 .91448 -0.29713 Mabsadd L
.67857 .11723 2.37764 .77254 Mabsadd L
.67857 .11723 .56518 .7779 Mabsadd L
.67857 .11723 0 2.5 Mabsadd L closepath F
.7381 .12655 0 2.5 Mabsadd m
.7381 .12655 -0.56518 .7779 Mabsadd L
.7381 .12655 -2.37764 .77254 Mabsadd L
.7381 .12655 -0.91448 -0.29713 Mabsadd L
.7381 .12655 -1.46946 -2.02254 Mabsadd L
.7381 .12655 0 -0.96154 Mabsadd L
.7381 .12655 1.46946 -2.02254 Mabsadd L
.7381 .12655 .91448 -0.29713 Mabsadd L
.7381 .12655 2.37764 .77254 Mabsadd L
.7381 .12655 .56518 .7779 Mabsadd L
.7381 .12655 0 2.5 Mabsadd L closepath F
.79762 .13587 0 2.5 Mabsadd m
.79762 .13587 -0.56518 .7779 Mabsadd L
.79762 .13587 -2.37764 .77254 Mabsadd L
.79762 .13587 -0.91448 -0.29713 Mabsadd L
.79762 .13587 -1.46946 -2.02254 Mabsadd L
.79762 .13587 0 -0.96154 Mabsadd L
.79762 .13587 1.46946 -2.02254 Mabsadd L
.79762 .13587 .91448 -0.29713 Mabsadd L
.79762 .13587 2.37764 .77254 Mabsadd L
.79762 .13587 .56518 .7779 Mabsadd L
.79762 .13587 0 2.5 Mabsadd L closepath F
.85714 .14518 0 2.5 Mabsadd m
.85714 .14518 -0.56518 .7779 Mabsadd L
.85714 .14518 -2.37764 .77254 Mabsadd L
.85714 .14518 -0.91448 -0.29713 Mabsadd L
.85714 .14518 -1.46946 -2.02254 Mabsadd L
.85714 .14518 0 -0.96154 Mabsadd L
.85714 .14518 1.46946 -2.02254 Mabsadd L
.85714 .14518 .91448 -0.29713 Mabsadd L
.85714 .14518 2.37764 .77254 Mabsadd L
.85714 .14518 .56518 .7779 Mabsadd L
.85714 .14518 0 2.5 Mabsadd L closepath F
.91667 .1545 0 2.5 Mabsadd m
.91667 .1545 -0.56518 .7779 Mabsadd L
.91667 .1545 -2.37764 .77254 Mabsadd L
.91667 .1545 -0.91448 -0.29713 Mabsadd L
.91667 .1545 -1.46946 -2.02254 Mabsadd L
.91667 .1545 0 -0.96154 Mabsadd L
.91667 .1545 1.46946 -2.02254 Mabsadd L
.91667 .1545 .91448 -0.29713 Mabsadd L
.91667 .1545 2.37764 .77254 Mabsadd L
.91667 .1545 .56518 .7779 Mabsadd L
.91667 .1545 0 2.5 Mabsadd L closepath F
.97619 .1545 0 2.5 Mabsadd m
.97619 .1545 -0.56518 .7779 Mabsadd L
.97619 .1545 -2.37764 .77254 Mabsadd L
.97619 .1545 -0.91448 -0.29713 Mabsadd L
.97619 .1545 -1.46946 -2.02254 Mabsadd L
.97619 .1545 0 -0.96154 Mabsadd L
.97619 .1545 1.46946 -2.02254 Mabsadd L
.97619 .1545 .91448 -0.29713 Mabsadd L
.97619 .1545 2.37764 .77254 Mabsadd L
.97619 .1545 .56518 .7779 Mabsadd L
.97619 .1545 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01658 m
.08333 .07473 L
.14286 .10735 L
.20238 .12953 L
.2619 .12617 L
.32143 .09728 L
.38095 .07324 L
.44048 .04491 L
.5 .03298 L
.55952 .02441 L
.61905 .02012 L
.67857 .01714 L
.7381 .0149 L
.79762 .01509 L
.85714 .0149 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01658 -2.5 2.5 Mabsadd m
.02381 .01658 2.5 2.5 Mabsadd L
.02381 .01658 2.5 -2.5 Mabsadd L
.02381 .01658 -2.5 -2.5 Mabsadd L
.02381 .01658 -2.5 2.5 Mabsadd L closepath F
.08333 .07473 -2.5 2.5 Mabsadd m
.08333 .07473 2.5 2.5 Mabsadd L
.08333 .07473 2.5 -2.5 Mabsadd L
.08333 .07473 -2.5 -2.5 Mabsadd L
.08333 .07473 -2.5 2.5 Mabsadd L closepath F
.14286 .10735 -2.5 2.5 Mabsadd m
.14286 .10735 2.5 2.5 Mabsadd L
.14286 .10735 2.5 -2.5 Mabsadd L
.14286 .10735 -2.5 -2.5 Mabsadd L
.14286 .10735 -2.5 2.5 Mabsadd L closepath F
.20238 .12953 -2.5 2.5 Mabsadd m
.20238 .12953 2.5 2.5 Mabsadd L
.20238 .12953 2.5 -2.5 Mabsadd L
.20238 .12953 -2.5 -2.5 Mabsadd L
.20238 .12953 -2.5 2.5 Mabsadd L closepath F
.2619 .12617 -2.5 2.5 Mabsadd m
.2619 .12617 2.5 2.5 Mabsadd L
.2619 .12617 2.5 -2.5 Mabsadd L
.2619 .12617 -2.5 -2.5 Mabsadd L
.2619 .12617 -2.5 2.5 Mabsadd L closepath F
.32143 .09728 -2.5 2.5 Mabsadd m
.32143 .09728 2.5 2.5 Mabsadd L
.32143 .09728 2.5 -2.5 Mabsadd L
.32143 .09728 -2.5 -2.5 Mabsadd L
.32143 .09728 -2.5 2.5 Mabsadd L closepath F
.38095 .07324 -2.5 2.5 Mabsadd m
.38095 .07324 2.5 2.5 Mabsadd L
.38095 .07324 2.5 -2.5 Mabsadd L
.38095 .07324 -2.5 -2.5 Mabsadd L
.38095 .07324 -2.5 2.5 Mabsadd L closepath F
.44048 .04491 -2.5 2.5 Mabsadd m
.44048 .04491 2.5 2.5 Mabsadd L
.44048 .04491 2.5 -2.5 Mabsadd L
.44048 .04491 -2.5 -2.5 Mabsadd L
.44048 .04491 -2.5 2.5 Mabsadd L closepath F
.5 .03298 -2.5 2.5 Mabsadd m
.5 .03298 2.5 2.5 Mabsadd L
.5 .03298 2.5 -2.5 Mabsadd L
.5 .03298 -2.5 -2.5 Mabsadd L
.5 .03298 -2.5 2.5 Mabsadd L closepath F
.55952 .02441 -2.5 2.5 Mabsadd m
.55952 .02441 2.5 2.5 Mabsadd L
.55952 .02441 2.5 -2.5 Mabsadd L
.55952 .02441 -2.5 -2.5 Mabsadd L
.55952 .02441 -2.5 2.5 Mabsadd L closepath F
.61905 .02012 -2.5 2.5 Mabsadd m
.61905 .02012 2.5 2.5 Mabsadd L
.61905 .02012 2.5 -2.5 Mabsadd L
.61905 .02012 -2.5 -2.5 Mabsadd L
.61905 .02012 -2.5 2.5 Mabsadd L closepath F
.67857 .01714 -2.5 2.5 Mabsadd m
.67857 .01714 2.5 2.5 Mabsadd L
.67857 .01714 2.5 -2.5 Mabsadd L
.67857 .01714 -2.5 -2.5 Mabsadd L
.67857 .01714 -2.5 2.5 Mabsadd L closepath F
.7381 .0149 -2.5 2.5 Mabsadd m
.7381 .0149 2.5 2.5 Mabsadd L
.7381 .0149 2.5 -2.5 Mabsadd L
.7381 .0149 -2.5 -2.5 Mabsadd L
.7381 .0149 -2.5 2.5 Mabsadd L closepath F
.79762 .01509 -2.5 2.5 Mabsadd m
.79762 .01509 2.5 2.5 Mabsadd L
.79762 .01509 2.5 -2.5 Mabsadd L
.79762 .01509 -2.5 -2.5 Mabsadd L
.79762 .01509 -2.5 2.5 Mabsadd L closepath F
.85714 .0149 -2.5 2.5 Mabsadd m
.85714 .0149 2.5 2.5 Mabsadd L
.85714 .0149 2.5 -2.5 Mabsadd L
.85714 .0149 -2.5 -2.5 Mabsadd L
.85714 .0149 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool40003ool00`00oooo
o`02ool3000Xool3000Yool00`00ooooo`03ool00`00ooooo`02ool3000Uool40003ool2000Rool4
0002ool40003ool00`00ooooo`02ool3000Rool40002ool3003Bool005;oo`03003ooooo00coo`03
003ooooo02Soo`03003ooooo02Koo`03003ooooo00_oo`03003ooooo02Coo`05003oooooool00002
ool00`00ooooo`0Qool01@00oooooooo00003_oo00<00?ooool08Ooo00<00?ooool01?oo00<00?oo
ool0cooo001Cool00`00ooooo`0;ool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0:ool0
0`00ooooo`0Tool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool0cooo001Dool00`00ooooo`07ool3000X
ool3000Zool00`00ooooo`07ool3000Wool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool01ooo0`009?oo00@00?ooooooo`<00=;oo`00EOoo00<00?ooool01_oo00<0
0?ooool0:?oo00<00?ooool0:ooo00<00?ooool01_oo00<00?ooool09ooo00D00?ooooooo`0000;o
o`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`05003oooooool0
003Dool005;oo`04003ooooo0008ool00`00ooooo`0Xool00`00ooooo`0Xool01000ooooo`002?oo
00<00?ooool09Ooo0`000ooo00@00?ooool0027oo`<000?oo`04003ooooo0008ool00`00ooooo`0R
ool30003ool00`00ooooo`3Bool005?oo`8000Woo`@002Ooo`@002Ooo`@000Soo`@002Koo`03003o
oooo00;oo`8002Coo`03003ooooo00;oo`8000Woo`@002?oo`04003oooooool4003Aool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo013oo`8001;oo`03003ooooo0=;oo`D000ooo`D000koo`D000ooo`D000koo`D00:goo`00
:Ooo00<00?ooool02Oooo`00B`00Y_oo000Yool00`00ooooo`0>ool500000ooo00000005ool00`00
ooooo`06ool20008ool<0008ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`04ool50007ool00`00ooooo`03ool:0003ool20003ool800000ooo003o
o`02ool60003ool;0002ool20003ool70002ool20003ool60002ool50007ool00`00ooooo`04ool5
002]ool002Woo`03003ooooo00koo`D000Goo`03003ooooo008000Koo`<000Soo`03003ooooo00Ko
o`<000Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Coo`D000Soo`03003ooooo00;o
o`P000?oo`H000Coo`D000Soo`03003ooooo00Coo`D000Ooo`03003ooooo00Goo`D000Ooo`03003o
oooo00Coo`D000Ooo`03003ooooo00Goo`D000Ooo`03003ooooo00Coo`D00:goo`00:Ooo00<00?oo
ool03_oo1@003?oo00<00?ooool00`002Ooo00<00?ooool01ooo00<00?oo00009?oo00<00?ooool0
;_oo00<00?ooool0:ooo20000ooo00@00?ooooooo`<000;oo`D000koo`D000Soo`03003ooooo00Co
o`D000ooo`D000koo`D000ooo`D000koo`D00:goo`00:Ooo00<00?ooool03_oo1@0000?oo`00ool0
3?oo1@000_oo0P004?oo00<00?ooool0O_oo00<00?oo000010003ooo1@003_oo1@00oooo4?oo000Y
ool00`00ooooo`0Eool00`00ooooo`0<ool00`00ooooo`05ool20002ool00`00ooooo`09ool00`00
ooooo`1/ool50006ool30005ool5000?ool5003ooolSool002Woo`03003ooooo01Koo`03003ooooo
01[oo`8000;oo`8000Coo`03003ooooo06_oo`D000?oo`<000Soo`D00?ooocOoo`00:Ooo0`005ooo
00<00?ooool07?oo1P000_oo00<00?ooool0Iooo2000ooooB_oo000Yool00`00ooooo`0Hool00`00
ooooo`0Mool00`00ooooo`03ool200000ooo0000001Rool30003ool5003ooom:ool002Woo`03003o
oooo043oo`03003ooooo00;oo`03003ooooo00800003ool00?oo04[oo`D000Goo`03003ooooo00Oo
o`D00?oood[oo`00:Ooo00<00?ooool06_oo00<00?ooool09?oo00<00?ooool01Ooo1@0000?oo`00
0000A_oo1`00ooooG?oo000Yool00`00ooooo`0Kool00`00ooooo`0Tool00`00ooooo`0>ool01000
ooooo`00@?oo1@00ooooG_oo000Yool00`00ooooo`13ool00`00ooooo`0Cool20002ool3000gool5
003ooomNool002Woo`<004Coo`03003ooooo01Koo`D000;oo`03003ooooo02goo`800003ool00000
00<00?oooekoo`00:Ooo00<00?ooool07_oo00<00?ooool09?oo00<00?ooool05ooo00<00?ooool0
0_oo00<00?ooool00P00ooooTOoo000Yool00`00ooooo`0Oool00`00ooooo`0Tool00`00ooooo`0R
ool00`00ooooo`020002ool2000Lool2003ooomXool002Woo`03003ooooo023oo`03003ooooo02Co
o`03003ooooo02Ooo`H001Ooo`800?ooof[oo`00:Ooo00<00?ooool08Ooo00<00?ooool09?oo00<0
0?ooool09Ooo1@001?oo00<00?ooool00P003_oo0P00ooooK?oo000Yool00`00ooooo`19ool00`00
ooooo`0cool20002ool6003ooomaool002Woo`<002;oo`D002?oo`03003oo`0003Ooo`D00003ool0
0?oo0=SoohP000goo`00:Ooo00<00?ooool08_oo1@009?oo0P00=_oo1P0000Coo`00ooooo`800=Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo1@008ooo0`00=?oo0P0000?o
o`0000000`002?oo00<00?ooool00P000ooo0P00bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0Rool500000ooo003oo`0Qool3000bool01000oooooooo1@003ooo1@00aooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Rool50002ool00`00ooooo`0Qool00`00
ooooo`17ool50003ool00`00ooooo`020030ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02[oo`8002;oo`03003ooooo02_oo`03003ooooo02Ooo`04003ooooo0002ool3002eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<002coo`03003ooooo023oo`03003ooooo05[oo`80
00;oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo00<0
0?ooool07_oo1@0000Coo`00000003;oo`D000?oo`8000;oo`03003ooooo0:[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0<?oo00<00?ooool07Ooo00<00?ooool07Ooo1P00@Ooo
00<00?ooool00P001?oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1@
ool00`00ooooo`0Mool50019ool00`00ool00002002Qool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`<000Coo`8000Coo`8000Koo`03003ooooo03Coo`H001Ooo`03003ooooo01_oo`H004Woo`D0
00;oo`03003ooooo008009[oo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0eool5000Hool00`00ooooo`0Kool5001G
ool01000ooooo`000ooo0`00S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`<003Goo`D001Soo`03003ooooo01Koo`8006Goo`<0
0003ool00?oo08coo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0eool50002ool00`00ooooo`0Dool00`00ooooo`0Cool2001W
ool50002ool20002ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0=Ooo1@000_oo00<00?ooool0
5Ooo00<00?ooool04?oo0P00Jooo00<00?ooool01_oo00<00?ooool00P001Ooo0P00Nooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo043oo`8001;oo`03003ooooo08goo`03003ooooo008007_oo`03003ooooo08Coo`03
003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0@_oo0P004Ooo00<00?ooool0
2ooo00<00?ooool0P?oo100000Coo`00ooooo`8007Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0A?oo0P003ooo00<00?ooool01Ooo1@00Q_oo00<00?ooool01ooo00<00?ooool0
0P001?oo0P00Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30019ool50008ool01000oooo
oooo2000U_oo0P0000?oo`000000Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`19ool:0003ool20005ool5002Gool500000ooo00000002ool00`00ooooo`1Nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`D000Woo`03003ooooo00?oo`D00:Coo`8000;o
o`04003oooooool3001Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`D0
00[oo`03003ooooo00;oo`D00:Soo`03003ooooo00<005Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0BOoo1@002ooo00<00?ooool0/Ooo1@000_oo0P00C_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Iool00`00ooooo`2cool00`00ooooo`06ool00`00oooo
o`020005ool20010ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005[oo`03003ooooo0<;o
o`03003ooooo0080043oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0Fooo00<00?ooool0`_oo1`000_oo00<00?ooool0>?oo00<00?ooool0I_oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1K
ool00`00ooooo`3>ool20002ool00`00ooooo`02ool3000Aool2000Iool00`00ooooo`0Fool5000H
ool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo
0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05coo`03003ooooo0=Coo`D000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo00<001Woo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool0
eOoo1@003_oo1@006?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?o
o`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04
ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool3
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool0
0`00ooooo`3Fool00`00ooooo`0[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00G_oo00<00?ooool0oooo1?oo00<0
0?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool2
0004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo05koo`800?ooo`Goo`03003ooooo03?oo`D000Woo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0GOoo1000oooo1?oo00<00?ooool0@_oo0P003ooo00<00?oo
ool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1Nool3003oool4ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`800?ooo`Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0HOoo00<00?ooool0oooo0Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Qool00`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<006;oo`03003ooooo0?ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0H_oo00<00?ooool0oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool0
0`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`03003ooooo
0?koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0I?oo00<00?ooool0oOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Tool00`00
ooooo`3mool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`<006Goo`03003ooooo0?coo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1Vool00`00ooooo`3kool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06Koo`03003ooooo0?_o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0Iooo00<00?ooool0n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Wool00`00ooooo`3jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006Soo`03003ooooo
0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo00<00?ooool0nOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03003ooooo0?Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1[ool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
06_oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<0
0?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool00`00ooooo`3e
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06goo`03003ooooo0?Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo00<00?ooool0m?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`3cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<006koo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_
ool00`00ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003o
oooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0lOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<0077oo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0L_oo0P00l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1bool3003_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`@00>oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001?oo0P001_oo00<00?oo
ool0L_oo0`00kooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Coo`03003ooooo0>goo`03003o
oooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool2
00000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0013oo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00MOoo00<00?oo
ool0k?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0MOoo00<00?ooool0k?oo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
M_oo00<00?ooool0jooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Co
o`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00
ooooo`0;ool0013oo`04003oooooool40003ool20004ool20006ool00`00ooooo`1gool00`00oooo
o`3Zool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo07Ooo`03003ooooo0>[oo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00N?oo00<00?ooool0jOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Woo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0NOoo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1jool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo
00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001kool00`00ooooo`3Vool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1mool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07goo`03003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001nool0
0`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo
0>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0h_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool30021ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08;oo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<0
0?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`3N
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo08?oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Q?oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool30024ool00`00ooooo`3Mool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo08Goo`800=goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0QOoo0`00g?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0Q?oo1000g?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`25ool3003Lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00R?oo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<0
0?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`3F
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo0=Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Sooo00<00?ooool0d_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`0G
ool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo0`00TOoo00<00?ooool0d?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`2Bool00`00ooooo`3?ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`0cool4000Bool0
0`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<009Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03
003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0P00bOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40002ool30004ool20004ool20006ool00`00ooooo`2I
ool30038ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0V?oo1000b?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`<009Woo`<00<Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09koo`03003o
oooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo10000ooo0P001?oo0P001_oo
00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:7oo`03003ooooo
0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<0
0?ooool0^OooR0003Ooo000Yool00`00ooooo`2Yool00`00ooooo`3ooom>ool002Woo`03003ooooo
0:[oo`03003ooooo0?ooodgoo`00:Ooo00<00?ooool0Zooo00<00?oo0000ooooC?oo000Yool00`00
ooooo`2/ool3003ooom;ool002Woo`<00:_oo`@00?oood_oo`00:Ooo00<00?ooool0[?oo1000oooo
B_oo000Yool00`00ooooo`2`ool2003ooom8ool002Woo`03003ooooo0;;oo`800?ooodKoo`00:Ooo
00<00?ooool0]?oo0P00ooooA?oo000Yool00`00ooooo`2fool2003ooom2ool002Woo`<00;Soo`80
0?oood3oo`00:Ooo00<00?ooool0^_oo0P00oooo?_oo000Yool00`00ooooo`2lool20003ool00`00
ooooo`3ooolfool002Woo`03003ooooo0;koo`D00?ooocOoo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0_ooo1000oooo=ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`?oo0P0000Coo`0000000?ooocCoo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00a_oo0`00
oooo<Ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`39ool4003oool]ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0<goo`<000Coo`03003ooooo0?ooob?oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=3oo`<00003
ool000000?ooobCoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0dooo1@00oooo
8_oo000Yool00`00ooooo`3Dool01000oooooooo1P00oooo7?oo000Yool3003Nool70002ool2003o
oolAool002Woo`03003ooooo0>Goo`P000ooo`03003ooooo0?[oo`00:Ooo00<00?ooool0iooo0`00
0ooo2P001?oo0P004_oo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool0
[?oo000Yool00`00ooooo`3Xool00`00ooooo`0<ool?0008ool3000Aool3000@ool3000Aool3002]
ool002Woo`03003ooooo0?_oo`8000WoodH00:goo`00:Ooo00<00?ooool0oooo3ooo0P004_oo0P00
4Ooo0P004_oo0P00[_oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.13722, \
-441.107, 0.0511364, 16.3309}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({16, 3158, 750}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 0.000187812 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .10862 -18 -4.5 ]
[-0.04471 .10862 0 4.5 ]
[-0.04471 .20253 -24 -4.5 ]
[-0.04471 .20253 0 4.5 ]
[-0.04471 .29643 -24 -4.5 ]
[-0.04471 .29643 0 4.5 ]
[-0.04471 .39034 -24 -4.5 ]
[-0.04471 .39034 0 4.5 ]
[-0.04471 .48425 -24 -4.5 ]
[-0.04471 .48425 0 4.5 ]
[-0.04471 .57815 -24 -4.5 ]
[-0.04471 .57815 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .10862 m
-0.02596 .10862 L
s
[(500)] -0.04471 .10862 1 0 Mshowa
-0.03221 .20253 m
-0.02596 .20253 L
s
[(1000)] -0.04471 .20253 1 0 Mshowa
-0.03221 .29643 m
-0.02596 .29643 L
s
[(1500)] -0.04471 .29643 1 0 Mshowa
-0.03221 .39034 m
-0.02596 .39034 L
s
[(2000)] -0.04471 .39034 1 0 Mshowa
-0.03221 .48425 m
-0.02596 .48425 L
s
[(2500)] -0.04471 .48425 1 0 Mshowa
-0.03221 .57815 m
-0.02596 .57815 L
s
[(3000)] -0.04471 .57815 1 0 Mshowa
.125 Mabswid
-0.03221 .0335 m
-0.02846 .0335 L
s
-0.03221 .05228 m
-0.02846 .05228 L
s
-0.03221 .07106 m
-0.02846 .07106 L
s
-0.03221 .08984 m
-0.02846 .08984 L
s
-0.03221 .1274 m
-0.02846 .1274 L
s
-0.03221 .14618 m
-0.02846 .14618 L
s
-0.03221 .16496 m
-0.02846 .16496 L
s
-0.03221 .18375 m
-0.02846 .18375 L
s
-0.03221 .22131 m
-0.02846 .22131 L
s
-0.03221 .24009 m
-0.02846 .24009 L
s
-0.03221 .25887 m
-0.02846 .25887 L
s
-0.03221 .27765 m
-0.02846 .27765 L
s
-0.03221 .31521 m
-0.02846 .31521 L
s
-0.03221 .334 m
-0.02846 .334 L
s
-0.03221 .35278 m
-0.02846 .35278 L
s
-0.03221 .37156 m
-0.02846 .37156 L
s
-0.03221 .40912 m
-0.02846 .40912 L
s
-0.03221 .4279 m
-0.02846 .4279 L
s
-0.03221 .44668 m
-0.02846 .44668 L
s
-0.03221 .46546 m
-0.02846 .46546 L
s
-0.03221 .50303 m
-0.02846 .50303 L
s
-0.03221 .52181 m
-0.02846 .52181 L
s
-0.03221 .54059 m
-0.02846 .54059 L
s
-0.03221 .55937 m
-0.02846 .55937 L
s
-0.03221 .59693 m
-0.02846 .59693 L
s
-0.03221 .61571 m
-0.02846 .61571 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01659 L
.19188 .07538 L
.2479 .17304 L
.30392 .29249 L
.35994 .40649 L
.41597 .48744 L
.47199 .54134 L
.52801 .56895 L
.58403 .5821 L
.64006 .59224 L
.69608 .59825 L
.7521 .60069 L
.80812 .602 L
.86415 .60276 L
.92017 .60313 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01659 -1.875 0 Mabsadd m
.13585 .01659 0 2.5 Mabsadd L
.13585 .01659 1.875 0 Mabsadd L
.13585 .01659 0 -2.5 Mabsadd L
.13585 .01659 -1.875 0 Mabsadd L closepath F
.19188 .07538 -1.875 0 Mabsadd m
.19188 .07538 0 2.5 Mabsadd L
.19188 .07538 1.875 0 Mabsadd L
.19188 .07538 0 -2.5 Mabsadd L
.19188 .07538 -1.875 0 Mabsadd L closepath F
.2479 .17304 -1.875 0 Mabsadd m
.2479 .17304 0 2.5 Mabsadd L
.2479 .17304 1.875 0 Mabsadd L
.2479 .17304 0 -2.5 Mabsadd L
.2479 .17304 -1.875 0 Mabsadd L closepath F
.30392 .29249 -1.875 0 Mabsadd m
.30392 .29249 0 2.5 Mabsadd L
.30392 .29249 1.875 0 Mabsadd L
.30392 .29249 0 -2.5 Mabsadd L
.30392 .29249 -1.875 0 Mabsadd L closepath F
.35994 .40649 -1.875 0 Mabsadd m
.35994 .40649 0 2.5 Mabsadd L
.35994 .40649 1.875 0 Mabsadd L
.35994 .40649 0 -2.5 Mabsadd L
.35994 .40649 -1.875 0 Mabsadd L closepath F
.41597 .48744 -1.875 0 Mabsadd m
.41597 .48744 0 2.5 Mabsadd L
.41597 .48744 1.875 0 Mabsadd L
.41597 .48744 0 -2.5 Mabsadd L
.41597 .48744 -1.875 0 Mabsadd L closepath F
.47199 .54134 -1.875 0 Mabsadd m
.47199 .54134 0 2.5 Mabsadd L
.47199 .54134 1.875 0 Mabsadd L
.47199 .54134 0 -2.5 Mabsadd L
.47199 .54134 -1.875 0 Mabsadd L closepath F
.52801 .56895 -1.875 0 Mabsadd m
.52801 .56895 0 2.5 Mabsadd L
.52801 .56895 1.875 0 Mabsadd L
.52801 .56895 0 -2.5 Mabsadd L
.52801 .56895 -1.875 0 Mabsadd L closepath F
.58403 .5821 -1.875 0 Mabsadd m
.58403 .5821 0 2.5 Mabsadd L
.58403 .5821 1.875 0 Mabsadd L
.58403 .5821 0 -2.5 Mabsadd L
.58403 .5821 -1.875 0 Mabsadd L closepath F
.64006 .59224 -1.875 0 Mabsadd m
.64006 .59224 0 2.5 Mabsadd L
.64006 .59224 1.875 0 Mabsadd L
.64006 .59224 0 -2.5 Mabsadd L
.64006 .59224 -1.875 0 Mabsadd L closepath F
.69608 .59825 -1.875 0 Mabsadd m
.69608 .59825 0 2.5 Mabsadd L
.69608 .59825 1.875 0 Mabsadd L
.69608 .59825 0 -2.5 Mabsadd L
.69608 .59825 -1.875 0 Mabsadd L closepath F
.7521 .60069 -1.875 0 Mabsadd m
.7521 .60069 0 2.5 Mabsadd L
.7521 .60069 1.875 0 Mabsadd L
.7521 .60069 0 -2.5 Mabsadd L
.7521 .60069 -1.875 0 Mabsadd L closepath F
.80812 .602 -1.875 0 Mabsadd m
.80812 .602 0 2.5 Mabsadd L
.80812 .602 1.875 0 Mabsadd L
.80812 .602 0 -2.5 Mabsadd L
.80812 .602 -1.875 0 Mabsadd L closepath F
.86415 .60276 -1.875 0 Mabsadd m
.86415 .60276 0 2.5 Mabsadd L
.86415 .60276 1.875 0 Mabsadd L
.86415 .60276 0 -2.5 Mabsadd L
.86415 .60276 -1.875 0 Mabsadd L closepath F
.92017 .60313 -1.875 0 Mabsadd m
.92017 .60313 0 2.5 Mabsadd L
.92017 .60313 1.875 0 Mabsadd L
.92017 .60313 0 -2.5 Mabsadd L
.92017 .60313 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .02411 L
.13585 .0335 L
.19188 .04289 L
.2479 .05228 L
.30392 .06167 L
.35994 .07106 L
.41597 .08045 L
.47199 .08984 L
.52801 .09923 L
.58403 .10862 L
.64006 .11801 L
.69608 .1274 L
.7521 .13679 L
.80812 .14618 L
.86415 .15557 L
.92017 .16496 L
.97619 .16496 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .02411 0 2.5 Mabsadd m
.07983 .02411 -0.56518 .7779 Mabsadd L
.07983 .02411 -2.37764 .77254 Mabsadd L
.07983 .02411 -0.91448 -0.29713 Mabsadd L
.07983 .02411 -1.46946 -2.02254 Mabsadd L
.07983 .02411 0 -0.96154 Mabsadd L
.07983 .02411 1.46946 -2.02254 Mabsadd L
.07983 .02411 .91448 -0.29713 Mabsadd L
.07983 .02411 2.37764 .77254 Mabsadd L
.07983 .02411 .56518 .7779 Mabsadd L
.07983 .02411 0 2.5 Mabsadd L closepath F
.13585 .0335 0 2.5 Mabsadd m
.13585 .0335 -0.56518 .7779 Mabsadd L
.13585 .0335 -2.37764 .77254 Mabsadd L
.13585 .0335 -0.91448 -0.29713 Mabsadd L
.13585 .0335 -1.46946 -2.02254 Mabsadd L
.13585 .0335 0 -0.96154 Mabsadd L
.13585 .0335 1.46946 -2.02254 Mabsadd L
.13585 .0335 .91448 -0.29713 Mabsadd L
.13585 .0335 2.37764 .77254 Mabsadd L
.13585 .0335 .56518 .7779 Mabsadd L
.13585 .0335 0 2.5 Mabsadd L closepath F
.19188 .04289 0 2.5 Mabsadd m
.19188 .04289 -0.56518 .7779 Mabsadd L
.19188 .04289 -2.37764 .77254 Mabsadd L
.19188 .04289 -0.91448 -0.29713 Mabsadd L
.19188 .04289 -1.46946 -2.02254 Mabsadd L
.19188 .04289 0 -0.96154 Mabsadd L
.19188 .04289 1.46946 -2.02254 Mabsadd L
.19188 .04289 .91448 -0.29713 Mabsadd L
.19188 .04289 2.37764 .77254 Mabsadd L
.19188 .04289 .56518 .7779 Mabsadd L
.19188 .04289 0 2.5 Mabsadd L closepath F
.2479 .05228 0 2.5 Mabsadd m
.2479 .05228 -0.56518 .7779 Mabsadd L
.2479 .05228 -2.37764 .77254 Mabsadd L
.2479 .05228 -0.91448 -0.29713 Mabsadd L
.2479 .05228 -1.46946 -2.02254 Mabsadd L
.2479 .05228 0 -0.96154 Mabsadd L
.2479 .05228 1.46946 -2.02254 Mabsadd L
.2479 .05228 .91448 -0.29713 Mabsadd L
.2479 .05228 2.37764 .77254 Mabsadd L
.2479 .05228 .56518 .7779 Mabsadd L
.2479 .05228 0 2.5 Mabsadd L closepath F
.30392 .06167 0 2.5 Mabsadd m
.30392 .06167 -0.56518 .7779 Mabsadd L
.30392 .06167 -2.37764 .77254 Mabsadd L
.30392 .06167 -0.91448 -0.29713 Mabsadd L
.30392 .06167 -1.46946 -2.02254 Mabsadd L
.30392 .06167 0 -0.96154 Mabsadd L
.30392 .06167 1.46946 -2.02254 Mabsadd L
.30392 .06167 .91448 -0.29713 Mabsadd L
.30392 .06167 2.37764 .77254 Mabsadd L
.30392 .06167 .56518 .7779 Mabsadd L
.30392 .06167 0 2.5 Mabsadd L closepath F
.35994 .07106 0 2.5 Mabsadd m
.35994 .07106 -0.56518 .7779 Mabsadd L
.35994 .07106 -2.37764 .77254 Mabsadd L
.35994 .07106 -0.91448 -0.29713 Mabsadd L
.35994 .07106 -1.46946 -2.02254 Mabsadd L
.35994 .07106 0 -0.96154 Mabsadd L
.35994 .07106 1.46946 -2.02254 Mabsadd L
.35994 .07106 .91448 -0.29713 Mabsadd L
.35994 .07106 2.37764 .77254 Mabsadd L
.35994 .07106 .56518 .7779 Mabsadd L
.35994 .07106 0 2.5 Mabsadd L closepath F
.41597 .08045 0 2.5 Mabsadd m
.41597 .08045 -0.56518 .7779 Mabsadd L
.41597 .08045 -2.37764 .77254 Mabsadd L
.41597 .08045 -0.91448 -0.29713 Mabsadd L
.41597 .08045 -1.46946 -2.02254 Mabsadd L
.41597 .08045 0 -0.96154 Mabsadd L
.41597 .08045 1.46946 -2.02254 Mabsadd L
.41597 .08045 .91448 -0.29713 Mabsadd L
.41597 .08045 2.37764 .77254 Mabsadd L
.41597 .08045 .56518 .7779 Mabsadd L
.41597 .08045 0 2.5 Mabsadd L closepath F
.47199 .08984 0 2.5 Mabsadd m
.47199 .08984 -0.56518 .7779 Mabsadd L
.47199 .08984 -2.37764 .77254 Mabsadd L
.47199 .08984 -0.91448 -0.29713 Mabsadd L
.47199 .08984 -1.46946 -2.02254 Mabsadd L
.47199 .08984 0 -0.96154 Mabsadd L
.47199 .08984 1.46946 -2.02254 Mabsadd L
.47199 .08984 .91448 -0.29713 Mabsadd L
.47199 .08984 2.37764 .77254 Mabsadd L
.47199 .08984 .56518 .7779 Mabsadd L
.47199 .08984 0 2.5 Mabsadd L closepath F
.52801 .09923 0 2.5 Mabsadd m
.52801 .09923 -0.56518 .7779 Mabsadd L
.52801 .09923 -2.37764 .77254 Mabsadd L
.52801 .09923 -0.91448 -0.29713 Mabsadd L
.52801 .09923 -1.46946 -2.02254 Mabsadd L
.52801 .09923 0 -0.96154 Mabsadd L
.52801 .09923 1.46946 -2.02254 Mabsadd L
.52801 .09923 .91448 -0.29713 Mabsadd L
.52801 .09923 2.37764 .77254 Mabsadd L
.52801 .09923 .56518 .7779 Mabsadd L
.52801 .09923 0 2.5 Mabsadd L closepath F
.58403 .10862 0 2.5 Mabsadd m
.58403 .10862 -0.56518 .7779 Mabsadd L
.58403 .10862 -2.37764 .77254 Mabsadd L
.58403 .10862 -0.91448 -0.29713 Mabsadd L
.58403 .10862 -1.46946 -2.02254 Mabsadd L
.58403 .10862 0 -0.96154 Mabsadd L
.58403 .10862 1.46946 -2.02254 Mabsadd L
.58403 .10862 .91448 -0.29713 Mabsadd L
.58403 .10862 2.37764 .77254 Mabsadd L
.58403 .10862 .56518 .7779 Mabsadd L
.58403 .10862 0 2.5 Mabsadd L closepath F
.64006 .11801 0 2.5 Mabsadd m
.64006 .11801 -0.56518 .7779 Mabsadd L
.64006 .11801 -2.37764 .77254 Mabsadd L
.64006 .11801 -0.91448 -0.29713 Mabsadd L
.64006 .11801 -1.46946 -2.02254 Mabsadd L
.64006 .11801 0 -0.96154 Mabsadd L
.64006 .11801 1.46946 -2.02254 Mabsadd L
.64006 .11801 .91448 -0.29713 Mabsadd L
.64006 .11801 2.37764 .77254 Mabsadd L
.64006 .11801 .56518 .7779 Mabsadd L
.64006 .11801 0 2.5 Mabsadd L closepath F
.69608 .1274 0 2.5 Mabsadd m
.69608 .1274 -0.56518 .7779 Mabsadd L
.69608 .1274 -2.37764 .77254 Mabsadd L
.69608 .1274 -0.91448 -0.29713 Mabsadd L
.69608 .1274 -1.46946 -2.02254 Mabsadd L
.69608 .1274 0 -0.96154 Mabsadd L
.69608 .1274 1.46946 -2.02254 Mabsadd L
.69608 .1274 .91448 -0.29713 Mabsadd L
.69608 .1274 2.37764 .77254 Mabsadd L
.69608 .1274 .56518 .7779 Mabsadd L
.69608 .1274 0 2.5 Mabsadd L closepath F
.7521 .13679 0 2.5 Mabsadd m
.7521 .13679 -0.56518 .7779 Mabsadd L
.7521 .13679 -2.37764 .77254 Mabsadd L
.7521 .13679 -0.91448 -0.29713 Mabsadd L
.7521 .13679 -1.46946 -2.02254 Mabsadd L
.7521 .13679 0 -0.96154 Mabsadd L
.7521 .13679 1.46946 -2.02254 Mabsadd L
.7521 .13679 .91448 -0.29713 Mabsadd L
.7521 .13679 2.37764 .77254 Mabsadd L
.7521 .13679 .56518 .7779 Mabsadd L
.7521 .13679 0 2.5 Mabsadd L closepath F
.80812 .14618 0 2.5 Mabsadd m
.80812 .14618 -0.56518 .7779 Mabsadd L
.80812 .14618 -2.37764 .77254 Mabsadd L
.80812 .14618 -0.91448 -0.29713 Mabsadd L
.80812 .14618 -1.46946 -2.02254 Mabsadd L
.80812 .14618 0 -0.96154 Mabsadd L
.80812 .14618 1.46946 -2.02254 Mabsadd L
.80812 .14618 .91448 -0.29713 Mabsadd L
.80812 .14618 2.37764 .77254 Mabsadd L
.80812 .14618 .56518 .7779 Mabsadd L
.80812 .14618 0 2.5 Mabsadd L closepath F
.86415 .15557 0 2.5 Mabsadd m
.86415 .15557 -0.56518 .7779 Mabsadd L
.86415 .15557 -2.37764 .77254 Mabsadd L
.86415 .15557 -0.91448 -0.29713 Mabsadd L
.86415 .15557 -1.46946 -2.02254 Mabsadd L
.86415 .15557 0 -0.96154 Mabsadd L
.86415 .15557 1.46946 -2.02254 Mabsadd L
.86415 .15557 .91448 -0.29713 Mabsadd L
.86415 .15557 2.37764 .77254 Mabsadd L
.86415 .15557 .56518 .7779 Mabsadd L
.86415 .15557 0 2.5 Mabsadd L closepath F
.92017 .16496 0 2.5 Mabsadd m
.92017 .16496 -0.56518 .7779 Mabsadd L
.92017 .16496 -2.37764 .77254 Mabsadd L
.92017 .16496 -0.91448 -0.29713 Mabsadd L
.92017 .16496 -1.46946 -2.02254 Mabsadd L
.92017 .16496 0 -0.96154 Mabsadd L
.92017 .16496 1.46946 -2.02254 Mabsadd L
.92017 .16496 .91448 -0.29713 Mabsadd L
.92017 .16496 2.37764 .77254 Mabsadd L
.92017 .16496 .56518 .7779 Mabsadd L
.92017 .16496 0 2.5 Mabsadd L closepath F
.97619 .16496 0 2.5 Mabsadd m
.97619 .16496 -0.56518 .7779 Mabsadd L
.97619 .16496 -2.37764 .77254 Mabsadd L
.97619 .16496 -0.91448 -0.29713 Mabsadd L
.97619 .16496 -1.46946 -2.02254 Mabsadd L
.97619 .16496 0 -0.96154 Mabsadd L
.97619 .16496 1.46946 -2.02254 Mabsadd L
.97619 .16496 .91448 -0.29713 Mabsadd L
.97619 .16496 2.37764 .77254 Mabsadd L
.97619 .16496 .56518 .7779 Mabsadd L
.97619 .16496 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01659 m
.07983 .0735 L
.13585 .11238 L
.19188 .13416 L
.2479 .12872 L
.30392 .09566 L
.35994 .06862 L
.41597 .04232 L
.47199 .02786 L
.52801 .02486 L
.58403 .02073 L
.64006 .01716 L
.69608 .01603 L
.7521 .01547 L
.80812 .01509 L
.86415 .0149 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01659 -2.5 2.5 Mabsadd m
.02381 .01659 2.5 2.5 Mabsadd L
.02381 .01659 2.5 -2.5 Mabsadd L
.02381 .01659 -2.5 -2.5 Mabsadd L
.02381 .01659 -2.5 2.5 Mabsadd L closepath F
.07983 .0735 -2.5 2.5 Mabsadd m
.07983 .0735 2.5 2.5 Mabsadd L
.07983 .0735 2.5 -2.5 Mabsadd L
.07983 .0735 -2.5 -2.5 Mabsadd L
.07983 .0735 -2.5 2.5 Mabsadd L closepath F
.13585 .11238 -2.5 2.5 Mabsadd m
.13585 .11238 2.5 2.5 Mabsadd L
.13585 .11238 2.5 -2.5 Mabsadd L
.13585 .11238 -2.5 -2.5 Mabsadd L
.13585 .11238 -2.5 2.5 Mabsadd L closepath F
.19188 .13416 -2.5 2.5 Mabsadd m
.19188 .13416 2.5 2.5 Mabsadd L
.19188 .13416 2.5 -2.5 Mabsadd L
.19188 .13416 -2.5 -2.5 Mabsadd L
.19188 .13416 -2.5 2.5 Mabsadd L closepath F
.2479 .12872 -2.5 2.5 Mabsadd m
.2479 .12872 2.5 2.5 Mabsadd L
.2479 .12872 2.5 -2.5 Mabsadd L
.2479 .12872 -2.5 -2.5 Mabsadd L
.2479 .12872 -2.5 2.5 Mabsadd L closepath F
.30392 .09566 -2.5 2.5 Mabsadd m
.30392 .09566 2.5 2.5 Mabsadd L
.30392 .09566 2.5 -2.5 Mabsadd L
.30392 .09566 -2.5 -2.5 Mabsadd L
.30392 .09566 -2.5 2.5 Mabsadd L closepath F
.35994 .06862 -2.5 2.5 Mabsadd m
.35994 .06862 2.5 2.5 Mabsadd L
.35994 .06862 2.5 -2.5 Mabsadd L
.35994 .06862 -2.5 -2.5 Mabsadd L
.35994 .06862 -2.5 2.5 Mabsadd L closepath F
.41597 .04232 -2.5 2.5 Mabsadd m
.41597 .04232 2.5 2.5 Mabsadd L
.41597 .04232 2.5 -2.5 Mabsadd L
.41597 .04232 -2.5 -2.5 Mabsadd L
.41597 .04232 -2.5 2.5 Mabsadd L closepath F
.47199 .02786 -2.5 2.5 Mabsadd m
.47199 .02786 2.5 2.5 Mabsadd L
.47199 .02786 2.5 -2.5 Mabsadd L
.47199 .02786 -2.5 -2.5 Mabsadd L
.47199 .02786 -2.5 2.5 Mabsadd L closepath F
.52801 .02486 -2.5 2.5 Mabsadd m
.52801 .02486 2.5 2.5 Mabsadd L
.52801 .02486 2.5 -2.5 Mabsadd L
.52801 .02486 -2.5 -2.5 Mabsadd L
.52801 .02486 -2.5 2.5 Mabsadd L closepath F
.58403 .02073 -2.5 2.5 Mabsadd m
.58403 .02073 2.5 2.5 Mabsadd L
.58403 .02073 2.5 -2.5 Mabsadd L
.58403 .02073 -2.5 -2.5 Mabsadd L
.58403 .02073 -2.5 2.5 Mabsadd L closepath F
.64006 .01716 -2.5 2.5 Mabsadd m
.64006 .01716 2.5 2.5 Mabsadd L
.64006 .01716 2.5 -2.5 Mabsadd L
.64006 .01716 -2.5 -2.5 Mabsadd L
.64006 .01716 -2.5 2.5 Mabsadd L closepath F
.69608 .01603 -2.5 2.5 Mabsadd m
.69608 .01603 2.5 2.5 Mabsadd L
.69608 .01603 2.5 -2.5 Mabsadd L
.69608 .01603 -2.5 -2.5 Mabsadd L
.69608 .01603 -2.5 2.5 Mabsadd L closepath F
.7521 .01547 -2.5 2.5 Mabsadd m
.7521 .01547 2.5 2.5 Mabsadd L
.7521 .01547 2.5 -2.5 Mabsadd L
.7521 .01547 -2.5 -2.5 Mabsadd L
.7521 .01547 -2.5 2.5 Mabsadd L closepath F
.80812 .01509 -2.5 2.5 Mabsadd m
.80812 .01509 2.5 2.5 Mabsadd L
.80812 .01509 2.5 -2.5 Mabsadd L
.80812 .01509 -2.5 -2.5 Mabsadd L
.80812 .01509 -2.5 2.5 Mabsadd L closepath F
.86415 .0149 -2.5 2.5 Mabsadd m
.86415 .0149 2.5 2.5 Mabsadd L
.86415 .0149 2.5 -2.5 Mabsadd L
.86415 .0149 -2.5 -2.5 Mabsadd L
.86415 .0149 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001?ool40003ool00`00oooo
o`02ool3000Vool3000Vool00`00ooooo`03ool00`00ooooo`02ool3000Rool40003ool2000Oool4
0002ool40003ool00`00ooooo`02ool3000Oool40002ool3000Oool40003ool00`00ooooo`03ool0
0`00ooooo`02ool3002_ool004ooo`03003ooooo00coo`03003ooooo02Koo`03003ooooo02?oo`03
003ooooo00_oo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`0Nool01@00oooooooo
00003_oo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0[?oo001@ool00`00ooooo`0;ool00`00ooooo`0Vool00`00ooooo`0Tool0
0`00ooooo`0:ool00`00ooooo`0Qool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0[?oo001Aool00`00ooooo`07ool3000Vool3000Wool00`00
ooooo`07ool3000Tool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool00ooo00<00?oo
ool01ooo0`008Ooo00@00?ooooooo`<0027oo`03003ooooo00?oo`03003ooooo00Ooo`<00:ooo`00
D_oo00<00?ooool01_oo00<00?ooool09_oo00<00?ooool0:?oo00<00?ooool01_oo00<00?ooool0
9?oo00D00?ooooooo`0000;oo`03003ooooo01koo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo027oo`05003oooooool0000Sool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`2_ool0
04ooo`04003ooooo0008ool00`00ooooo`0Vool00`00ooooo`0Uool01000ooooo`002?oo00<00?oo
ool08_oo0`000ooo00@00?ooool001koo`<000?oo`04003ooooo0008ool00`00ooooo`0Oool30003
ool00`00ooooo`0Oool30003ool01000ooooo`002?oo00<00?ooool0[ooo000Yool00`00ooooo`0T
ool20009ool4000Uool4000Tool40008ool4000Sool00`00ooooo`02ool2000Qool00`00ooooo`02
ool20009ool4000Pool01000oooooooo10008?oo00@00?ooooooo`@000Soo`@00:koo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool03Ooo1@003ooo0P004_oo00<00?ooool0X?oo1@003_oo1@003Ooo1@003_oo1@003Ooo1@00
3_oo1@003Ooo1@00[Ooo000Yool00`00ooooo`08oooo001<002Vool002Woo`03003ooooo00goo`D0
0003ool0000000;oo`03003oo`0000Ooo`<000Ooo``000Ooo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`D000Ooo`8000?oo`H000?oo`8000;o
o``000;oo`<000;oo`03003ooooo00?oo`D000Ooo`03003ooooo00Coo`D000Ooo`03003ooooo00?o
o`D000Ooo`03003ooooo00Coo`D000Koo`03003ooooo00Coo`D00:goo`00:Ooo00<00?ooool03Ooo
1@002?oo0P000_oo00<00?ooool00`001ooo00<00?ooool01_oo0`008ooo00<00?ooool0:ooo00<0
0?ooool0:?oo1@003Ooo2`002?oo1@001ooo00<00?ooool01?oo1@003Ooo1@003_oo1@003Ooo1@00
3_oo1@001_oo00<00?ooool01?oo1@00[Ooo000Yool00`00ooooo`0=ool5000<ool00`00ooooo`02
000Dool00`00ooooo`1Wool5000=ool60003ool60004ool5000=ool5000>ool5000=ool5000>ool5
000=ool5000>ool5000=ool5002]ool002Woo`03003ooooo01?oo`03003ooooo00[oo`H000;oo`03
003ooooo00goo`03003ooooo06Koo`H000?oo`8000?oo`T000koo`D00?ooobooo`00:Ooo00<00?oo
ool05?oo00<00?ooool02ooo00<00?ooool01_oo0P000_oo00<00?ooool00_oo0P000ooo00<00?oo
ool0IOoo1@003Ooo1@003_oo1@00oooo;ooo000Yool3000Dool00`00ooooo`0Kool40004ool00`00
ooooo`1Pool20002ool5000=ool5003ooom2ool002Woo`03003ooooo01Goo`03003ooooo01[oo`D0
00;oo`<005_oo`<000Ooo`D00?oooeCoo`00:Ooo00<00?ooool05_oo00<00?ooool08ooo0P000_oo
0P001?oo0`00A_oo2000ooooHooo000Yool00`00ooooo`0mool00`00ooooo`04ool01000ool00000
Aooo1@00ooooI_oo000Yool00`00ooooo`0Iool00`00ooooo`0Rool00`00ooooo`04ool70013ool5
003ooomVool002Woo`03003ooooo01[oo`03003ooooo027oo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo008003Woo`03003ooooo00D00?ooofKoo`00:Ooo00<00?ooool0?ooo00<00?ooool0
4ooo00<00?ooool00`00;ooo0P000ooo1@00ooooI_oo000Yool30010ool00`00ooooo`0Dool60002
ool00`00ooooo`0Wool00`00ooooo`3ooom^ool002Woo`03003ooooo01coo`03003ooooo02;oo`03
003ooooo01coo`04003ooooo000Tool00`00ooooo`3ooom_ool002Woo`03003ooooo01goo`03003o
oooo02;oo`03003ooooo027oo`800003ool00000008001Ooo`03003ooooo0?ooog?oo`00:Ooo00<0
0?ooool07_oo0P008ooo00<00?ooool09?oo10000_oo0P002_oo1@00ooooNOoo000Yool00`00oooo
o`0Pool00`00ooooo`0Qool00`00ooooo`0Uool00`00ooooo`05ool00`00ooooo`05ool5003ooomi
ool002Woo`03003ooooo023oo`D0023oo`03003ooooo02ooo`8000;oo`H00?ooogWoo`00:Ooo0`00
8?oo1@008Ooo0P00=?oo1@0000?oo`00ool0h?ooR0003Ooo000Yool00`00ooooo`0Pool5000Pool4
000cool50004ool20002ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo023oo`D0027oo`<002ooo`03003ooooo017oo`8000;oo`800=;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool08?oo1@0000?oo`00ool07ooo0P00A_oo1@00d?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Wool2000Pool00`00ooooo`0Wool2000Jool4
0003ool20002ool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02Woo`8001koo`03003ooooo02Goo`8002[oo`8000;oo`04003oo`00002oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<002_oo`03003ooooo01coo`03003ooooo01goo`D00003ool00?oo02oo
o`03003oo`0000800;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo00<0
0?ooool07?oo1@00<_oo1@000_oo00<00?ooool00P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1;ool00`00ooooo`0Lool50010ool01000ooooo`000_oo0P00[Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool00`00ooooo`0Kool00`00ooooo`0Kool5
0016ool20002ool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000Coo`80
00Coo`8000Koo`03003ooooo04coo`03003ooooo01Woo`03003oo`0000@004Goo`@00004ool00?oo
ool2002Vool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool06?oo00<00?ooool05_oo0P00F?oo00<0
0?ooool00P000ooo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`<003;oo`D001Ooo`03003ooooo01Coo`03003ooooo05oo
o`800003ool0000009Soo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`0bool5000Gool00`00ooooo`0Cool00`00ooooo`1Oool5
0003ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0<_oo1@006?oo00<00?ooool0M_oo00<00?oo
ool01_oo0P000_oo00<00?ooool00_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03;oo`D000?oo`03003o
oooo01;oo`03003ooooo00koo`03003ooooo07Goo`03003oo`00008008Ooo`03003ooooo08Coo`03
003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0<_oo1@006Ooo00<00?ooool0
Q_oo10000_oo00@00?ooool0087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
?_oo00<00?ooool03ooo00<00?ooool01?oo1P00Q_oo00@00?ooool000Goo`<007Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00?ooo0P004?oo00<00?ooool00ooo1@00SOoo0P0000?oo`00
0000M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool20002ool50008ool3
0002ool5002?ool70002ool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Goo`D00003ool0000000<000;oo`03003ooooo00;oo`D0097oo`03003ooooo00Ooo`80
0003ool00?oo00?oo`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo
1@002Ooo00@00?ooooooo`D009ooo`03003ooooo00<006?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0AOoo1@002Ooo00<00?ooool0Yooo1P000_oo00<00?ooool0G?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool5000:ool00`00ooooo`2aool20002ool0
0`00ooooo`02ool3001@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005Goo`03003ooooo
0;Ooo`@0057oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0EOoo00<00?ooool0^?oo1@0000?oo`000000C?oo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Fool00`00oooo
o`2iool00`00ooooo`05ool01000ooooo`00A_oo00<00?ooool05_oo1@006?oo1@0000Goo`000000
0?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;o
o`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Fool00`00ooooo`37ool20002ool2000nool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@0
0?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003o
oooo05Ooo`03003ooooo0<Soo`L003_oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool6
0003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool0
1000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0F?oo00<00?ooool0d?oo00<00?ooool00P00=?oo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool0
0ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo05So
o`03003ooooo0=Ooo`03003ooooo00<0017oo`8001Woo`03003ooooo01Koo`D001[oo`06003ooooo
ool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo
0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3001I
ool00`00ooooo`3Iool50002ool20002ool00`00ooooo`020002ool5000Hool00`00ooooo`0cool5
0009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool2
0006ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`800=coo`03003ooooo02[oo`03003ooooo
04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
F?oo1000oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool3003oool9
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`800?ooo`Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo00<00?ooool0oooo1ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001Lool00`00ooooo`3oool6ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05coo`03003ooooo0?ooo`Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Mool00`00ooooo`3oool5ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo05koo`03003ooooo0?ooo`Coo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0G_oo00<00?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3
001Nool00`00ooooo`3oool4ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05ooo`03003o
oooo0?ooo`?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Gooo00<00?ooool0oooo0ooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1Pool00`00ooooo`3oool2ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo063oo`03003ooooo
0?ooo`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo00<00?ooool0oooo
0Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Qool00`00ooooo`3oool1ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`03003ooooo0?ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Sool00`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06?oo`03003ooooo0?koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Hooo00<00?ooool0o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Tool00`00oooo
o`3mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo0?goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool00`00ooooo`3lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0I_oo00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Wool00`00ooooo`3jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006Ooo`03
003ooooo0?[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0
n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`3iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003ooooo0?Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<006[oo`03003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool00`00
ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`800?Ooo`03003o
oooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001?oo0P001_oo00<00?ooool0Jooo
0`00m_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003
ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo
00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1Zool4003fool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<006_oo`<00?Koo`03003o
oooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?o
o`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`00
0ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0KOoo00<00?ooool0m?oo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1^ool00`00ooooo`3cool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1^ool00`00ooooo`3cool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0013oo`04003oooooool40003ool20004ool20006
ool00`00ooooo`1_ool00`00ooooo`3bool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:
ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1`ool00`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo077oo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
LOoo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool00`00
ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`03003ooooo0>oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Looo00<00?ooool0k_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ooooo`3^ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07Coo`03003ooooo0>goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Go
o`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?oo
ool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001fool00`00ooooo`3[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Soo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0NOoo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001iool00`00oooo
o`3Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo07_oo`03003ooooo0>Ko
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3001lool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07goo`03
003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0OOoo00<00?ooool0i?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1nool2003Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07goo`<00>Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00O_oo0`00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool2
003Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo0>3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`3Oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`24ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`03
003ooooo0=coo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo
003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo00Co
obT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0Q_oo00<00?ooool0fooo00<00?ooool05ooo0`006_oo00@0
0?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo
08Ooo`03003ooooo0=[oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo
00<00?ooool0fOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003o
oooo00_oo`00:Ooo0`00R?oo00<00?ooool0fOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`18ool2000jool0
0`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2;ool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08coo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00S?oo00<00?oo
ool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40002ool30004ool20004ool20006ool00`00ooooo`2?ool00`00ooooo`3B
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00Koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0T?oo0P00d_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
093oo`<00=7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo1000dOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2@ool3
003Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P000ooo10000ooo0P001?oo0P001_oo00<00?ooool0U?oo00<00?oo
ool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Koo`03003ooooo0<_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0V_oo0P00b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00oooo
o`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009goo`03003ooooo0<CoohP000goo`00
:Ooo00<00?ooool0W_oo00<00?ooool0ooooFOoo000Yool00`00ooooo`2Oool00`00ooooo`3ooomH
ool002Woo`03003ooooo0:3oo`03003ooooo0?oooeOoo`00:Ooo00<00?ooool0XOoo00<00?ooool0
ooooE_oo000Yool00`00ooooo`2Rool00`00ool0003ooomEool002Woo`<00:?oo`800?oooeGoo`00
:Ooo00<00?ooool0X_oo0`00ooooEOoo000Yool00`00ooooo`2Sool4003ooomCool002Woo`03003o
oooo0:Ooo`800?oooe7oo`00:Ooo00<00?ooool0ZOoo0P00ooooCooo000Yool00`00ooooo`2[ool2
003ooom=ool002Woo`03003ooooo0:goo`800?oood_oo`00:Ooo0`00[ooo0P00ooooBOoo000Yool0
0`00ooooo`2aool20003ool00`00ooooo`3ooom1ool002Woo`03003ooooo0;?oo`D00?oood;oo`00
:Ooo00<00?ooool0]?oo1@00oooo@Ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`2eool20002ool4003ooolmool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2mool5003ooolhool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00<;oo`@000;oo`03003ooooo0?oooboo
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
a_oo1P00oooo;_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`38ool20002ool6003ooolXool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`38ool00`00ooooo`07ool60002
ool2003ooolNool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Soo`P00?oooa[o
o`00:Ooo00<00?ooool0f_oo0`000ooo2@001?oo00<00?ooool0oooo2_oo000Yool3003Kool00`00
ooooo`0;ool>0008ool2000Aool00`00ooooo`0@ool00`00ooooo`3Aool002Woo`03003ooooo0>go
o`8000Sooa8000Soo`<0013oo`<000ooo`80017oo`800:koo`00:Ooo00<00?ooool0kOoo00<00?oo
ool03ooo0`001ooo@`00[Ooo000Yool00`00ooooo`3oool1ool00`00ooooo`0>ool2000Aool2000@
ool3000@ool3002]ool002Woo`03003ooooo0?ooocSoo`03003ooooo013oo`03003ooooo0:coo`00
:Ooo00<00?ooool0oooon_oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.26398, \
-431.042, 0.054151, 16.1527}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({17, 3134, 800}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.42721e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .14326 -24 -4.5 ]
[-0.03882 .14326 0 4.5 ]
[-0.03882 .2718 -24 -4.5 ]
[-0.03882 .2718 0 4.5 ]
[-0.03882 .40035 -24 -4.5 ]
[-0.03882 .40035 0 4.5 ]
[-0.03882 .52889 -24 -4.5 ]
[-0.03882 .52889 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .14326 m
-0.02007 .14326 L
s
[(2000)] -0.03882 .14326 1 0 Mshowa
-0.02632 .2718 m
-0.02007 .2718 L
s
[(4000)] -0.03882 .2718 1 0 Mshowa
-0.02632 .40035 m
-0.02007 .40035 L
s
[(6000)] -0.03882 .40035 1 0 Mshowa
-0.02632 .52889 m
-0.02007 .52889 L
s
[(8000)] -0.03882 .52889 1 0 Mshowa
.125 Mabswid
-0.02632 .04685 m
-0.02257 .04685 L
s
-0.02632 .07899 m
-0.02257 .07899 L
s
-0.02632 .11112 m
-0.02257 .11112 L
s
-0.02632 .1754 m
-0.02257 .1754 L
s
-0.02632 .20753 m
-0.02257 .20753 L
s
-0.02632 .23967 m
-0.02257 .23967 L
s
-0.02632 .30394 m
-0.02257 .30394 L
s
-0.02632 .33608 m
-0.02257 .33608 L
s
-0.02632 .36821 m
-0.02257 .36821 L
s
-0.02632 .43248 m
-0.02257 .43248 L
s
-0.02632 .46462 m
-0.02257 .46462 L
s
-0.02632 .49676 m
-0.02257 .49676 L
s
-0.02632 .56103 m
-0.02257 .56103 L
s
-0.02632 .59316 m
-0.02257 .59316 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01536 L
.32456 .03483 L
.37469 .08149 L
.42481 .18343 L
.47494 .31692 L
.52506 .4418 L
.57519 .52201 L
.62531 .56656 L
.67544 .5895 L
.72556 .59824 L
.77569 .60152 L
.82581 .60268 L
.87594 .60313 L
.92607 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01536 -1.875 0 Mabsadd m
.27444 .01536 0 2.5 Mabsadd L
.27444 .01536 1.875 0 Mabsadd L
.27444 .01536 0 -2.5 Mabsadd L
.27444 .01536 -1.875 0 Mabsadd L closepath F
.32456 .03483 -1.875 0 Mabsadd m
.32456 .03483 0 2.5 Mabsadd L
.32456 .03483 1.875 0 Mabsadd L
.32456 .03483 0 -2.5 Mabsadd L
.32456 .03483 -1.875 0 Mabsadd L closepath F
.37469 .08149 -1.875 0 Mabsadd m
.37469 .08149 0 2.5 Mabsadd L
.37469 .08149 1.875 0 Mabsadd L
.37469 .08149 0 -2.5 Mabsadd L
.37469 .08149 -1.875 0 Mabsadd L closepath F
.42481 .18343 -1.875 0 Mabsadd m
.42481 .18343 0 2.5 Mabsadd L
.42481 .18343 1.875 0 Mabsadd L
.42481 .18343 0 -2.5 Mabsadd L
.42481 .18343 -1.875 0 Mabsadd L closepath F
.47494 .31692 -1.875 0 Mabsadd m
.47494 .31692 0 2.5 Mabsadd L
.47494 .31692 1.875 0 Mabsadd L
.47494 .31692 0 -2.5 Mabsadd L
.47494 .31692 -1.875 0 Mabsadd L closepath F
.52506 .4418 -1.875 0 Mabsadd m
.52506 .4418 0 2.5 Mabsadd L
.52506 .4418 1.875 0 Mabsadd L
.52506 .4418 0 -2.5 Mabsadd L
.52506 .4418 -1.875 0 Mabsadd L closepath F
.57519 .52201 -1.875 0 Mabsadd m
.57519 .52201 0 2.5 Mabsadd L
.57519 .52201 1.875 0 Mabsadd L
.57519 .52201 0 -2.5 Mabsadd L
.57519 .52201 -1.875 0 Mabsadd L closepath F
.62531 .56656 -1.875 0 Mabsadd m
.62531 .56656 0 2.5 Mabsadd L
.62531 .56656 1.875 0 Mabsadd L
.62531 .56656 0 -2.5 Mabsadd L
.62531 .56656 -1.875 0 Mabsadd L closepath F
.67544 .5895 -1.875 0 Mabsadd m
.67544 .5895 0 2.5 Mabsadd L
.67544 .5895 1.875 0 Mabsadd L
.67544 .5895 0 -2.5 Mabsadd L
.67544 .5895 -1.875 0 Mabsadd L closepath F
.72556 .59824 -1.875 0 Mabsadd m
.72556 .59824 0 2.5 Mabsadd L
.72556 .59824 1.875 0 Mabsadd L
.72556 .59824 0 -2.5 Mabsadd L
.72556 .59824 -1.875 0 Mabsadd L closepath F
.77569 .60152 -1.875 0 Mabsadd m
.77569 .60152 0 2.5 Mabsadd L
.77569 .60152 1.875 0 Mabsadd L
.77569 .60152 0 -2.5 Mabsadd L
.77569 .60152 -1.875 0 Mabsadd L closepath F
.82581 .60268 -1.875 0 Mabsadd m
.82581 .60268 0 2.5 Mabsadd L
.82581 .60268 1.875 0 Mabsadd L
.82581 .60268 0 -2.5 Mabsadd L
.82581 .60268 -1.875 0 Mabsadd L closepath F
.87594 .60313 -1.875 0 Mabsadd m
.87594 .60313 0 2.5 Mabsadd L
.87594 .60313 1.875 0 Mabsadd L
.87594 .60313 0 -2.5 Mabsadd L
.87594 .60313 -1.875 0 Mabsadd L closepath F
.92607 .60319 -1.875 0 Mabsadd m
.92607 .60319 0 2.5 Mabsadd L
.92607 .60319 1.875 0 Mabsadd L
.92607 .60319 0 -2.5 Mabsadd L
.92607 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .01793 L
.12406 .02114 L
.17419 .02436 L
.22431 .02757 L
.27444 .03078 L
.32456 .034 L
.37469 .03721 L
.42481 .04042 L
.47494 .04364 L
.52506 .04685 L
.57519 .05006 L
.62531 .05328 L
.67544 .05649 L
.72556 .05971 L
.77569 .06292 L
.82581 .06613 L
.87594 .06883 L
.92607 .06883 L
.97619 .06883 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .01793 0 2.5 Mabsadd m
.07393 .01793 -0.56518 .7779 Mabsadd L
.07393 .01793 -2.37764 .77254 Mabsadd L
.07393 .01793 -0.91448 -0.29713 Mabsadd L
.07393 .01793 -1.46946 -2.02254 Mabsadd L
.07393 .01793 0 -0.96154 Mabsadd L
.07393 .01793 1.46946 -2.02254 Mabsadd L
.07393 .01793 .91448 -0.29713 Mabsadd L
.07393 .01793 2.37764 .77254 Mabsadd L
.07393 .01793 .56518 .7779 Mabsadd L
.07393 .01793 0 2.5 Mabsadd L closepath F
.12406 .02114 0 2.5 Mabsadd m
.12406 .02114 -0.56518 .7779 Mabsadd L
.12406 .02114 -2.37764 .77254 Mabsadd L
.12406 .02114 -0.91448 -0.29713 Mabsadd L
.12406 .02114 -1.46946 -2.02254 Mabsadd L
.12406 .02114 0 -0.96154 Mabsadd L
.12406 .02114 1.46946 -2.02254 Mabsadd L
.12406 .02114 .91448 -0.29713 Mabsadd L
.12406 .02114 2.37764 .77254 Mabsadd L
.12406 .02114 .56518 .7779 Mabsadd L
.12406 .02114 0 2.5 Mabsadd L closepath F
.17419 .02436 0 2.5 Mabsadd m
.17419 .02436 -0.56518 .7779 Mabsadd L
.17419 .02436 -2.37764 .77254 Mabsadd L
.17419 .02436 -0.91448 -0.29713 Mabsadd L
.17419 .02436 -1.46946 -2.02254 Mabsadd L
.17419 .02436 0 -0.96154 Mabsadd L
.17419 .02436 1.46946 -2.02254 Mabsadd L
.17419 .02436 .91448 -0.29713 Mabsadd L
.17419 .02436 2.37764 .77254 Mabsadd L
.17419 .02436 .56518 .7779 Mabsadd L
.17419 .02436 0 2.5 Mabsadd L closepath F
.22431 .02757 0 2.5 Mabsadd m
.22431 .02757 -0.56518 .7779 Mabsadd L
.22431 .02757 -2.37764 .77254 Mabsadd L
.22431 .02757 -0.91448 -0.29713 Mabsadd L
.22431 .02757 -1.46946 -2.02254 Mabsadd L
.22431 .02757 0 -0.96154 Mabsadd L
.22431 .02757 1.46946 -2.02254 Mabsadd L
.22431 .02757 .91448 -0.29713 Mabsadd L
.22431 .02757 2.37764 .77254 Mabsadd L
.22431 .02757 .56518 .7779 Mabsadd L
.22431 .02757 0 2.5 Mabsadd L closepath F
.27444 .03078 0 2.5 Mabsadd m
.27444 .03078 -0.56518 .7779 Mabsadd L
.27444 .03078 -2.37764 .77254 Mabsadd L
.27444 .03078 -0.91448 -0.29713 Mabsadd L
.27444 .03078 -1.46946 -2.02254 Mabsadd L
.27444 .03078 0 -0.96154 Mabsadd L
.27444 .03078 1.46946 -2.02254 Mabsadd L
.27444 .03078 .91448 -0.29713 Mabsadd L
.27444 .03078 2.37764 .77254 Mabsadd L
.27444 .03078 .56518 .7779 Mabsadd L
.27444 .03078 0 2.5 Mabsadd L closepath F
.32456 .034 0 2.5 Mabsadd m
.32456 .034 -0.56518 .7779 Mabsadd L
.32456 .034 -2.37764 .77254 Mabsadd L
.32456 .034 -0.91448 -0.29713 Mabsadd L
.32456 .034 -1.46946 -2.02254 Mabsadd L
.32456 .034 0 -0.96154 Mabsadd L
.32456 .034 1.46946 -2.02254 Mabsadd L
.32456 .034 .91448 -0.29713 Mabsadd L
.32456 .034 2.37764 .77254 Mabsadd L
.32456 .034 .56518 .7779 Mabsadd L
.32456 .034 0 2.5 Mabsadd L closepath F
.37469 .03721 0 2.5 Mabsadd m
.37469 .03721 -0.56518 .7779 Mabsadd L
.37469 .03721 -2.37764 .77254 Mabsadd L
.37469 .03721 -0.91448 -0.29713 Mabsadd L
.37469 .03721 -1.46946 -2.02254 Mabsadd L
.37469 .03721 0 -0.96154 Mabsadd L
.37469 .03721 1.46946 -2.02254 Mabsadd L
.37469 .03721 .91448 -0.29713 Mabsadd L
.37469 .03721 2.37764 .77254 Mabsadd L
.37469 .03721 .56518 .7779 Mabsadd L
.37469 .03721 0 2.5 Mabsadd L closepath F
.42481 .04042 0 2.5 Mabsadd m
.42481 .04042 -0.56518 .7779 Mabsadd L
.42481 .04042 -2.37764 .77254 Mabsadd L
.42481 .04042 -0.91448 -0.29713 Mabsadd L
.42481 .04042 -1.46946 -2.02254 Mabsadd L
.42481 .04042 0 -0.96154 Mabsadd L
.42481 .04042 1.46946 -2.02254 Mabsadd L
.42481 .04042 .91448 -0.29713 Mabsadd L
.42481 .04042 2.37764 .77254 Mabsadd L
.42481 .04042 .56518 .7779 Mabsadd L
.42481 .04042 0 2.5 Mabsadd L closepath F
.47494 .04364 0 2.5 Mabsadd m
.47494 .04364 -0.56518 .7779 Mabsadd L
.47494 .04364 -2.37764 .77254 Mabsadd L
.47494 .04364 -0.91448 -0.29713 Mabsadd L
.47494 .04364 -1.46946 -2.02254 Mabsadd L
.47494 .04364 0 -0.96154 Mabsadd L
.47494 .04364 1.46946 -2.02254 Mabsadd L
.47494 .04364 .91448 -0.29713 Mabsadd L
.47494 .04364 2.37764 .77254 Mabsadd L
.47494 .04364 .56518 .7779 Mabsadd L
.47494 .04364 0 2.5 Mabsadd L closepath F
.52506 .04685 0 2.5 Mabsadd m
.52506 .04685 -0.56518 .7779 Mabsadd L
.52506 .04685 -2.37764 .77254 Mabsadd L
.52506 .04685 -0.91448 -0.29713 Mabsadd L
.52506 .04685 -1.46946 -2.02254 Mabsadd L
.52506 .04685 0 -0.96154 Mabsadd L
.52506 .04685 1.46946 -2.02254 Mabsadd L
.52506 .04685 .91448 -0.29713 Mabsadd L
.52506 .04685 2.37764 .77254 Mabsadd L
.52506 .04685 .56518 .7779 Mabsadd L
.52506 .04685 0 2.5 Mabsadd L closepath F
.57519 .05006 0 2.5 Mabsadd m
.57519 .05006 -0.56518 .7779 Mabsadd L
.57519 .05006 -2.37764 .77254 Mabsadd L
.57519 .05006 -0.91448 -0.29713 Mabsadd L
.57519 .05006 -1.46946 -2.02254 Mabsadd L
.57519 .05006 0 -0.96154 Mabsadd L
.57519 .05006 1.46946 -2.02254 Mabsadd L
.57519 .05006 .91448 -0.29713 Mabsadd L
.57519 .05006 2.37764 .77254 Mabsadd L
.57519 .05006 .56518 .7779 Mabsadd L
.57519 .05006 0 2.5 Mabsadd L closepath F
.62531 .05328 0 2.5 Mabsadd m
.62531 .05328 -0.56518 .7779 Mabsadd L
.62531 .05328 -2.37764 .77254 Mabsadd L
.62531 .05328 -0.91448 -0.29713 Mabsadd L
.62531 .05328 -1.46946 -2.02254 Mabsadd L
.62531 .05328 0 -0.96154 Mabsadd L
.62531 .05328 1.46946 -2.02254 Mabsadd L
.62531 .05328 .91448 -0.29713 Mabsadd L
.62531 .05328 2.37764 .77254 Mabsadd L
.62531 .05328 .56518 .7779 Mabsadd L
.62531 .05328 0 2.5 Mabsadd L closepath F
.67544 .05649 0 2.5 Mabsadd m
.67544 .05649 -0.56518 .7779 Mabsadd L
.67544 .05649 -2.37764 .77254 Mabsadd L
.67544 .05649 -0.91448 -0.29713 Mabsadd L
.67544 .05649 -1.46946 -2.02254 Mabsadd L
.67544 .05649 0 -0.96154 Mabsadd L
.67544 .05649 1.46946 -2.02254 Mabsadd L
.67544 .05649 .91448 -0.29713 Mabsadd L
.67544 .05649 2.37764 .77254 Mabsadd L
.67544 .05649 .56518 .7779 Mabsadd L
.67544 .05649 0 2.5 Mabsadd L closepath F
.72556 .05971 0 2.5 Mabsadd m
.72556 .05971 -0.56518 .7779 Mabsadd L
.72556 .05971 -2.37764 .77254 Mabsadd L
.72556 .05971 -0.91448 -0.29713 Mabsadd L
.72556 .05971 -1.46946 -2.02254 Mabsadd L
.72556 .05971 0 -0.96154 Mabsadd L
.72556 .05971 1.46946 -2.02254 Mabsadd L
.72556 .05971 .91448 -0.29713 Mabsadd L
.72556 .05971 2.37764 .77254 Mabsadd L
.72556 .05971 .56518 .7779 Mabsadd L
.72556 .05971 0 2.5 Mabsadd L closepath F
.77569 .06292 0 2.5 Mabsadd m
.77569 .06292 -0.56518 .7779 Mabsadd L
.77569 .06292 -2.37764 .77254 Mabsadd L
.77569 .06292 -0.91448 -0.29713 Mabsadd L
.77569 .06292 -1.46946 -2.02254 Mabsadd L
.77569 .06292 0 -0.96154 Mabsadd L
.77569 .06292 1.46946 -2.02254 Mabsadd L
.77569 .06292 .91448 -0.29713 Mabsadd L
.77569 .06292 2.37764 .77254 Mabsadd L
.77569 .06292 .56518 .7779 Mabsadd L
.77569 .06292 0 2.5 Mabsadd L closepath F
.82581 .06613 0 2.5 Mabsadd m
.82581 .06613 -0.56518 .7779 Mabsadd L
.82581 .06613 -2.37764 .77254 Mabsadd L
.82581 .06613 -0.91448 -0.29713 Mabsadd L
.82581 .06613 -1.46946 -2.02254 Mabsadd L
.82581 .06613 0 -0.96154 Mabsadd L
.82581 .06613 1.46946 -2.02254 Mabsadd L
.82581 .06613 .91448 -0.29713 Mabsadd L
.82581 .06613 2.37764 .77254 Mabsadd L
.82581 .06613 .56518 .7779 Mabsadd L
.82581 .06613 0 2.5 Mabsadd L closepath F
.87594 .06883 0 2.5 Mabsadd m
.87594 .06883 -0.56518 .7779 Mabsadd L
.87594 .06883 -2.37764 .77254 Mabsadd L
.87594 .06883 -0.91448 -0.29713 Mabsadd L
.87594 .06883 -1.46946 -2.02254 Mabsadd L
.87594 .06883 0 -0.96154 Mabsadd L
.87594 .06883 1.46946 -2.02254 Mabsadd L
.87594 .06883 .91448 -0.29713 Mabsadd L
.87594 .06883 2.37764 .77254 Mabsadd L
.87594 .06883 .56518 .7779 Mabsadd L
.87594 .06883 0 2.5 Mabsadd L closepath F
.92607 .06883 0 2.5 Mabsadd m
.92607 .06883 -0.56518 .7779 Mabsadd L
.92607 .06883 -2.37764 .77254 Mabsadd L
.92607 .06883 -0.91448 -0.29713 Mabsadd L
.92607 .06883 -1.46946 -2.02254 Mabsadd L
.92607 .06883 0 -0.96154 Mabsadd L
.92607 .06883 1.46946 -2.02254 Mabsadd L
.92607 .06883 .91448 -0.29713 Mabsadd L
.92607 .06883 2.37764 .77254 Mabsadd L
.92607 .06883 .56518 .7779 Mabsadd L
.92607 .06883 0 2.5 Mabsadd L closepath F
.97619 .06883 0 2.5 Mabsadd m
.97619 .06883 -0.56518 .7779 Mabsadd L
.97619 .06883 -2.37764 .77254 Mabsadd L
.97619 .06883 -0.91448 -0.29713 Mabsadd L
.97619 .06883 -1.46946 -2.02254 Mabsadd L
.97619 .06883 0 -0.96154 Mabsadd L
.97619 .06883 1.46946 -2.02254 Mabsadd L
.97619 .06883 .91448 -0.29713 Mabsadd L
.97619 .06883 2.37764 .77254 Mabsadd L
.97619 .06883 .56518 .7779 Mabsadd L
.97619 .06883 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07393 .03419 L
.12406 .06138 L
.17419 .11665 L
.22431 .14821 L
.27444 .1396 L
.32456 .09493 L
.37469 .05926 L
.42481 .03766 L
.47494 .02346 L
.52506 .01799 L
.57519 .01587 L
.62531 .01516 L
.67544 .01478 L
.72556 .01484 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07393 .03419 -2.5 2.5 Mabsadd m
.07393 .03419 2.5 2.5 Mabsadd L
.07393 .03419 2.5 -2.5 Mabsadd L
.07393 .03419 -2.5 -2.5 Mabsadd L
.07393 .03419 -2.5 2.5 Mabsadd L closepath F
.12406 .06138 -2.5 2.5 Mabsadd m
.12406 .06138 2.5 2.5 Mabsadd L
.12406 .06138 2.5 -2.5 Mabsadd L
.12406 .06138 -2.5 -2.5 Mabsadd L
.12406 .06138 -2.5 2.5 Mabsadd L closepath F
.17419 .11665 -2.5 2.5 Mabsadd m
.17419 .11665 2.5 2.5 Mabsadd L
.17419 .11665 2.5 -2.5 Mabsadd L
.17419 .11665 -2.5 -2.5 Mabsadd L
.17419 .11665 -2.5 2.5 Mabsadd L closepath F
.22431 .14821 -2.5 2.5 Mabsadd m
.22431 .14821 2.5 2.5 Mabsadd L
.22431 .14821 2.5 -2.5 Mabsadd L
.22431 .14821 -2.5 -2.5 Mabsadd L
.22431 .14821 -2.5 2.5 Mabsadd L closepath F
.27444 .1396 -2.5 2.5 Mabsadd m
.27444 .1396 2.5 2.5 Mabsadd L
.27444 .1396 2.5 -2.5 Mabsadd L
.27444 .1396 -2.5 -2.5 Mabsadd L
.27444 .1396 -2.5 2.5 Mabsadd L closepath F
.32456 .09493 -2.5 2.5 Mabsadd m
.32456 .09493 2.5 2.5 Mabsadd L
.32456 .09493 2.5 -2.5 Mabsadd L
.32456 .09493 -2.5 -2.5 Mabsadd L
.32456 .09493 -2.5 2.5 Mabsadd L closepath F
.37469 .05926 -2.5 2.5 Mabsadd m
.37469 .05926 2.5 2.5 Mabsadd L
.37469 .05926 2.5 -2.5 Mabsadd L
.37469 .05926 -2.5 -2.5 Mabsadd L
.37469 .05926 -2.5 2.5 Mabsadd L closepath F
.42481 .03766 -2.5 2.5 Mabsadd m
.42481 .03766 2.5 2.5 Mabsadd L
.42481 .03766 2.5 -2.5 Mabsadd L
.42481 .03766 -2.5 -2.5 Mabsadd L
.42481 .03766 -2.5 2.5 Mabsadd L closepath F
.47494 .02346 -2.5 2.5 Mabsadd m
.47494 .02346 2.5 2.5 Mabsadd L
.47494 .02346 2.5 -2.5 Mabsadd L
.47494 .02346 -2.5 -2.5 Mabsadd L
.47494 .02346 -2.5 2.5 Mabsadd L closepath F
.52506 .01799 -2.5 2.5 Mabsadd m
.52506 .01799 2.5 2.5 Mabsadd L
.52506 .01799 2.5 -2.5 Mabsadd L
.52506 .01799 -2.5 -2.5 Mabsadd L
.52506 .01799 -2.5 2.5 Mabsadd L closepath F
.57519 .01587 -2.5 2.5 Mabsadd m
.57519 .01587 2.5 2.5 Mabsadd L
.57519 .01587 2.5 -2.5 Mabsadd L
.57519 .01587 -2.5 -2.5 Mabsadd L
.57519 .01587 -2.5 2.5 Mabsadd L closepath F
.62531 .01516 -2.5 2.5 Mabsadd m
.62531 .01516 2.5 2.5 Mabsadd L
.62531 .01516 2.5 -2.5 Mabsadd L
.62531 .01516 -2.5 -2.5 Mabsadd L
.62531 .01516 -2.5 2.5 Mabsadd L closepath F
.67544 .01478 -2.5 2.5 Mabsadd m
.67544 .01478 2.5 2.5 Mabsadd L
.67544 .01478 2.5 -2.5 Mabsadd L
.67544 .01478 -2.5 -2.5 Mabsadd L
.67544 .01478 -2.5 2.5 Mabsadd L closepath F
.72556 .01484 -2.5 2.5 Mabsadd m
.72556 .01484 2.5 2.5 Mabsadd L
.72556 .01484 2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00_oo`D000ooo`03003ooooo00goo`03003ooooo00koo`03003ooooo00go
o`03003ooooo00koo`03003ooooo05koo`D000coo`D000_oo`D000coo`D000coo`D000_oo`D000co
o`D000coo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003_oo0P003_oo0`003_oo0`003_oo
0P003_oo0`00Cooo1@002ooo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@003?oo1@003?oo
1@002ooo1@00[Ooo000Yool00`00ooooo`06oooo001>002Vool002Woo`03003ooooo00_oo`D000;o
o`8000;oo`03003ooooo00?oo`D000;oo`03003ooooo008000;oo`04003oooooool20007ool00`00
ooooo`05ool20007ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`04ool200001?oo0000
00000ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00@00?ooooooo`P000Coo`03003ooooo
00?oo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00;oo`D000Koo`03003ooooo00?oo`D0
00Koo`03003ooooo00?oo`D000Koo`03003ooooo00;oo`D000Koo`03003ooooo00?oo`D000Koo`03
003ooooo00?oo`D000Goo`03003ooooo00?oo`D00:goo`00:Ooo00<00?ooool02ooo1@001?oo0P00
4Ooo00<00?ooool00ooo1@000_oo0P000_oo00<00?ooool01?oo0P003ooo00<00?ooool04ooo0`00
4Ooo00<00?ooool09?oo1@000_oo1P001?oo1@002ooo1@001_oo00<00?ooool00ooo1@002ooo1@00
3?oo1@003?oo1@002ooo1@001_oo00<00?ooool00ooo1@003?oo1@002ooo1@00[Ooo000Yool00`00
ooooo`0Fool2000Gool00`00ooooo`09ool200000ooo000000040002ool00`00ooooo`020005ool2
000Gool2000fool5000<ool5003ooom3ool002Woo`03003ooooo03goo`D000_oo`03003ooooo0080
00;oo`03003ooooo008000Ooo`<000Soo`<002ooo`<00003ool0000000<00?oooeCoo`00:Ooo00<0
0?ooool06ooo1P00;Ooo1@002?oo00<00?ooool01@000_oo0P000_oo00<00?ooool00_oo1@009ooo
0`001?oo1@00ooooE?oo000Yool00`00ooooo`0Lool5000nool40009ool20002ool50002ool00`00
ooooo`07ool3000<ool500000ooo0000003ooomRool002Woo`03003ooooo01coo`D004koo`D000Ko
o`8000;oo`03003ooooo008000;oo`03003ooooo008000Koo`D00?ooofGoo`00:Ooo00<00?ooool0
7?oo1`00Cooo00<00?oo00002ooo1@001ooo00<00?ooool01P0000?oo`0000002ooo0P00ooooEOoo
000Yool00`00ooooo`0Lool50002ool00`00ooooo`1?ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ool000040005ool00`00ooooo`020002ool00`00ool000020002ool00`00ooooo`08ool3003o
oom4ool002Woo`<002Ooo`03003ooooo04coo`03003ooooo01Ooo`D000coo`D000Goo`8000;oo`03
003ooooo00<00003ool00?oo00coo`800?ooocCoo`00:Ooo00<00?ooool09ooo00<00?ooool0COoo
00<00?ooool04?oo00<00?ooool09Ooo10000ooo0P000_oo00<00?ooool00P000_oo0P0000?oo`00
00002ooo0`00oooo8ooo000Yool00`00ooooo`1hool00`00ooooo`0iool00`00ooooo`0;ool50004
ool00`00ooooo`020002ool00`00ool00002000>ool2003ooolCool002Woo`03003ooooo02_oo`03
003ooooo04_oo`03003ooooo00Coo`L004coo`D00004ool00?ooool20002ool00`00ooooo`04003o
oolCool002Woo`03003ooooo02coo`H004Soo`03003ooooo00?oo`D0053oo`03003ooooo00coo`@0
00;oo`03003ooooo008000;oo`03003ooooo00<00?ooo`?oo`00:Ooo00<00?ooool0;Ooo1@00BOoo
00<00?ooool00_oo1@00HOoo00<00?ooool02ooo1@000_oo0P000_oo00<00?ooool00P000_oo0P00
lOoo000Yool00`00ooooo`0]ool5001:ool01000oooooooo1@00P?oo1P000_oo00<00?ooool00P00
0_oo00<00?ooool00P004?oo00<00?ooool03?oo00<00?oo0000__oo000Yool00`00ooooo`0]ool5
001;ool200000ooo000000030022ool00`00ooooo`0;ool500001?oo003ooooo0P000_oo00<00?oo
ool00P0000?oo`00ool03_oo0P003ooo0P00[_oo000Yool00`00ooooo`0]ool6001;ool00`00oooo
o`2Uool500000ooo00000002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00
ool00004002]ool002Woo`03003ooooo07ooo`03003ooooo0:Koo`03003ooooo00koo`03003ooooo
02SoohP000goo`00:Ooo00<00?ooool0N_oo00<00?ooool00ooo00<00?oo0000hOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3000eool00`00ooooo`10ool20007ool3003Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`03003ooooo03koo`03003ooooo00Koo`@00>3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo00<00?ooool0?Ooo00<00?oo
ool02?oo0`00h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool00`00oooo
o`19ool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`03
003ooooo03Coo`D0013oo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Kooo1@004?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1_ool5000Aool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03_oo`03003ooooo037oo`D0017oo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0K_oo1P004_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1]ool00`00ooooo`0Fool00`00ooooo`3Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03koo`03003ooooo02_oo`03003ooooo01Soo`03003ooooo0=[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00?Ooo1@00AOoo00<00?ooool0f_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool50016ool00`00ooooo`3Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D002Ooo`03003ooooo01coo`03003ooooo0=Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1P00A_oo00<00?ooool0f?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool50017ool00`00ooooo`3Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo01koo`03003ooooo
027oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo0P00
9?oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00
ooooo`0Cool5000Wool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo04[oo`03003ooooo01;oo`D002Ooo`03003ooooo0=Ko
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0Booo0P004Ooo1P00:?oo00<00?ooool0eOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool3001=ool60005ool30003ool6000Xool00`00ooooo`3Eool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo04koo`D000;oo`<000Ooo`D002Woo`03003ooooo0=Coo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C_oo1@00>_oo00<00?oo
ool0e?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0C_oo1@00>ooo00<00?ooool0dooo00<00?ooool05_oo1@006?oo1@0000Goo`00
00000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1>ool5000kool0
0`00ooooo`3Cool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo00Coo`8000?oo`H0
00?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05
003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool0
0ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo093o
o`03003ooooo0=7oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P00
1?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`00
00000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Bool00`00
ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`800=3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo1000cooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Bool3003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09?oo`800<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<0
0?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<009Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2G
ool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003o
oooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool00`00oooo
o`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<0
0?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00W_oo00<00?ooool0`ooo00<00?ooool0
Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`03003ooooo0<;oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2P
ool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003o
oooo0<3oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool05_oo1@006Ooo00<00?oo
00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool3002Rool00`00ooooo`2oool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooo
oooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`80
00Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Rool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Oo
o`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?oo
ool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03
003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Zooo00<00?ooool0]_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00
ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:koo`03
003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`<00:ooo`03003ooooo0;;oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2_ool0
0`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;3oo`03003ooooo0;7oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0/?oo
00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00oooo
o`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002cool00`00ooooo`2^ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo
0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00
ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
000jool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003ooooo01Ooo`<001[oo`04
003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00oooo
o`2bool4002^ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Go
o`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`<00:ko
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Wo
o`03003ooooo0;Coo`800:koo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo
000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00
ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Woo`03003ooooo0:Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;go
o`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?oo
ool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool0
0`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo
09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool2002Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Coo`<009goohP000goo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0`ooo1000oooo<ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0a?oo0`00oooo<ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00aooo00<00?ooool0oooo
<?oo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`38ool00`00ooooo`3oool_ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`39ool00`00ooooo`3oool^ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3:ool00`00oooo
o`3oool]ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<_oo`03003ooooo0?oo
obcoo`00:Ooo00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool00`00ooooo`3=ool2003oool[
ool002Woo`03003ooooo0<ooo`03003ooooo0?ooobSoo`00:Ooo00<00?ooool0d?oo00<00?ooool0
oooo9ooo000Yool00`00ooooo`3Aool00`00ooooo`3ooolVool002Woo`03003ooooo0=;oo`03003o
oooo0?ooobGoo`00:Ooo0`00dooo00<00?oo0000oooo9?oo000Yool00`00ooooo`3Dool3003ooolS
ool002Woo`03003ooooo0=?oo`@00?ooob?oo`00:Ooo00<00?ooool0e?oo0P0000?oo`000000oooo
8Ooo000Yool00`00ooooo`3Iool3003ooolNool002Woo`03003ooooo0=coo`800?oooacoo`00:Ooo
00<00?ooool0g_oo0P00oooo6_oo000Yool00`00ooooo`3Pool3003ooolGool002Woo`03003ooooo
0>?oo`@00?oooa?oo`00:Ooo00<00?ooool0i?oo1@00oooo4Ooo000Yool3003Uool300000ooo0000
0004003oool;ool002Woo`03003ooooo0>Koo`03003ooooo00Koo`H00003ool000000?ooo`;oo`00
:Ooo00<00?ooool0mOoo2P001ooo0P003ooo0P003ooo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool0[?oo000Yool00`00ooooo`3fool20007oolQ0008ool2000>ool3000>ool3002]ool002Wo
o`03003ooooo0?Ooo`03003ooooo00coo`<000koo`<000Koob`00:goo`00:Ooo00<00?ooool0oooo
2?oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool03Ooo0P003ooo0P00[_oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-1226.55, 0.0601805, 46.9343}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 9158, 842}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.43846e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .14348 -24 -4.5 ]
[-0.03882 .14348 0 4.5 ]
[-0.03882 .27225 -24 -4.5 ]
[-0.03882 .27225 0 4.5 ]
[-0.03882 .40102 -24 -4.5 ]
[-0.03882 .40102 0 4.5 ]
[-0.03882 .52979 -24 -4.5 ]
[-0.03882 .52979 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .14348 m
-0.02007 .14348 L
s
[(2000)] -0.03882 .14348 1 0 Mshowa
-0.02632 .27225 m
-0.02007 .27225 L
s
[(4000)] -0.03882 .27225 1 0 Mshowa
-0.02632 .40102 m
-0.02007 .40102 L
s
[(6000)] -0.03882 .40102 1 0 Mshowa
-0.02632 .52979 m
-0.02007 .52979 L
s
[(8000)] -0.03882 .52979 1 0 Mshowa
.125 Mabswid
-0.02632 .04691 m
-0.02257 .04691 L
s
-0.02632 .0791 m
-0.02257 .0791 L
s
-0.02632 .11129 m
-0.02257 .11129 L
s
-0.02632 .17568 m
-0.02257 .17568 L
s
-0.02632 .20787 m
-0.02257 .20787 L
s
-0.02632 .24006 m
-0.02257 .24006 L
s
-0.02632 .30445 m
-0.02257 .30445 L
s
-0.02632 .33664 m
-0.02257 .33664 L
s
-0.02632 .36883 m
-0.02257 .36883 L
s
-0.02632 .43321 m
-0.02257 .43321 L
s
-0.02632 .46541 m
-0.02257 .46541 L
s
-0.02632 .4976 m
-0.02257 .4976 L
s
-0.02632 .56198 m
-0.02257 .56198 L
s
-0.02632 .59418 m
-0.02257 .59418 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01536 L
.32456 .03409 L
.37469 .08116 L
.42481 .17548 L
.47494 .31108 L
.52506 .43302 L
.57519 .51968 L
.62531 .56443 L
.67544 .58754 L
.72556 .59733 L
.77569 .60074 L
.82581 .60235 L
.87594 .603 L
.92607 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01536 -1.875 0 Mabsadd m
.27444 .01536 0 2.5 Mabsadd L
.27444 .01536 1.875 0 Mabsadd L
.27444 .01536 0 -2.5 Mabsadd L
.27444 .01536 -1.875 0 Mabsadd L closepath F
.32456 .03409 -1.875 0 Mabsadd m
.32456 .03409 0 2.5 Mabsadd L
.32456 .03409 1.875 0 Mabsadd L
.32456 .03409 0 -2.5 Mabsadd L
.32456 .03409 -1.875 0 Mabsadd L closepath F
.37469 .08116 -1.875 0 Mabsadd m
.37469 .08116 0 2.5 Mabsadd L
.37469 .08116 1.875 0 Mabsadd L
.37469 .08116 0 -2.5 Mabsadd L
.37469 .08116 -1.875 0 Mabsadd L closepath F
.42481 .17548 -1.875 0 Mabsadd m
.42481 .17548 0 2.5 Mabsadd L
.42481 .17548 1.875 0 Mabsadd L
.42481 .17548 0 -2.5 Mabsadd L
.42481 .17548 -1.875 0 Mabsadd L closepath F
.47494 .31108 -1.875 0 Mabsadd m
.47494 .31108 0 2.5 Mabsadd L
.47494 .31108 1.875 0 Mabsadd L
.47494 .31108 0 -2.5 Mabsadd L
.47494 .31108 -1.875 0 Mabsadd L closepath F
.52506 .43302 -1.875 0 Mabsadd m
.52506 .43302 0 2.5 Mabsadd L
.52506 .43302 1.875 0 Mabsadd L
.52506 .43302 0 -2.5 Mabsadd L
.52506 .43302 -1.875 0 Mabsadd L closepath F
.57519 .51968 -1.875 0 Mabsadd m
.57519 .51968 0 2.5 Mabsadd L
.57519 .51968 1.875 0 Mabsadd L
.57519 .51968 0 -2.5 Mabsadd L
.57519 .51968 -1.875 0 Mabsadd L closepath F
.62531 .56443 -1.875 0 Mabsadd m
.62531 .56443 0 2.5 Mabsadd L
.62531 .56443 1.875 0 Mabsadd L
.62531 .56443 0 -2.5 Mabsadd L
.62531 .56443 -1.875 0 Mabsadd L closepath F
.67544 .58754 -1.875 0 Mabsadd m
.67544 .58754 0 2.5 Mabsadd L
.67544 .58754 1.875 0 Mabsadd L
.67544 .58754 0 -2.5 Mabsadd L
.67544 .58754 -1.875 0 Mabsadd L closepath F
.72556 .59733 -1.875 0 Mabsadd m
.72556 .59733 0 2.5 Mabsadd L
.72556 .59733 1.875 0 Mabsadd L
.72556 .59733 0 -2.5 Mabsadd L
.72556 .59733 -1.875 0 Mabsadd L closepath F
.77569 .60074 -1.875 0 Mabsadd m
.77569 .60074 0 2.5 Mabsadd L
.77569 .60074 1.875 0 Mabsadd L
.77569 .60074 0 -2.5 Mabsadd L
.77569 .60074 -1.875 0 Mabsadd L closepath F
.82581 .60235 -1.875 0 Mabsadd m
.82581 .60235 0 2.5 Mabsadd L
.82581 .60235 1.875 0 Mabsadd L
.82581 .60235 0 -2.5 Mabsadd L
.82581 .60235 -1.875 0 Mabsadd L closepath F
.87594 .603 -1.875 0 Mabsadd m
.87594 .603 0 2.5 Mabsadd L
.87594 .603 1.875 0 Mabsadd L
.87594 .603 0 -2.5 Mabsadd L
.87594 .603 -1.875 0 Mabsadd L closepath F
.92607 .60319 -1.875 0 Mabsadd m
.92607 .60319 0 2.5 Mabsadd L
.92607 .60319 1.875 0 Mabsadd L
.92607 .60319 0 -2.5 Mabsadd L
.92607 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .01793 L
.12406 .02115 L
.17419 .02437 L
.22431 .02759 L
.27444 .03081 L
.32456 .03403 L
.37469 .03725 L
.42481 .04047 L
.47494 .04369 L
.52506 .04691 L
.57519 .05013 L
.62531 .05335 L
.67544 .05657 L
.72556 .05978 L
.77569 .063 L
.82581 .06622 L
.87594 .06944 L
.92607 .06996 L
.97619 .06996 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .01793 0 2.5 Mabsadd m
.07393 .01793 -0.56518 .7779 Mabsadd L
.07393 .01793 -2.37764 .77254 Mabsadd L
.07393 .01793 -0.91448 -0.29713 Mabsadd L
.07393 .01793 -1.46946 -2.02254 Mabsadd L
.07393 .01793 0 -0.96154 Mabsadd L
.07393 .01793 1.46946 -2.02254 Mabsadd L
.07393 .01793 .91448 -0.29713 Mabsadd L
.07393 .01793 2.37764 .77254 Mabsadd L
.07393 .01793 .56518 .7779 Mabsadd L
.07393 .01793 0 2.5 Mabsadd L closepath F
.12406 .02115 0 2.5 Mabsadd m
.12406 .02115 -0.56518 .7779 Mabsadd L
.12406 .02115 -2.37764 .77254 Mabsadd L
.12406 .02115 -0.91448 -0.29713 Mabsadd L
.12406 .02115 -1.46946 -2.02254 Mabsadd L
.12406 .02115 0 -0.96154 Mabsadd L
.12406 .02115 1.46946 -2.02254 Mabsadd L
.12406 .02115 .91448 -0.29713 Mabsadd L
.12406 .02115 2.37764 .77254 Mabsadd L
.12406 .02115 .56518 .7779 Mabsadd L
.12406 .02115 0 2.5 Mabsadd L closepath F
.17419 .02437 0 2.5 Mabsadd m
.17419 .02437 -0.56518 .7779 Mabsadd L
.17419 .02437 -2.37764 .77254 Mabsadd L
.17419 .02437 -0.91448 -0.29713 Mabsadd L
.17419 .02437 -1.46946 -2.02254 Mabsadd L
.17419 .02437 0 -0.96154 Mabsadd L
.17419 .02437 1.46946 -2.02254 Mabsadd L
.17419 .02437 .91448 -0.29713 Mabsadd L
.17419 .02437 2.37764 .77254 Mabsadd L
.17419 .02437 .56518 .7779 Mabsadd L
.17419 .02437 0 2.5 Mabsadd L closepath F
.22431 .02759 0 2.5 Mabsadd m
.22431 .02759 -0.56518 .7779 Mabsadd L
.22431 .02759 -2.37764 .77254 Mabsadd L
.22431 .02759 -0.91448 -0.29713 Mabsadd L
.22431 .02759 -1.46946 -2.02254 Mabsadd L
.22431 .02759 0 -0.96154 Mabsadd L
.22431 .02759 1.46946 -2.02254 Mabsadd L
.22431 .02759 .91448 -0.29713 Mabsadd L
.22431 .02759 2.37764 .77254 Mabsadd L
.22431 .02759 .56518 .7779 Mabsadd L
.22431 .02759 0 2.5 Mabsadd L closepath F
.27444 .03081 0 2.5 Mabsadd m
.27444 .03081 -0.56518 .7779 Mabsadd L
.27444 .03081 -2.37764 .77254 Mabsadd L
.27444 .03081 -0.91448 -0.29713 Mabsadd L
.27444 .03081 -1.46946 -2.02254 Mabsadd L
.27444 .03081 0 -0.96154 Mabsadd L
.27444 .03081 1.46946 -2.02254 Mabsadd L
.27444 .03081 .91448 -0.29713 Mabsadd L
.27444 .03081 2.37764 .77254 Mabsadd L
.27444 .03081 .56518 .7779 Mabsadd L
.27444 .03081 0 2.5 Mabsadd L closepath F
.32456 .03403 0 2.5 Mabsadd m
.32456 .03403 -0.56518 .7779 Mabsadd L
.32456 .03403 -2.37764 .77254 Mabsadd L
.32456 .03403 -0.91448 -0.29713 Mabsadd L
.32456 .03403 -1.46946 -2.02254 Mabsadd L
.32456 .03403 0 -0.96154 Mabsadd L
.32456 .03403 1.46946 -2.02254 Mabsadd L
.32456 .03403 .91448 -0.29713 Mabsadd L
.32456 .03403 2.37764 .77254 Mabsadd L
.32456 .03403 .56518 .7779 Mabsadd L
.32456 .03403 0 2.5 Mabsadd L closepath F
.37469 .03725 0 2.5 Mabsadd m
.37469 .03725 -0.56518 .7779 Mabsadd L
.37469 .03725 -2.37764 .77254 Mabsadd L
.37469 .03725 -0.91448 -0.29713 Mabsadd L
.37469 .03725 -1.46946 -2.02254 Mabsadd L
.37469 .03725 0 -0.96154 Mabsadd L
.37469 .03725 1.46946 -2.02254 Mabsadd L
.37469 .03725 .91448 -0.29713 Mabsadd L
.37469 .03725 2.37764 .77254 Mabsadd L
.37469 .03725 .56518 .7779 Mabsadd L
.37469 .03725 0 2.5 Mabsadd L closepath F
.42481 .04047 0 2.5 Mabsadd m
.42481 .04047 -0.56518 .7779 Mabsadd L
.42481 .04047 -2.37764 .77254 Mabsadd L
.42481 .04047 -0.91448 -0.29713 Mabsadd L
.42481 .04047 -1.46946 -2.02254 Mabsadd L
.42481 .04047 0 -0.96154 Mabsadd L
.42481 .04047 1.46946 -2.02254 Mabsadd L
.42481 .04047 .91448 -0.29713 Mabsadd L
.42481 .04047 2.37764 .77254 Mabsadd L
.42481 .04047 .56518 .7779 Mabsadd L
.42481 .04047 0 2.5 Mabsadd L closepath F
.47494 .04369 0 2.5 Mabsadd m
.47494 .04369 -0.56518 .7779 Mabsadd L
.47494 .04369 -2.37764 .77254 Mabsadd L
.47494 .04369 -0.91448 -0.29713 Mabsadd L
.47494 .04369 -1.46946 -2.02254 Mabsadd L
.47494 .04369 0 -0.96154 Mabsadd L
.47494 .04369 1.46946 -2.02254 Mabsadd L
.47494 .04369 .91448 -0.29713 Mabsadd L
.47494 .04369 2.37764 .77254 Mabsadd L
.47494 .04369 .56518 .7779 Mabsadd L
.47494 .04369 0 2.5 Mabsadd L closepath F
.52506 .04691 0 2.5 Mabsadd m
.52506 .04691 -0.56518 .7779 Mabsadd L
.52506 .04691 -2.37764 .77254 Mabsadd L
.52506 .04691 -0.91448 -0.29713 Mabsadd L
.52506 .04691 -1.46946 -2.02254 Mabsadd L
.52506 .04691 0 -0.96154 Mabsadd L
.52506 .04691 1.46946 -2.02254 Mabsadd L
.52506 .04691 .91448 -0.29713 Mabsadd L
.52506 .04691 2.37764 .77254 Mabsadd L
.52506 .04691 .56518 .7779 Mabsadd L
.52506 .04691 0 2.5 Mabsadd L closepath F
.57519 .05013 0 2.5 Mabsadd m
.57519 .05013 -0.56518 .7779 Mabsadd L
.57519 .05013 -2.37764 .77254 Mabsadd L
.57519 .05013 -0.91448 -0.29713 Mabsadd L
.57519 .05013 -1.46946 -2.02254 Mabsadd L
.57519 .05013 0 -0.96154 Mabsadd L
.57519 .05013 1.46946 -2.02254 Mabsadd L
.57519 .05013 .91448 -0.29713 Mabsadd L
.57519 .05013 2.37764 .77254 Mabsadd L
.57519 .05013 .56518 .7779 Mabsadd L
.57519 .05013 0 2.5 Mabsadd L closepath F
.62531 .05335 0 2.5 Mabsadd m
.62531 .05335 -0.56518 .7779 Mabsadd L
.62531 .05335 -2.37764 .77254 Mabsadd L
.62531 .05335 -0.91448 -0.29713 Mabsadd L
.62531 .05335 -1.46946 -2.02254 Mabsadd L
.62531 .05335 0 -0.96154 Mabsadd L
.62531 .05335 1.46946 -2.02254 Mabsadd L
.62531 .05335 .91448 -0.29713 Mabsadd L
.62531 .05335 2.37764 .77254 Mabsadd L
.62531 .05335 .56518 .7779 Mabsadd L
.62531 .05335 0 2.5 Mabsadd L closepath F
.67544 .05657 0 2.5 Mabsadd m
.67544 .05657 -0.56518 .7779 Mabsadd L
.67544 .05657 -2.37764 .77254 Mabsadd L
.67544 .05657 -0.91448 -0.29713 Mabsadd L
.67544 .05657 -1.46946 -2.02254 Mabsadd L
.67544 .05657 0 -0.96154 Mabsadd L
.67544 .05657 1.46946 -2.02254 Mabsadd L
.67544 .05657 .91448 -0.29713 Mabsadd L
.67544 .05657 2.37764 .77254 Mabsadd L
.67544 .05657 .56518 .7779 Mabsadd L
.67544 .05657 0 2.5 Mabsadd L closepath F
.72556 .05978 0 2.5 Mabsadd m
.72556 .05978 -0.56518 .7779 Mabsadd L
.72556 .05978 -2.37764 .77254 Mabsadd L
.72556 .05978 -0.91448 -0.29713 Mabsadd L
.72556 .05978 -1.46946 -2.02254 Mabsadd L
.72556 .05978 0 -0.96154 Mabsadd L
.72556 .05978 1.46946 -2.02254 Mabsadd L
.72556 .05978 .91448 -0.29713 Mabsadd L
.72556 .05978 2.37764 .77254 Mabsadd L
.72556 .05978 .56518 .7779 Mabsadd L
.72556 .05978 0 2.5 Mabsadd L closepath F
.77569 .063 0 2.5 Mabsadd m
.77569 .063 -0.56518 .7779 Mabsadd L
.77569 .063 -2.37764 .77254 Mabsadd L
.77569 .063 -0.91448 -0.29713 Mabsadd L
.77569 .063 -1.46946 -2.02254 Mabsadd L
.77569 .063 0 -0.96154 Mabsadd L
.77569 .063 1.46946 -2.02254 Mabsadd L
.77569 .063 .91448 -0.29713 Mabsadd L
.77569 .063 2.37764 .77254 Mabsadd L
.77569 .063 .56518 .7779 Mabsadd L
.77569 .063 0 2.5 Mabsadd L closepath F
.82581 .06622 0 2.5 Mabsadd m
.82581 .06622 -0.56518 .7779 Mabsadd L
.82581 .06622 -2.37764 .77254 Mabsadd L
.82581 .06622 -0.91448 -0.29713 Mabsadd L
.82581 .06622 -1.46946 -2.02254 Mabsadd L
.82581 .06622 0 -0.96154 Mabsadd L
.82581 .06622 1.46946 -2.02254 Mabsadd L
.82581 .06622 .91448 -0.29713 Mabsadd L
.82581 .06622 2.37764 .77254 Mabsadd L
.82581 .06622 .56518 .7779 Mabsadd L
.82581 .06622 0 2.5 Mabsadd L closepath F
.87594 .06944 0 2.5 Mabsadd m
.87594 .06944 -0.56518 .7779 Mabsadd L
.87594 .06944 -2.37764 .77254 Mabsadd L
.87594 .06944 -0.91448 -0.29713 Mabsadd L
.87594 .06944 -1.46946 -2.02254 Mabsadd L
.87594 .06944 0 -0.96154 Mabsadd L
.87594 .06944 1.46946 -2.02254 Mabsadd L
.87594 .06944 .91448 -0.29713 Mabsadd L
.87594 .06944 2.37764 .77254 Mabsadd L
.87594 .06944 .56518 .7779 Mabsadd L
.87594 .06944 0 2.5 Mabsadd L closepath F
.92607 .06996 0 2.5 Mabsadd m
.92607 .06996 -0.56518 .7779 Mabsadd L
.92607 .06996 -2.37764 .77254 Mabsadd L
.92607 .06996 -0.91448 -0.29713 Mabsadd L
.92607 .06996 -1.46946 -2.02254 Mabsadd L
.92607 .06996 0 -0.96154 Mabsadd L
.92607 .06996 1.46946 -2.02254 Mabsadd L
.92607 .06996 .91448 -0.29713 Mabsadd L
.92607 .06996 2.37764 .77254 Mabsadd L
.92607 .06996 .56518 .7779 Mabsadd L
.92607 .06996 0 2.5 Mabsadd L closepath F
.97619 .06996 0 2.5 Mabsadd m
.97619 .06996 -0.56518 .7779 Mabsadd L
.97619 .06996 -2.37764 .77254 Mabsadd L
.97619 .06996 -0.91448 -0.29713 Mabsadd L
.97619 .06996 -1.46946 -2.02254 Mabsadd L
.97619 .06996 0 -0.96154 Mabsadd L
.97619 .06996 1.46946 -2.02254 Mabsadd L
.97619 .06996 .91448 -0.29713 Mabsadd L
.97619 .06996 2.37764 .77254 Mabsadd L
.97619 .06996 .56518 .7779 Mabsadd L
.97619 .06996 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07393 .03345 L
.12406 .06178 L
.17419 .10904 L
.22431 .15031 L
.27444 .13666 L
.32456 .10138 L
.37469 .05946 L
.42481 .03783 L
.47494 .0245 L
.52506 .01813 L
.57519 .01632 L
.62531 .01536 L
.67544 .01491 L
.72556 .01484 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07393 .03345 -2.5 2.5 Mabsadd m
.07393 .03345 2.5 2.5 Mabsadd L
.07393 .03345 2.5 -2.5 Mabsadd L
.07393 .03345 -2.5 -2.5 Mabsadd L
.07393 .03345 -2.5 2.5 Mabsadd L closepath F
.12406 .06178 -2.5 2.5 Mabsadd m
.12406 .06178 2.5 2.5 Mabsadd L
.12406 .06178 2.5 -2.5 Mabsadd L
.12406 .06178 -2.5 -2.5 Mabsadd L
.12406 .06178 -2.5 2.5 Mabsadd L closepath F
.17419 .10904 -2.5 2.5 Mabsadd m
.17419 .10904 2.5 2.5 Mabsadd L
.17419 .10904 2.5 -2.5 Mabsadd L
.17419 .10904 -2.5 -2.5 Mabsadd L
.17419 .10904 -2.5 2.5 Mabsadd L closepath F
.22431 .15031 -2.5 2.5 Mabsadd m
.22431 .15031 2.5 2.5 Mabsadd L
.22431 .15031 2.5 -2.5 Mabsadd L
.22431 .15031 -2.5 -2.5 Mabsadd L
.22431 .15031 -2.5 2.5 Mabsadd L closepath F
.27444 .13666 -2.5 2.5 Mabsadd m
.27444 .13666 2.5 2.5 Mabsadd L
.27444 .13666 2.5 -2.5 Mabsadd L
.27444 .13666 -2.5 -2.5 Mabsadd L
.27444 .13666 -2.5 2.5 Mabsadd L closepath F
.32456 .10138 -2.5 2.5 Mabsadd m
.32456 .10138 2.5 2.5 Mabsadd L
.32456 .10138 2.5 -2.5 Mabsadd L
.32456 .10138 -2.5 -2.5 Mabsadd L
.32456 .10138 -2.5 2.5 Mabsadd L closepath F
.37469 .05946 -2.5 2.5 Mabsadd m
.37469 .05946 2.5 2.5 Mabsadd L
.37469 .05946 2.5 -2.5 Mabsadd L
.37469 .05946 -2.5 -2.5 Mabsadd L
.37469 .05946 -2.5 2.5 Mabsadd L closepath F
.42481 .03783 -2.5 2.5 Mabsadd m
.42481 .03783 2.5 2.5 Mabsadd L
.42481 .03783 2.5 -2.5 Mabsadd L
.42481 .03783 -2.5 -2.5 Mabsadd L
.42481 .03783 -2.5 2.5 Mabsadd L closepath F
.47494 .0245 -2.5 2.5 Mabsadd m
.47494 .0245 2.5 2.5 Mabsadd L
.47494 .0245 2.5 -2.5 Mabsadd L
.47494 .0245 -2.5 -2.5 Mabsadd L
.47494 .0245 -2.5 2.5 Mabsadd L closepath F
.52506 .01813 -2.5 2.5 Mabsadd m
.52506 .01813 2.5 2.5 Mabsadd L
.52506 .01813 2.5 -2.5 Mabsadd L
.52506 .01813 -2.5 -2.5 Mabsadd L
.52506 .01813 -2.5 2.5 Mabsadd L closepath F
.57519 .01632 -2.5 2.5 Mabsadd m
.57519 .01632 2.5 2.5 Mabsadd L
.57519 .01632 2.5 -2.5 Mabsadd L
.57519 .01632 -2.5 -2.5 Mabsadd L
.57519 .01632 -2.5 2.5 Mabsadd L closepath F
.62531 .01536 -2.5 2.5 Mabsadd m
.62531 .01536 2.5 2.5 Mabsadd L
.62531 .01536 2.5 -2.5 Mabsadd L
.62531 .01536 -2.5 -2.5 Mabsadd L
.62531 .01536 -2.5 2.5 Mabsadd L closepath F
.67544 .01491 -2.5 2.5 Mabsadd m
.67544 .01491 2.5 2.5 Mabsadd L
.67544 .01491 2.5 -2.5 Mabsadd L
.67544 .01491 -2.5 -2.5 Mabsadd L
.67544 .01491 -2.5 2.5 Mabsadd L closepath F
.72556 .01484 -2.5 2.5 Mabsadd m
.72556 .01484 2.5 2.5 Mabsadd L
.72556 .01484 2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00_oo`D000ooo`03003ooooo00goo`03003ooooo00koo`03003ooooo00go
o`03003ooooo00koo`03003ooooo06ooo`D000_oo`D000coo`D000coo`D000_oo`D000coo`D000co
o`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003_oo0P003_oo0`003_oo0`003_oo0P003_oo
0`00Cooo1@002ooo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo
1@00[Ooo000Yool00`00ooooo`06oooo001>002Vool002Woo`03003ooooo00_oo`D000;oo`8000;o
o`03003ooooo00?oo`D000;oo`03003ooooo008000;oo`04003oooooool20007ool00`00ooooo`05
ool20007ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`04ool200001?oo000000000ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?ooool00_oo2P0000?oo`00ool01?oo1@00
1_oo00<00?ooool00ooo1@001_oo00<00?ooool00_oo1@001_oo00<00?ooool00ooo1@001_oo00<0
0?ooool00ooo1@001_oo00<00?ooool00_oo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool0
0ooo1@001Ooo00<00?ooool00ooo1@00[Ooo000Yool00`00ooooo`0;ool50004ool2000Aool00`00
ooooo`03ool50002ool20002ool00`00ooooo`04ool2000?ool00`00ooooo`0Cool3000Aool00`00
ooooo`0Tool50002ool60004ool5000;ool50006ool00`00ooooo`03ool5000;ool5000<ool5000<
ool5000;ool50006ool00`00ooooo`03ool5000<ool5000;ool5002]ool002Woo`03003ooooo01Ko
o`8001Ooo`03003ooooo00Woo`800003ool0000000@000;oo`03003ooooo008000Goo`8001Ooo`80
03Koo`D000coo`D000_oo`D00?oooc?oo`00:Ooo00<00?ooool06ooo1P007?oo1@002ooo00<00?oo
ool00P000_oo00<00?ooool00P001ooo0`002?oo0`001?oo00<00?ooool0:Ooo2000ooooE?oo000Y
ool00`00ooooo`0Kool6000]ool50008ool00`00ooooo`050002ool20002ool00`00ooooo`02ool6
000Wool30003ool5003ooomDool002Woo`03003ooooo01coo`D003koo`@000Woo`8000;oo`D000;o
o`03003ooooo00Ooo`<000coo`D00003ool000000?ooof;oo`00:Ooo00<00?ooool07?oo1P00COoo
1@001_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P001_oo1@00ooooIOoo000Yool00`00
ooooo`0Lool500000ooo0000001@ool00`00ooooo`09ool50007ool00`00ooooo`0600000ooo0000
000;ool2003ooomEool002Woo`03003ooooo07Goo`03003ooooo00[oo`03003ooooo00Woo`03003o
o`0000@000Goo`03003ooooo008000;oo`03003oo`00008000;oo`03003ooooo00Soo`<00?ooodCo
o`00:Ooo0`009ooo00<00?ooool0C?oo00<00?ooool05ooo1@003?oo1@001Ooo0P000_oo00<00?oo
ool00`0000?oo`00ool03?oo0P00oooo=?oo000Yool00`00ooooo`0Wool00`00ooooo`1=ool00`00
ooooo`0@ool00`00ooooo`0Uool40003ool20002ool00`00ooooo`020002ool200000ooo003oo`0;
ool3003ooolSool002Woo`03003ooooo07Soo`03003ooooo03Woo`03003ooooo00_oo`D00005ool0
0?ooool00002ool20002ool00`00ool00002000>ool2003ooolCool002Woo`03003ooooo02_oo`03
003ooooo04_oo`03003ooooo00Coo`L004coo`D00004ool00?ooool20002ool01@00ooooo`00ool0
0P00oooo4ooo000Yool00`00ooooo`0/ool60018ool00`00ooooo`03ool5001@ool00`00ooooo`0<
ool40002ool00`00ooooo`020002ool00`00ooooo`03003oool3ool002Woo`03003ooooo02goo`D0
04Woo`03003ooooo00;oo`D0067oo`03003ooooo00_oo`D000;oo`8000;oo`03003ooooo008000;o
o`800?7oo`00:Ooo00<00?ooool0;Ooo1@00B_oo00@00?ooooooo`D0083oo`H000;oo`03003ooooo
008000;oo`03003ooooo00800>3oo`00:Ooo00<00?ooool0;Ooo1@00Booo00<00?ooool01@00P_oo
00<00?ooool02ooo1@0000Coo`00ooooo`8000;oo`03003ooooo00?oo`03003ooooo00goo`<000ko
o`800:koo`00:Ooo00<00?ooool0;Ooo1P00Booo0P00YOoo1P0000?oo`0000000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00`00[_oo000Yool00`00ooooo`1oool0
0`00ooooo`2Vool00`00ooooo`0<ool4000<ool5000Hoon8000=ool002Woo`03003ooooo07_oo`03
003ooooo00;oo`03003oo`000>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00=Ooo00<0
0?ooool0@_oo00<00?ooool01?oo0`00h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0fool00`00ooooo`10ool00`00ooooo`04ool4003Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03Ooo`8003ooo`03003ooooo00Koo`<00>3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>Ooo00<00?ooool0>ooo00<00?ooool02Ooo00<00?ooool0g_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03003ooooo00goo`03003ooooo0=goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00<00?ooool0<?oo1@004Ooo00<0
0?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool5000Aool00`00
ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D002goo`D001;o
o`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00;Ooo
1@004_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5
000/ool6000Cool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003goo`H0
02[oo`03003ooooo01Ooo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0?Ooo1@0000?oo`00ool0@ooo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Yool00`00ooooo`0Mool00`00ooooo`3Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0A_oo00<00?ooool0@Ooo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Vool00`00ooooo`0Qool00`00ooooo`3Gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05ooo`L002Goo`03003ooooo0=Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0BOoo00<00?ooool04ooo1@009ooo00<00?ooool0e_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1:ool0
0`00ooooo`0Bool5000Xool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04_o
o`80013oo`L002Soo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00COoo00<00?ooool0
1ooo0`001Ooo1@00:Ooo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1>
ool50002ool2000gool00`00ooooo`3Cool00`00ooooo`1Vool2000=ool20005ool20006ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo04koo`D003_oo`03003ooooo0=?oo`03003ooooo06Koo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04koo`D003coo`03003ooooo0=;o
o`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool2
0005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P00
00Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0C_oo1@00??oo00<00?ooool0d_oo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool0
1P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5000m
ool00`00ooooo`3Aool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo
1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03
003ooooo0=7oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`0Fool5
000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Co
o`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0<ooo1@002Ooo00<00?ooool0
3ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Bool2003@ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:
ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo09;oo`<00<ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00TOoo1000cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Bool2003@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo
0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00
ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Ooo`03003ooooo0<[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Wo
o`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?oo
ool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool0
0`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo
0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0W_oo00<00?oo
ool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Oool00`00ooooo`32ool00`00oooo
o`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`<009ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`03
003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:7oo`03003ooooo0<3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`0eool00`00oooo
o`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo
0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00
ooooo`2oool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00
ooooo`2oool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002
ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03
003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03
003ooooo0;ooo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004
ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<0
0?ooool0__oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Co
o`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;
ool002Woo`<00:?oo`800;ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0C_oo00<0
0?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Rool3002o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2V
ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003o
oooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Yooo00<00?ooool0^_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo
00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00oooo
o`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03
003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0
]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<0
0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool0
0`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/_oo1000[_oo00<00?ooool05ooo0P006_oo1000
1?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/ooo0`00[_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2dool2002^ool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool06?oo00<00?ooool06Ooo00@0
0?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo
0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo
0:Woo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0
ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00
ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`Ooo00<00?oo
ool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Coo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0a?oo0`00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool4002Moon8
000=ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<Coo`<00?oooc?oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<Ooo`03003ooooo0?oooc3oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`<00<Soo`03003ooooo0?ooobooo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0bOoo00<00?ooool0oooo;_oo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
b_oo00<00?ooool0oooo;Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0booo00<00?ooool0oooo;?oo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3<ool00`00ooooo`3oool[ool002Woo`03003ooooo0<goo`800?oo
ob_oo`00:Ooo00<00?ooool0cooo00<00?ooool0oooo:?oo000Yool00`00ooooo`3@ool00`00oooo
o`3ooolWool002Woo`03003ooooo0=7oo`03003ooooo0?ooobKoo`00:Ooo00<00?ooool0d_oo00<0
0?ooool0oooo9Ooo000Yool00`00ooooo`3Cool00`00ool0003ooolTool002Woo`<00=Coo`<00?oo
ob?oo`00:Ooo00<00?ooool0dooo1000oooo8ooo000Yool00`00ooooo`3Dool200000ooo0000003o
oolQool002Woo`03003ooooo0=Woo`<00?oooakoo`00:Ooo00<00?ooool0g?oo0P00oooo7?oo000Y
ool00`00ooooo`3Nool2003ooolJool002Woo`03003ooooo0>3oo`<00?oooaOoo`00:Ooo00<00?oo
ool0hooo1000oooo4ooo000Yool00`00ooooo`3Tool5003ooolAool002Woo`03003ooooo0>Goo`<0
0003ool0000000800?ooo`goo`00:Ooo00<00?ooool0i_oo00<00?ooool01?oo10001_oo00<00?oo
ool0oooo000Yool3003aool400000ooo0000000?ool00`00ooooo`3_ool002Woo`03003ooooo0?Go
o`X000Ooo`<000koo`8000ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo0:coo`00:Ooo
00<00?ooool0m_oo0P001ooo8@002?oo0P003_oo0`003_oo0`00[Ooo000Yool00`00ooooo`3oool7
ool2000?ool30006ool/002]ool002Woo`03003ooooo0?oooaWoo`03003ooooo00goo`03003ooooo
00goo`8000ooo`800:koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-1224.41, 0.0601805, 46.8523}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 9142, 858}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 6.40274e-05 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .14277 -24 -4.5 ]
[-0.0416 .14277 0 4.5 ]
[-0.0416 .27082 -24 -4.5 ]
[-0.0416 .27082 0 4.5 ]
[-0.0416 .39888 -24 -4.5 ]
[-0.0416 .39888 0 4.5 ]
[-0.0416 .52693 -24 -4.5 ]
[-0.0416 .52693 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .14277 m
-0.02285 .14277 L
s
[(2000)] -0.0416 .14277 1 0 Mshowa
-0.0291 .27082 m
-0.02285 .27082 L
s
[(4000)] -0.0416 .27082 1 0 Mshowa
-0.0291 .39888 m
-0.02285 .39888 L
s
[(6000)] -0.0416 .39888 1 0 Mshowa
-0.0291 .52693 m
-0.02285 .52693 L
s
[(8000)] -0.0416 .52693 1 0 Mshowa
.125 Mabswid
-0.0291 .04673 m
-0.02535 .04673 L
s
-0.0291 .07874 m
-0.02535 .07874 L
s
-0.0291 .11076 m
-0.02535 .11076 L
s
-0.0291 .17478 m
-0.02535 .17478 L
s
-0.0291 .2068 m
-0.02535 .2068 L
s
-0.0291 .23881 m
-0.02535 .23881 L
s
-0.0291 .30284 m
-0.02535 .30284 L
s
-0.0291 .33485 m
-0.02535 .33485 L
s
-0.0291 .36687 m
-0.02535 .36687 L
s
-0.0291 .43089 m
-0.02535 .43089 L
s
-0.0291 .46291 m
-0.02535 .46291 L
s
-0.0291 .49492 m
-0.02535 .49492 L
s
-0.0291 .55895 m
-0.02535 .55895 L
s
-0.0291 .59096 m
-0.02535 .59096 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01472 L
.18254 .01472 L
.23545 .01472 L
.28836 .01536 L
.34127 .03482 L
.39418 .08707 L
.44709 .18759 L
.5 .32147 L
.55291 .44427 L
.60582 .52533 L
.65873 .57073 L
.71164 .59096 L
.76455 .5989 L
.81746 .6014 L
.87037 .60274 L
.92328 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01536 -1.875 0 Mabsadd m
.28836 .01536 0 2.5 Mabsadd L
.28836 .01536 1.875 0 Mabsadd L
.28836 .01536 0 -2.5 Mabsadd L
.28836 .01536 -1.875 0 Mabsadd L closepath F
.34127 .03482 -1.875 0 Mabsadd m
.34127 .03482 0 2.5 Mabsadd L
.34127 .03482 1.875 0 Mabsadd L
.34127 .03482 0 -2.5 Mabsadd L
.34127 .03482 -1.875 0 Mabsadd L closepath F
.39418 .08707 -1.875 0 Mabsadd m
.39418 .08707 0 2.5 Mabsadd L
.39418 .08707 1.875 0 Mabsadd L
.39418 .08707 0 -2.5 Mabsadd L
.39418 .08707 -1.875 0 Mabsadd L closepath F
.44709 .18759 -1.875 0 Mabsadd m
.44709 .18759 0 2.5 Mabsadd L
.44709 .18759 1.875 0 Mabsadd L
.44709 .18759 0 -2.5 Mabsadd L
.44709 .18759 -1.875 0 Mabsadd L closepath F
.5 .32147 -1.875 0 Mabsadd m
.5 .32147 0 2.5 Mabsadd L
.5 .32147 1.875 0 Mabsadd L
.5 .32147 0 -2.5 Mabsadd L
.5 .32147 -1.875 0 Mabsadd L closepath F
.55291 .44427 -1.875 0 Mabsadd m
.55291 .44427 0 2.5 Mabsadd L
.55291 .44427 1.875 0 Mabsadd L
.55291 .44427 0 -2.5 Mabsadd L
.55291 .44427 -1.875 0 Mabsadd L closepath F
.60582 .52533 -1.875 0 Mabsadd m
.60582 .52533 0 2.5 Mabsadd L
.60582 .52533 1.875 0 Mabsadd L
.60582 .52533 0 -2.5 Mabsadd L
.60582 .52533 -1.875 0 Mabsadd L closepath F
.65873 .57073 -1.875 0 Mabsadd m
.65873 .57073 0 2.5 Mabsadd L
.65873 .57073 1.875 0 Mabsadd L
.65873 .57073 0 -2.5 Mabsadd L
.65873 .57073 -1.875 0 Mabsadd L closepath F
.71164 .59096 -1.875 0 Mabsadd m
.71164 .59096 0 2.5 Mabsadd L
.71164 .59096 1.875 0 Mabsadd L
.71164 .59096 0 -2.5 Mabsadd L
.71164 .59096 -1.875 0 Mabsadd L closepath F
.76455 .5989 -1.875 0 Mabsadd m
.76455 .5989 0 2.5 Mabsadd L
.76455 .5989 1.875 0 Mabsadd L
.76455 .5989 0 -2.5 Mabsadd L
.76455 .5989 -1.875 0 Mabsadd L closepath F
.81746 .6014 -1.875 0 Mabsadd m
.81746 .6014 0 2.5 Mabsadd L
.81746 .6014 1.875 0 Mabsadd L
.81746 .6014 0 -2.5 Mabsadd L
.81746 .6014 -1.875 0 Mabsadd L closepath F
.87037 .60274 -1.875 0 Mabsadd m
.87037 .60274 0 2.5 Mabsadd L
.87037 .60274 1.875 0 Mabsadd L
.87037 .60274 0 -2.5 Mabsadd L
.87037 .60274 -1.875 0 Mabsadd L closepath F
.92328 .60319 -1.875 0 Mabsadd m
.92328 .60319 0 2.5 Mabsadd L
.92328 .60319 1.875 0 Mabsadd L
.92328 .60319 0 -2.5 Mabsadd L
.92328 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .01792 L
.12963 .02112 L
.18254 .02432 L
.23545 .02752 L
.28836 .03072 L
.34127 .03392 L
.39418 .03712 L
.44709 .04033 L
.5 .04353 L
.55291 .04673 L
.60582 .04993 L
.65873 .05313 L
.71164 .05633 L
.76455 .05953 L
.81746 .06274 L
.87037 .06594 L
.92328 .06639 L
.97619 .06639 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .01792 0 2.5 Mabsadd m
.07672 .01792 -0.56518 .7779 Mabsadd L
.07672 .01792 -2.37764 .77254 Mabsadd L
.07672 .01792 -0.91448 -0.29713 Mabsadd L
.07672 .01792 -1.46946 -2.02254 Mabsadd L
.07672 .01792 0 -0.96154 Mabsadd L
.07672 .01792 1.46946 -2.02254 Mabsadd L
.07672 .01792 .91448 -0.29713 Mabsadd L
.07672 .01792 2.37764 .77254 Mabsadd L
.07672 .01792 .56518 .7779 Mabsadd L
.07672 .01792 0 2.5 Mabsadd L closepath F
.12963 .02112 0 2.5 Mabsadd m
.12963 .02112 -0.56518 .7779 Mabsadd L
.12963 .02112 -2.37764 .77254 Mabsadd L
.12963 .02112 -0.91448 -0.29713 Mabsadd L
.12963 .02112 -1.46946 -2.02254 Mabsadd L
.12963 .02112 0 -0.96154 Mabsadd L
.12963 .02112 1.46946 -2.02254 Mabsadd L
.12963 .02112 .91448 -0.29713 Mabsadd L
.12963 .02112 2.37764 .77254 Mabsadd L
.12963 .02112 .56518 .7779 Mabsadd L
.12963 .02112 0 2.5 Mabsadd L closepath F
.18254 .02432 0 2.5 Mabsadd m
.18254 .02432 -0.56518 .7779 Mabsadd L
.18254 .02432 -2.37764 .77254 Mabsadd L
.18254 .02432 -0.91448 -0.29713 Mabsadd L
.18254 .02432 -1.46946 -2.02254 Mabsadd L
.18254 .02432 0 -0.96154 Mabsadd L
.18254 .02432 1.46946 -2.02254 Mabsadd L
.18254 .02432 .91448 -0.29713 Mabsadd L
.18254 .02432 2.37764 .77254 Mabsadd L
.18254 .02432 .56518 .7779 Mabsadd L
.18254 .02432 0 2.5 Mabsadd L closepath F
.23545 .02752 0 2.5 Mabsadd m
.23545 .02752 -0.56518 .7779 Mabsadd L
.23545 .02752 -2.37764 .77254 Mabsadd L
.23545 .02752 -0.91448 -0.29713 Mabsadd L
.23545 .02752 -1.46946 -2.02254 Mabsadd L
.23545 .02752 0 -0.96154 Mabsadd L
.23545 .02752 1.46946 -2.02254 Mabsadd L
.23545 .02752 .91448 -0.29713 Mabsadd L
.23545 .02752 2.37764 .77254 Mabsadd L
.23545 .02752 .56518 .7779 Mabsadd L
.23545 .02752 0 2.5 Mabsadd L closepath F
.28836 .03072 0 2.5 Mabsadd m
.28836 .03072 -0.56518 .7779 Mabsadd L
.28836 .03072 -2.37764 .77254 Mabsadd L
.28836 .03072 -0.91448 -0.29713 Mabsadd L
.28836 .03072 -1.46946 -2.02254 Mabsadd L
.28836 .03072 0 -0.96154 Mabsadd L
.28836 .03072 1.46946 -2.02254 Mabsadd L
.28836 .03072 .91448 -0.29713 Mabsadd L
.28836 .03072 2.37764 .77254 Mabsadd L
.28836 .03072 .56518 .7779 Mabsadd L
.28836 .03072 0 2.5 Mabsadd L closepath F
.34127 .03392 0 2.5 Mabsadd m
.34127 .03392 -0.56518 .7779 Mabsadd L
.34127 .03392 -2.37764 .77254 Mabsadd L
.34127 .03392 -0.91448 -0.29713 Mabsadd L
.34127 .03392 -1.46946 -2.02254 Mabsadd L
.34127 .03392 0 -0.96154 Mabsadd L
.34127 .03392 1.46946 -2.02254 Mabsadd L
.34127 .03392 .91448 -0.29713 Mabsadd L
.34127 .03392 2.37764 .77254 Mabsadd L
.34127 .03392 .56518 .7779 Mabsadd L
.34127 .03392 0 2.5 Mabsadd L closepath F
.39418 .03712 0 2.5 Mabsadd m
.39418 .03712 -0.56518 .7779 Mabsadd L
.39418 .03712 -2.37764 .77254 Mabsadd L
.39418 .03712 -0.91448 -0.29713 Mabsadd L
.39418 .03712 -1.46946 -2.02254 Mabsadd L
.39418 .03712 0 -0.96154 Mabsadd L
.39418 .03712 1.46946 -2.02254 Mabsadd L
.39418 .03712 .91448 -0.29713 Mabsadd L
.39418 .03712 2.37764 .77254 Mabsadd L
.39418 .03712 .56518 .7779 Mabsadd L
.39418 .03712 0 2.5 Mabsadd L closepath F
.44709 .04033 0 2.5 Mabsadd m
.44709 .04033 -0.56518 .7779 Mabsadd L
.44709 .04033 -2.37764 .77254 Mabsadd L
.44709 .04033 -0.91448 -0.29713 Mabsadd L
.44709 .04033 -1.46946 -2.02254 Mabsadd L
.44709 .04033 0 -0.96154 Mabsadd L
.44709 .04033 1.46946 -2.02254 Mabsadd L
.44709 .04033 .91448 -0.29713 Mabsadd L
.44709 .04033 2.37764 .77254 Mabsadd L
.44709 .04033 .56518 .7779 Mabsadd L
.44709 .04033 0 2.5 Mabsadd L closepath F
.5 .04353 0 2.5 Mabsadd m
.5 .04353 -0.56518 .7779 Mabsadd L
.5 .04353 -2.37764 .77254 Mabsadd L
.5 .04353 -0.91448 -0.29713 Mabsadd L
.5 .04353 -1.46946 -2.02254 Mabsadd L
.5 .04353 0 -0.96154 Mabsadd L
.5 .04353 1.46946 -2.02254 Mabsadd L
.5 .04353 .91448 -0.29713 Mabsadd L
.5 .04353 2.37764 .77254 Mabsadd L
.5 .04353 .56518 .7779 Mabsadd L
.5 .04353 0 2.5 Mabsadd L closepath F
.55291 .04673 0 2.5 Mabsadd m
.55291 .04673 -0.56518 .7779 Mabsadd L
.55291 .04673 -2.37764 .77254 Mabsadd L
.55291 .04673 -0.91448 -0.29713 Mabsadd L
.55291 .04673 -1.46946 -2.02254 Mabsadd L
.55291 .04673 0 -0.96154 Mabsadd L
.55291 .04673 1.46946 -2.02254 Mabsadd L
.55291 .04673 .91448 -0.29713 Mabsadd L
.55291 .04673 2.37764 .77254 Mabsadd L
.55291 .04673 .56518 .7779 Mabsadd L
.55291 .04673 0 2.5 Mabsadd L closepath F
.60582 .04993 0 2.5 Mabsadd m
.60582 .04993 -0.56518 .7779 Mabsadd L
.60582 .04993 -2.37764 .77254 Mabsadd L
.60582 .04993 -0.91448 -0.29713 Mabsadd L
.60582 .04993 -1.46946 -2.02254 Mabsadd L
.60582 .04993 0 -0.96154 Mabsadd L
.60582 .04993 1.46946 -2.02254 Mabsadd L
.60582 .04993 .91448 -0.29713 Mabsadd L
.60582 .04993 2.37764 .77254 Mabsadd L
.60582 .04993 .56518 .7779 Mabsadd L
.60582 .04993 0 2.5 Mabsadd L closepath F
.65873 .05313 0 2.5 Mabsadd m
.65873 .05313 -0.56518 .7779 Mabsadd L
.65873 .05313 -2.37764 .77254 Mabsadd L
.65873 .05313 -0.91448 -0.29713 Mabsadd L
.65873 .05313 -1.46946 -2.02254 Mabsadd L
.65873 .05313 0 -0.96154 Mabsadd L
.65873 .05313 1.46946 -2.02254 Mabsadd L
.65873 .05313 .91448 -0.29713 Mabsadd L
.65873 .05313 2.37764 .77254 Mabsadd L
.65873 .05313 .56518 .7779 Mabsadd L
.65873 .05313 0 2.5 Mabsadd L closepath F
.71164 .05633 0 2.5 Mabsadd m
.71164 .05633 -0.56518 .7779 Mabsadd L
.71164 .05633 -2.37764 .77254 Mabsadd L
.71164 .05633 -0.91448 -0.29713 Mabsadd L
.71164 .05633 -1.46946 -2.02254 Mabsadd L
.71164 .05633 0 -0.96154 Mabsadd L
.71164 .05633 1.46946 -2.02254 Mabsadd L
.71164 .05633 .91448 -0.29713 Mabsadd L
.71164 .05633 2.37764 .77254 Mabsadd L
.71164 .05633 .56518 .7779 Mabsadd L
.71164 .05633 0 2.5 Mabsadd L closepath F
.76455 .05953 0 2.5 Mabsadd m
.76455 .05953 -0.56518 .7779 Mabsadd L
.76455 .05953 -2.37764 .77254 Mabsadd L
.76455 .05953 -0.91448 -0.29713 Mabsadd L
.76455 .05953 -1.46946 -2.02254 Mabsadd L
.76455 .05953 0 -0.96154 Mabsadd L
.76455 .05953 1.46946 -2.02254 Mabsadd L
.76455 .05953 .91448 -0.29713 Mabsadd L
.76455 .05953 2.37764 .77254 Mabsadd L
.76455 .05953 .56518 .7779 Mabsadd L
.76455 .05953 0 2.5 Mabsadd L closepath F
.81746 .06274 0 2.5 Mabsadd m
.81746 .06274 -0.56518 .7779 Mabsadd L
.81746 .06274 -2.37764 .77254 Mabsadd L
.81746 .06274 -0.91448 -0.29713 Mabsadd L
.81746 .06274 -1.46946 -2.02254 Mabsadd L
.81746 .06274 0 -0.96154 Mabsadd L
.81746 .06274 1.46946 -2.02254 Mabsadd L
.81746 .06274 .91448 -0.29713 Mabsadd L
.81746 .06274 2.37764 .77254 Mabsadd L
.81746 .06274 .56518 .7779 Mabsadd L
.81746 .06274 0 2.5 Mabsadd L closepath F
.87037 .06594 0 2.5 Mabsadd m
.87037 .06594 -0.56518 .7779 Mabsadd L
.87037 .06594 -2.37764 .77254 Mabsadd L
.87037 .06594 -0.91448 -0.29713 Mabsadd L
.87037 .06594 -1.46946 -2.02254 Mabsadd L
.87037 .06594 0 -0.96154 Mabsadd L
.87037 .06594 1.46946 -2.02254 Mabsadd L
.87037 .06594 .91448 -0.29713 Mabsadd L
.87037 .06594 2.37764 .77254 Mabsadd L
.87037 .06594 .56518 .7779 Mabsadd L
.87037 .06594 0 2.5 Mabsadd L closepath F
.92328 .06639 0 2.5 Mabsadd m
.92328 .06639 -0.56518 .7779 Mabsadd L
.92328 .06639 -2.37764 .77254 Mabsadd L
.92328 .06639 -0.91448 -0.29713 Mabsadd L
.92328 .06639 -1.46946 -2.02254 Mabsadd L
.92328 .06639 0 -0.96154 Mabsadd L
.92328 .06639 1.46946 -2.02254 Mabsadd L
.92328 .06639 .91448 -0.29713 Mabsadd L
.92328 .06639 2.37764 .77254 Mabsadd L
.92328 .06639 .56518 .7779 Mabsadd L
.92328 .06639 0 2.5 Mabsadd L closepath F
.97619 .06639 0 2.5 Mabsadd m
.97619 .06639 -0.56518 .7779 Mabsadd L
.97619 .06639 -2.37764 .77254 Mabsadd L
.97619 .06639 -0.91448 -0.29713 Mabsadd L
.97619 .06639 -1.46946 -2.02254 Mabsadd L
.97619 .06639 0 -0.96154 Mabsadd L
.97619 .06639 1.46946 -2.02254 Mabsadd L
.97619 .06639 .91448 -0.29713 Mabsadd L
.97619 .06639 2.37764 .77254 Mabsadd L
.97619 .06639 .56518 .7779 Mabsadd L
.97619 .06639 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07672 .03418 L
.12963 .06696 L
.18254 .11524 L
.23545 .1486 L
.28836 .13752 L
.34127 .09577 L
.39418 .06011 L
.44709 .03495 L
.5 .02265 L
.55291 .01721 L
.60582 .01606 L
.65873 .01516 L
.71164 .01484 L
.76455 .01472 L
.81746 .01472 L
.87037 .01472 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07672 .03418 -2.5 2.5 Mabsadd m
.07672 .03418 2.5 2.5 Mabsadd L
.07672 .03418 2.5 -2.5 Mabsadd L
.07672 .03418 -2.5 -2.5 Mabsadd L
.07672 .03418 -2.5 2.5 Mabsadd L closepath F
.12963 .06696 -2.5 2.5 Mabsadd m
.12963 .06696 2.5 2.5 Mabsadd L
.12963 .06696 2.5 -2.5 Mabsadd L
.12963 .06696 -2.5 -2.5 Mabsadd L
.12963 .06696 -2.5 2.5 Mabsadd L closepath F
.18254 .11524 -2.5 2.5 Mabsadd m
.18254 .11524 2.5 2.5 Mabsadd L
.18254 .11524 2.5 -2.5 Mabsadd L
.18254 .11524 -2.5 -2.5 Mabsadd L
.18254 .11524 -2.5 2.5 Mabsadd L closepath F
.23545 .1486 -2.5 2.5 Mabsadd m
.23545 .1486 2.5 2.5 Mabsadd L
.23545 .1486 2.5 -2.5 Mabsadd L
.23545 .1486 -2.5 -2.5 Mabsadd L
.23545 .1486 -2.5 2.5 Mabsadd L closepath F
.28836 .13752 -2.5 2.5 Mabsadd m
.28836 .13752 2.5 2.5 Mabsadd L
.28836 .13752 2.5 -2.5 Mabsadd L
.28836 .13752 -2.5 -2.5 Mabsadd L
.28836 .13752 -2.5 2.5 Mabsadd L closepath F
.34127 .09577 -2.5 2.5 Mabsadd m
.34127 .09577 2.5 2.5 Mabsadd L
.34127 .09577 2.5 -2.5 Mabsadd L
.34127 .09577 -2.5 -2.5 Mabsadd L
.34127 .09577 -2.5 2.5 Mabsadd L closepath F
.39418 .06011 -2.5 2.5 Mabsadd m
.39418 .06011 2.5 2.5 Mabsadd L
.39418 .06011 2.5 -2.5 Mabsadd L
.39418 .06011 -2.5 -2.5 Mabsadd L
.39418 .06011 -2.5 2.5 Mabsadd L closepath F
.44709 .03495 -2.5 2.5 Mabsadd m
.44709 .03495 2.5 2.5 Mabsadd L
.44709 .03495 2.5 -2.5 Mabsadd L
.44709 .03495 -2.5 -2.5 Mabsadd L
.44709 .03495 -2.5 2.5 Mabsadd L closepath F
.5 .02265 -2.5 2.5 Mabsadd m
.5 .02265 2.5 2.5 Mabsadd L
.5 .02265 2.5 -2.5 Mabsadd L
.5 .02265 -2.5 -2.5 Mabsadd L
.5 .02265 -2.5 2.5 Mabsadd L closepath F
.55291 .01721 -2.5 2.5 Mabsadd m
.55291 .01721 2.5 2.5 Mabsadd L
.55291 .01721 2.5 -2.5 Mabsadd L
.55291 .01721 -2.5 -2.5 Mabsadd L
.55291 .01721 -2.5 2.5 Mabsadd L closepath F
.60582 .01606 -2.5 2.5 Mabsadd m
.60582 .01606 2.5 2.5 Mabsadd L
.60582 .01606 2.5 -2.5 Mabsadd L
.60582 .01606 -2.5 -2.5 Mabsadd L
.60582 .01606 -2.5 2.5 Mabsadd L closepath F
.65873 .01516 -2.5 2.5 Mabsadd m
.65873 .01516 2.5 2.5 Mabsadd L
.65873 .01516 2.5 -2.5 Mabsadd L
.65873 .01516 -2.5 -2.5 Mabsadd L
.65873 .01516 -2.5 2.5 Mabsadd L closepath F
.71164 .01484 -2.5 2.5 Mabsadd m
.71164 .01484 2.5 2.5 Mabsadd L
.71164 .01484 2.5 -2.5 Mabsadd L
.71164 .01484 -2.5 -2.5 Mabsadd L
.71164 .01484 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001=ool40003ool00`00oooo
o`02ool3000Sool3000Tool00`00ooooo`03ool00`00ooooo`02ool3000Oool40003ool2000Mool4
0002ool40003ool00`00ooooo`02ool3000Mool40002ool3000Lool40003ool00`00ooooo`03ool0
0`00ooooo`02ool30030ool004goo`03003ooooo00coo`03003ooooo02?oo`03003ooooo027oo`03
003ooooo00_oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Lool01@00oooooooo
00003_oo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0_Ooo001>ool00`00ooooo`0;ool00`00ooooo`0Sool00`00ooooo`0Rool0
0`00ooooo`0:ool00`00ooooo`0Nool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0_Ooo001?ool00`00ooooo`07ool3000Sool3000Uool00`00
ooooo`07ool3000Qool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool00ooo00<00?oo
ool01ooo0`007ooo00@00?ooooooo`<001koo`03003ooooo00?oo`03003ooooo00Ooo`<00<3oo`00
D?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool01_oo00<00?ooool0
8Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01ooo`05003oooooool0000Pool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`30ool0
04goo`04003ooooo0008ool00`00ooooo`0Sool00`00ooooo`0Sool01000ooooo`002?oo00<00?oo
ool07ooo0`000ooo00@00?ooool001coo`<000?oo`04003ooooo0008ool00`00ooooo`0Mool30003
ool00`00ooooo`0Lool30003ool01000ooooo`002?oo00<00?ooool0`?oo000Yool00`00ooooo`0R
ool20009ool4000Rool4000Rool40008ool4000Pool00`00ooooo`02ool2000Oool00`00ooooo`02
ool20009ool4000Nool01000oooooooo10007Ooo00@00?ooooooo`@000Soo`@00;ooo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo08Koo`D000goo`D000co
o`D000goo`D000coo`D000goo`D000coo`D00:goo`00:Ooo00<00?ooool03?oo1@003_oo0`003ooo
0`003_oo0`003ooo0`003_oo0P00E?oo1@003Ooo1@003?oo1@003Ooo1@003?oo1@003Ooo1@003?oo
1@003Ooo1@003?oo1@00[Ooo000Yool00`00ooooo`07oooo001=002Vool002Woo`03003ooooo00co
o`D000Ooo`<000;oo`03003oo`00008000;oo`03003ooooo00<000Ooo`8000Soo`03003ooooo00Co
o`8000Soo`03003ooooo00Goo`8000Soo`03003ooooo00Coo`H000Coo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00?oo`D000Koo`03003ooooo00P00003ool00?oo00;oo`<000Goo`D000Koo`03003ooooo00?o
o`D000Koo`03003ooooo00Coo`D000Koo`03003ooooo00?oo`D000Koo`03003ooooo00Coo`D000Ko
o`03003ooooo00?oo`D000Koo`03003ooooo00Coo`D000Koo`03003ooooo00?oo`D00:goo`00:Ooo
00<00?ooool03?oo1@000_oo0`002?oo1@001_oo00<00?oo00000_oo0P0000?oo`0000000_oo0P00
0_oo00<00?ooool01_oo0`004?oo00<00?ooool03_oo00<00?ooool00_oo0`004ooo00<00?ooool0
9_oo1P000ooo0P001_oo1@003Ooo1@001_oo00<00?ooool00ooo1@003Ooo1@003?oo1@003Ooo1@00
3?oo1@001_oo00<00?ooool01?oo1@003?oo1@00[Ooo000Yool00`00ooooo`0<ool50005ool3000F
ool50008ool20002ool00`00ool000020002ool01000ooooo`002Ooo0P006?oo0`00>Ooo1@003?oo
1@003Ooo1@00oooo:?oo000Yool00`00ooooo`11ool50005ool01000ooooo`000_oo0P0000?oo`00
00000_oo0P002ooo0`002Ooo0`00<_oo00@00?ooooooo`D00?oood_oo`00:Ooo00<00?ooool07?oo
00<00?oo000010008?oo00<00?ooool03?oo1@001Ooo00<00?ooool00P000_oo00<00?oo00000P00
0_oo00<00?ooool01ooo1@007ooo1@000ooo0`001ooo1@00ooooBooo000Yool00`00ooooo`0Nool5
0011ool50004ool20002ool00`00ooooo`0600000ooo0000000;ool3000=ool8003ooomJool002Wo
o`03003ooooo01koo`D004?oo`03003ooooo00coo`D000Goo`03003ooooo008000;oo`03003oo`00
008000;oo`03003ooooo00Soo`D00?oooegoo`00:Ooo00<00?ooool07_oo1P00E?oo00<00?oo0000
3?oo1@001?oo0P000_oo00<00?ooool01P003_oo0`00ooooC?oo000Yool00`00ooooo`0Nool50000
0ooo003oo`1Eool00`00ooooo`0;ool00`00ooooo`08ool20002ool500000ooo00000002ool00`00
ooooo`020002ool00`00ool00002000?ool2003ooolkool002Woo`<007coo`03003ooooo01?oo`80
01Koo`D00004ool00?ooool20002ool00`00ooooo`0200000ooo0000000?ool00`00ool0003ooolY
ool002Woo`03003ooooo02Ooo`8005Coo`03003ooooo017oo`03003ooooo01Soo`03003ooooo00co
o`D00004ool00?ooool20002ool00`00ooooo`0200000ooo0000003ooolZool002Woo`03003ooooo
07koo`03003ooooo04coo`L000;oo`03003ooooo008000;oo`03003ooooo00800?oooaSoo`00:Ooo
00<00?ooool0:ooo00<00?ooool0DOoo00<00?ooool01Ooo1@0000?oo`00ool0@?oo00<00?ooool0
3?oo1@0000Coo`00ooooo`8000;oo`03003ooooo00800003ool000000?ooo`Ooo`00:Ooo00<00?oo
ool0;?oo0P00D_oo00<00?ooool01?oo1@00I?oo1`000_oo00<00?ooool00P000_oo00<00?ooool0
0P00m?oo000Yool00`00ooooo`0^ool2001@ool00`00ooooo`04ool5001Vool00`00ooooo`0<ool5
00001?oo003ooooo0P000_oo00<00?ooool00ooo0P00hooo000Yool00`00ooooo`0_ool5001=ool0
0`00ooooo`03ool50025ool90002ool00`00ooooo`020005ool2000?ool3000?ool2002^ool002Wo
o`03003ooooo02ooo`D004koo`04003oooooool60029ool00`00ooooo`0;ool00`00ool000030000
1?oo003ooooo0P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P00[_oo000Yool00`00ooooo`0_ool5001?ool00`00ool0002Nool5000=ool5000<
ool5002]ool002Woo`03003ooooo02ooo`D0053oo`03003ooooo0=goohP000goo`00:Ooo00<00?oo
ool0;ooo1@00COoo0P000_oo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
000fool00`00ooooo`1=ool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03Ooo`03003ooooo04goo`03003oo`000=[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0>?oo0P00@ooo0P002Ooo0`00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0jool00`00ooooo`0nool2000:ool4003Iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Goo`H000goo`<00=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0MOoo1@004?oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0mool00`00ooooo`0eool5000Aool00`00ooooo`3Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03goo`03003ooooo03Goo`D0017oo`03003ooooo0=Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo1@004_oo00<00?ooool0eOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`0`ool00`00ooooo`0Fool00`00
ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo02ko
o`03003ooooo01Soo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@Ooo
1@00:ooo00<00?ooool06Ooo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`11ool5000Zool00`00ooooo`0Kool00`00ooooo`3Cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo047oo`D002Woo`03003ooooo01coo`03003ooooo0=?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@00BOoo00<00?ooool0d_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool500000ooo0000000Rool2000Sool00`00oooo
o`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo00<00?ooool0@ooo00<00?ooool0
d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool00`00ooooo`0Eool5000X
ool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo04goo`8001Goo`D002Woo`03003ooooo0<ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Cooo00<00?ooool04_oo1@00:Ooo00<00?ooool0cooo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3001Pool01000oooooooo1@00:_oo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1Bool50003ool30007ool5000Zool00`00ooooo`3>ool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo05;oo`P003[oo`03003ooooo0<goo`03003ooooo
06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05;o
o`D003goo`03003ooooo0<goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo
000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02
ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0D_oo1@00?_oo00<00?ooool0c?oo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`1Bool5000oool00`00ooooo`3;ool00`00ooooo`04ool20003ool60003ool01000
oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00oooo
o`3:ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?o
o`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`12
ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo09So
o`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00VOoo00<00?ooool0b?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`800<Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0V_oo0`00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Iool40037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`800<So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ko
o`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?oo
ool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03
003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00X_oo00<00?ooool0_ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:?oo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00
ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;co
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Uool0
0`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`<00:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Yooo
00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Oo
o`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?oo
ool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool0
0`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`000000
0_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`0Gool3000Jool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`04ool20002ool00`00ooooo`020002ool0
0`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06
ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo
00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo0`00Z_oo00<00?ooool0]ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?o
o`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000F
ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo03?oo`800003
ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z_oo00<00?ooool0]ooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Zooo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool4
002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`<00;Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo0P00]_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[_oo
00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00oooo
o`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<0
0?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002cool00`00ooooo`2^ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2e
ool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003o
oooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2gool00`00ooooo`2Z
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool3002gool00`00ooooo`2Zool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^?oo00<00?ooool0
ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0;Woo`03003ooooo
0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<0
0?ooool0YOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool01?oo
:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`2mool2002Uool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo0`00
Y?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2lool4002Tool00`00oooo
o`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00oooo
o`2mool3002Tool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0;ooo`03003ooooo0:;oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31
ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003o
oooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo00<00?ooool0Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00oooo
o`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03
003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3>ool2002Doon8000=ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3>ool3003ooolYool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool3003=ool4003ooolYool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<koo`<00?ooobWoo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=7oo`03003ooooo0?oo
obKoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0=;oo`800?ooobKoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
e?oo00<00?ooool0oooo8ooo000Yool00`00ooooo`3Eool00`00ooooo`3ooolRool002Woo`03003o
oooo0=Koo`03003ooooo0?ooob7oo`00:Ooo00<00?ooool0eooo00<00?ooool0oooo8?oo000Yool0
0`00ooooo`3Hool2003ooolPool002Woo`03003ooooo0=[oo`03003ooooo0?oooagoo`00:Ooo00<0
0?ooool0fooo00<00?ooool0oooo7?oo000Yool3003Lool00`00ooooo`3ooolKool002Woo`03003o
oooo0=goo`03003ooooo0?oooa[oo`00:Ooo00<00?ooool0g_oo0P0000?oo`00ool0oooo5ooo000Y
ool00`00ooooo`3Pool3003ooolGool002Woo`03003ooooo0=ooo`@00?oooaOoo`00:Ooo00<00?oo
ool0h?oo0P0000Coo`0000000?oooaCoo`00:Ooo00<00?ooool0i_oo0`00oooo4Ooo000Yool00`00
ooooo`3Yool2003oool?ool002Woo`03003ooooo0>_oo`<00?ooo`coo`00:Ooo00<00?ooool0k_oo
1@00oooo1ooo000Yool3003`ool5003oool5ool002Woo`03003ooooo0?7oo`<00003ool0000000@0
00Woo`03003ooooo0?;oo`00:Ooo00<00?ooool0l_oo00<00?ooool01_oo1P000_oo0`003ooo00<0
0?ooool0hOoo000Yool00`00ooooo`3oool2ool<0007ool3000?ool2000?ool2000@ool2002^ool0
02Woo`03003ooooo0?ooo`Coo`8000Soocl00:goo`00:Ooo00<00?ooool0oooo5Ooo0P004?oo0`00
3_oo0`003ooo0`00[Ooo000Yool00`00ooooo`3ooolXool00`00ooooo`0>ool00`00ooooo`0?ool0
0`00ooooo`2/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.39077, \
-1246.88, 0.0571656, 47.2398}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 9193, 807}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.40762e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .14287 -24 -4.5 ]
[-0.03882 .14287 0 4.5 ]
[-0.03882 .27102 -24 -4.5 ]
[-0.03882 .27102 0 4.5 ]
[-0.03882 .39917 -24 -4.5 ]
[-0.03882 .39917 0 4.5 ]
[-0.03882 .52732 -24 -4.5 ]
[-0.03882 .52732 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .14287 m
-0.02007 .14287 L
s
[(2000)] -0.03882 .14287 1 0 Mshowa
-0.02632 .27102 m
-0.02007 .27102 L
s
[(4000)] -0.03882 .27102 1 0 Mshowa
-0.02632 .39917 m
-0.02007 .39917 L
s
[(6000)] -0.03882 .39917 1 0 Mshowa
-0.02632 .52732 m
-0.02007 .52732 L
s
[(8000)] -0.03882 .52732 1 0 Mshowa
.125 Mabswid
-0.02632 .04675 m
-0.02257 .04675 L
s
-0.02632 .07879 m
-0.02257 .07879 L
s
-0.02632 .11083 m
-0.02257 .11083 L
s
-0.02632 .17491 m
-0.02257 .17491 L
s
-0.02632 .20694 m
-0.02257 .20694 L
s
-0.02632 .23898 m
-0.02257 .23898 L
s
-0.02632 .30306 m
-0.02257 .30306 L
s
-0.02632 .3351 m
-0.02257 .3351 L
s
-0.02632 .36713 m
-0.02257 .36713 L
s
-0.02632 .43121 m
-0.02257 .43121 L
s
-0.02632 .46325 m
-0.02257 .46325 L
s
-0.02632 .49529 m
-0.02257 .49529 L
s
-0.02632 .55936 m
-0.02257 .55936 L
s
-0.02632 .5914 m
-0.02257 .5914 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01536 L
.32456 .03464 L
.37469 .0859 L
.42481 .18221 L
.47494 .31671 L
.52506 .44159 L
.57519 .52412 L
.62531 .56628 L
.67544 .58839 L
.72556 .59659 L
.77569 .60101 L
.82581 .60255 L
.87594 .60293 L
.92607 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01536 -1.875 0 Mabsadd m
.27444 .01536 0 2.5 Mabsadd L
.27444 .01536 1.875 0 Mabsadd L
.27444 .01536 0 -2.5 Mabsadd L
.27444 .01536 -1.875 0 Mabsadd L closepath F
.32456 .03464 -1.875 0 Mabsadd m
.32456 .03464 0 2.5 Mabsadd L
.32456 .03464 1.875 0 Mabsadd L
.32456 .03464 0 -2.5 Mabsadd L
.32456 .03464 -1.875 0 Mabsadd L closepath F
.37469 .0859 -1.875 0 Mabsadd m
.37469 .0859 0 2.5 Mabsadd L
.37469 .0859 1.875 0 Mabsadd L
.37469 .0859 0 -2.5 Mabsadd L
.37469 .0859 -1.875 0 Mabsadd L closepath F
.42481 .18221 -1.875 0 Mabsadd m
.42481 .18221 0 2.5 Mabsadd L
.42481 .18221 1.875 0 Mabsadd L
.42481 .18221 0 -2.5 Mabsadd L
.42481 .18221 -1.875 0 Mabsadd L closepath F
.47494 .31671 -1.875 0 Mabsadd m
.47494 .31671 0 2.5 Mabsadd L
.47494 .31671 1.875 0 Mabsadd L
.47494 .31671 0 -2.5 Mabsadd L
.47494 .31671 -1.875 0 Mabsadd L closepath F
.52506 .44159 -1.875 0 Mabsadd m
.52506 .44159 0 2.5 Mabsadd L
.52506 .44159 1.875 0 Mabsadd L
.52506 .44159 0 -2.5 Mabsadd L
.52506 .44159 -1.875 0 Mabsadd L closepath F
.57519 .52412 -1.875 0 Mabsadd m
.57519 .52412 0 2.5 Mabsadd L
.57519 .52412 1.875 0 Mabsadd L
.57519 .52412 0 -2.5 Mabsadd L
.57519 .52412 -1.875 0 Mabsadd L closepath F
.62531 .56628 -1.875 0 Mabsadd m
.62531 .56628 0 2.5 Mabsadd L
.62531 .56628 1.875 0 Mabsadd L
.62531 .56628 0 -2.5 Mabsadd L
.62531 .56628 -1.875 0 Mabsadd L closepath F
.67544 .58839 -1.875 0 Mabsadd m
.67544 .58839 0 2.5 Mabsadd L
.67544 .58839 1.875 0 Mabsadd L
.67544 .58839 0 -2.5 Mabsadd L
.67544 .58839 -1.875 0 Mabsadd L closepath F
.72556 .59659 -1.875 0 Mabsadd m
.72556 .59659 0 2.5 Mabsadd L
.72556 .59659 1.875 0 Mabsadd L
.72556 .59659 0 -2.5 Mabsadd L
.72556 .59659 -1.875 0 Mabsadd L closepath F
.77569 .60101 -1.875 0 Mabsadd m
.77569 .60101 0 2.5 Mabsadd L
.77569 .60101 1.875 0 Mabsadd L
.77569 .60101 0 -2.5 Mabsadd L
.77569 .60101 -1.875 0 Mabsadd L closepath F
.82581 .60255 -1.875 0 Mabsadd m
.82581 .60255 0 2.5 Mabsadd L
.82581 .60255 1.875 0 Mabsadd L
.82581 .60255 0 -2.5 Mabsadd L
.82581 .60255 -1.875 0 Mabsadd L closepath F
.87594 .60293 -1.875 0 Mabsadd m
.87594 .60293 0 2.5 Mabsadd L
.87594 .60293 1.875 0 Mabsadd L
.87594 .60293 0 -2.5 Mabsadd L
.87594 .60293 -1.875 0 Mabsadd L closepath F
.92607 .60319 -1.875 0 Mabsadd m
.92607 .60319 0 2.5 Mabsadd L
.92607 .60319 1.875 0 Mabsadd L
.92607 .60319 0 -2.5 Mabsadd L
.92607 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .01792 L
.12406 .02112 L
.17419 .02433 L
.22431 .02753 L
.27444 .03073 L
.32456 .03394 L
.37469 .03714 L
.42481 .04035 L
.47494 .04355 L
.52506 .04675 L
.57519 .04996 L
.62531 .05316 L
.67544 .05636 L
.72556 .05957 L
.77569 .06277 L
.82581 .06598 L
.87594 .06687 L
.92607 .06687 L
.97619 .06687 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .01792 0 2.5 Mabsadd m
.07393 .01792 -0.56518 .7779 Mabsadd L
.07393 .01792 -2.37764 .77254 Mabsadd L
.07393 .01792 -0.91448 -0.29713 Mabsadd L
.07393 .01792 -1.46946 -2.02254 Mabsadd L
.07393 .01792 0 -0.96154 Mabsadd L
.07393 .01792 1.46946 -2.02254 Mabsadd L
.07393 .01792 .91448 -0.29713 Mabsadd L
.07393 .01792 2.37764 .77254 Mabsadd L
.07393 .01792 .56518 .7779 Mabsadd L
.07393 .01792 0 2.5 Mabsadd L closepath F
.12406 .02112 0 2.5 Mabsadd m
.12406 .02112 -0.56518 .7779 Mabsadd L
.12406 .02112 -2.37764 .77254 Mabsadd L
.12406 .02112 -0.91448 -0.29713 Mabsadd L
.12406 .02112 -1.46946 -2.02254 Mabsadd L
.12406 .02112 0 -0.96154 Mabsadd L
.12406 .02112 1.46946 -2.02254 Mabsadd L
.12406 .02112 .91448 -0.29713 Mabsadd L
.12406 .02112 2.37764 .77254 Mabsadd L
.12406 .02112 .56518 .7779 Mabsadd L
.12406 .02112 0 2.5 Mabsadd L closepath F
.17419 .02433 0 2.5 Mabsadd m
.17419 .02433 -0.56518 .7779 Mabsadd L
.17419 .02433 -2.37764 .77254 Mabsadd L
.17419 .02433 -0.91448 -0.29713 Mabsadd L
.17419 .02433 -1.46946 -2.02254 Mabsadd L
.17419 .02433 0 -0.96154 Mabsadd L
.17419 .02433 1.46946 -2.02254 Mabsadd L
.17419 .02433 .91448 -0.29713 Mabsadd L
.17419 .02433 2.37764 .77254 Mabsadd L
.17419 .02433 .56518 .7779 Mabsadd L
.17419 .02433 0 2.5 Mabsadd L closepath F
.22431 .02753 0 2.5 Mabsadd m
.22431 .02753 -0.56518 .7779 Mabsadd L
.22431 .02753 -2.37764 .77254 Mabsadd L
.22431 .02753 -0.91448 -0.29713 Mabsadd L
.22431 .02753 -1.46946 -2.02254 Mabsadd L
.22431 .02753 0 -0.96154 Mabsadd L
.22431 .02753 1.46946 -2.02254 Mabsadd L
.22431 .02753 .91448 -0.29713 Mabsadd L
.22431 .02753 2.37764 .77254 Mabsadd L
.22431 .02753 .56518 .7779 Mabsadd L
.22431 .02753 0 2.5 Mabsadd L closepath F
.27444 .03073 0 2.5 Mabsadd m
.27444 .03073 -0.56518 .7779 Mabsadd L
.27444 .03073 -2.37764 .77254 Mabsadd L
.27444 .03073 -0.91448 -0.29713 Mabsadd L
.27444 .03073 -1.46946 -2.02254 Mabsadd L
.27444 .03073 0 -0.96154 Mabsadd L
.27444 .03073 1.46946 -2.02254 Mabsadd L
.27444 .03073 .91448 -0.29713 Mabsadd L
.27444 .03073 2.37764 .77254 Mabsadd L
.27444 .03073 .56518 .7779 Mabsadd L
.27444 .03073 0 2.5 Mabsadd L closepath F
.32456 .03394 0 2.5 Mabsadd m
.32456 .03394 -0.56518 .7779 Mabsadd L
.32456 .03394 -2.37764 .77254 Mabsadd L
.32456 .03394 -0.91448 -0.29713 Mabsadd L
.32456 .03394 -1.46946 -2.02254 Mabsadd L
.32456 .03394 0 -0.96154 Mabsadd L
.32456 .03394 1.46946 -2.02254 Mabsadd L
.32456 .03394 .91448 -0.29713 Mabsadd L
.32456 .03394 2.37764 .77254 Mabsadd L
.32456 .03394 .56518 .7779 Mabsadd L
.32456 .03394 0 2.5 Mabsadd L closepath F
.37469 .03714 0 2.5 Mabsadd m
.37469 .03714 -0.56518 .7779 Mabsadd L
.37469 .03714 -2.37764 .77254 Mabsadd L
.37469 .03714 -0.91448 -0.29713 Mabsadd L
.37469 .03714 -1.46946 -2.02254 Mabsadd L
.37469 .03714 0 -0.96154 Mabsadd L
.37469 .03714 1.46946 -2.02254 Mabsadd L
.37469 .03714 .91448 -0.29713 Mabsadd L
.37469 .03714 2.37764 .77254 Mabsadd L
.37469 .03714 .56518 .7779 Mabsadd L
.37469 .03714 0 2.5 Mabsadd L closepath F
.42481 .04035 0 2.5 Mabsadd m
.42481 .04035 -0.56518 .7779 Mabsadd L
.42481 .04035 -2.37764 .77254 Mabsadd L
.42481 .04035 -0.91448 -0.29713 Mabsadd L
.42481 .04035 -1.46946 -2.02254 Mabsadd L
.42481 .04035 0 -0.96154 Mabsadd L
.42481 .04035 1.46946 -2.02254 Mabsadd L
.42481 .04035 .91448 -0.29713 Mabsadd L
.42481 .04035 2.37764 .77254 Mabsadd L
.42481 .04035 .56518 .7779 Mabsadd L
.42481 .04035 0 2.5 Mabsadd L closepath F
.47494 .04355 0 2.5 Mabsadd m
.47494 .04355 -0.56518 .7779 Mabsadd L
.47494 .04355 -2.37764 .77254 Mabsadd L
.47494 .04355 -0.91448 -0.29713 Mabsadd L
.47494 .04355 -1.46946 -2.02254 Mabsadd L
.47494 .04355 0 -0.96154 Mabsadd L
.47494 .04355 1.46946 -2.02254 Mabsadd L
.47494 .04355 .91448 -0.29713 Mabsadd L
.47494 .04355 2.37764 .77254 Mabsadd L
.47494 .04355 .56518 .7779 Mabsadd L
.47494 .04355 0 2.5 Mabsadd L closepath F
.52506 .04675 0 2.5 Mabsadd m
.52506 .04675 -0.56518 .7779 Mabsadd L
.52506 .04675 -2.37764 .77254 Mabsadd L
.52506 .04675 -0.91448 -0.29713 Mabsadd L
.52506 .04675 -1.46946 -2.02254 Mabsadd L
.52506 .04675 0 -0.96154 Mabsadd L
.52506 .04675 1.46946 -2.02254 Mabsadd L
.52506 .04675 .91448 -0.29713 Mabsadd L
.52506 .04675 2.37764 .77254 Mabsadd L
.52506 .04675 .56518 .7779 Mabsadd L
.52506 .04675 0 2.5 Mabsadd L closepath F
.57519 .04996 0 2.5 Mabsadd m
.57519 .04996 -0.56518 .7779 Mabsadd L
.57519 .04996 -2.37764 .77254 Mabsadd L
.57519 .04996 -0.91448 -0.29713 Mabsadd L
.57519 .04996 -1.46946 -2.02254 Mabsadd L
.57519 .04996 0 -0.96154 Mabsadd L
.57519 .04996 1.46946 -2.02254 Mabsadd L
.57519 .04996 .91448 -0.29713 Mabsadd L
.57519 .04996 2.37764 .77254 Mabsadd L
.57519 .04996 .56518 .7779 Mabsadd L
.57519 .04996 0 2.5 Mabsadd L closepath F
.62531 .05316 0 2.5 Mabsadd m
.62531 .05316 -0.56518 .7779 Mabsadd L
.62531 .05316 -2.37764 .77254 Mabsadd L
.62531 .05316 -0.91448 -0.29713 Mabsadd L
.62531 .05316 -1.46946 -2.02254 Mabsadd L
.62531 .05316 0 -0.96154 Mabsadd L
.62531 .05316 1.46946 -2.02254 Mabsadd L
.62531 .05316 .91448 -0.29713 Mabsadd L
.62531 .05316 2.37764 .77254 Mabsadd L
.62531 .05316 .56518 .7779 Mabsadd L
.62531 .05316 0 2.5 Mabsadd L closepath F
.67544 .05636 0 2.5 Mabsadd m
.67544 .05636 -0.56518 .7779 Mabsadd L
.67544 .05636 -2.37764 .77254 Mabsadd L
.67544 .05636 -0.91448 -0.29713 Mabsadd L
.67544 .05636 -1.46946 -2.02254 Mabsadd L
.67544 .05636 0 -0.96154 Mabsadd L
.67544 .05636 1.46946 -2.02254 Mabsadd L
.67544 .05636 .91448 -0.29713 Mabsadd L
.67544 .05636 2.37764 .77254 Mabsadd L
.67544 .05636 .56518 .7779 Mabsadd L
.67544 .05636 0 2.5 Mabsadd L closepath F
.72556 .05957 0 2.5 Mabsadd m
.72556 .05957 -0.56518 .7779 Mabsadd L
.72556 .05957 -2.37764 .77254 Mabsadd L
.72556 .05957 -0.91448 -0.29713 Mabsadd L
.72556 .05957 -1.46946 -2.02254 Mabsadd L
.72556 .05957 0 -0.96154 Mabsadd L
.72556 .05957 1.46946 -2.02254 Mabsadd L
.72556 .05957 .91448 -0.29713 Mabsadd L
.72556 .05957 2.37764 .77254 Mabsadd L
.72556 .05957 .56518 .7779 Mabsadd L
.72556 .05957 0 2.5 Mabsadd L closepath F
.77569 .06277 0 2.5 Mabsadd m
.77569 .06277 -0.56518 .7779 Mabsadd L
.77569 .06277 -2.37764 .77254 Mabsadd L
.77569 .06277 -0.91448 -0.29713 Mabsadd L
.77569 .06277 -1.46946 -2.02254 Mabsadd L
.77569 .06277 0 -0.96154 Mabsadd L
.77569 .06277 1.46946 -2.02254 Mabsadd L
.77569 .06277 .91448 -0.29713 Mabsadd L
.77569 .06277 2.37764 .77254 Mabsadd L
.77569 .06277 .56518 .7779 Mabsadd L
.77569 .06277 0 2.5 Mabsadd L closepath F
.82581 .06598 0 2.5 Mabsadd m
.82581 .06598 -0.56518 .7779 Mabsadd L
.82581 .06598 -2.37764 .77254 Mabsadd L
.82581 .06598 -0.91448 -0.29713 Mabsadd L
.82581 .06598 -1.46946 -2.02254 Mabsadd L
.82581 .06598 0 -0.96154 Mabsadd L
.82581 .06598 1.46946 -2.02254 Mabsadd L
.82581 .06598 .91448 -0.29713 Mabsadd L
.82581 .06598 2.37764 .77254 Mabsadd L
.82581 .06598 .56518 .7779 Mabsadd L
.82581 .06598 0 2.5 Mabsadd L closepath F
.87594 .06687 0 2.5 Mabsadd m
.87594 .06687 -0.56518 .7779 Mabsadd L
.87594 .06687 -2.37764 .77254 Mabsadd L
.87594 .06687 -0.91448 -0.29713 Mabsadd L
.87594 .06687 -1.46946 -2.02254 Mabsadd L
.87594 .06687 0 -0.96154 Mabsadd L
.87594 .06687 1.46946 -2.02254 Mabsadd L
.87594 .06687 .91448 -0.29713 Mabsadd L
.87594 .06687 2.37764 .77254 Mabsadd L
.87594 .06687 .56518 .7779 Mabsadd L
.87594 .06687 0 2.5 Mabsadd L closepath F
.92607 .06687 0 2.5 Mabsadd m
.92607 .06687 -0.56518 .7779 Mabsadd L
.92607 .06687 -2.37764 .77254 Mabsadd L
.92607 .06687 -0.91448 -0.29713 Mabsadd L
.92607 .06687 -1.46946 -2.02254 Mabsadd L
.92607 .06687 0 -0.96154 Mabsadd L
.92607 .06687 1.46946 -2.02254 Mabsadd L
.92607 .06687 .91448 -0.29713 Mabsadd L
.92607 .06687 2.37764 .77254 Mabsadd L
.92607 .06687 .56518 .7779 Mabsadd L
.92607 .06687 0 2.5 Mabsadd L closepath F
.97619 .06687 0 2.5 Mabsadd m
.97619 .06687 -0.56518 .7779 Mabsadd L
.97619 .06687 -2.37764 .77254 Mabsadd L
.97619 .06687 -0.91448 -0.29713 Mabsadd L
.97619 .06687 -1.46946 -2.02254 Mabsadd L
.97619 .06687 0 -0.96154 Mabsadd L
.97619 .06687 1.46946 -2.02254 Mabsadd L
.97619 .06687 .91448 -0.29713 Mabsadd L
.97619 .06687 2.37764 .77254 Mabsadd L
.97619 .06687 .56518 .7779 Mabsadd L
.97619 .06687 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07393 .034 L
.12406 .06598 L
.17419 .11102 L
.22431 .14921 L
.27444 .1396 L
.32456 .09725 L
.37469 .05688 L
.42481 .03682 L
.47494 .02292 L
.52506 .01914 L
.57519 .01625 L
.62531 .0151 L
.67544 .01497 L
.72556 .01484 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07393 .034 -2.5 2.5 Mabsadd m
.07393 .034 2.5 2.5 Mabsadd L
.07393 .034 2.5 -2.5 Mabsadd L
.07393 .034 -2.5 -2.5 Mabsadd L
.07393 .034 -2.5 2.5 Mabsadd L closepath F
.12406 .06598 -2.5 2.5 Mabsadd m
.12406 .06598 2.5 2.5 Mabsadd L
.12406 .06598 2.5 -2.5 Mabsadd L
.12406 .06598 -2.5 -2.5 Mabsadd L
.12406 .06598 -2.5 2.5 Mabsadd L closepath F
.17419 .11102 -2.5 2.5 Mabsadd m
.17419 .11102 2.5 2.5 Mabsadd L
.17419 .11102 2.5 -2.5 Mabsadd L
.17419 .11102 -2.5 -2.5 Mabsadd L
.17419 .11102 -2.5 2.5 Mabsadd L closepath F
.22431 .14921 -2.5 2.5 Mabsadd m
.22431 .14921 2.5 2.5 Mabsadd L
.22431 .14921 2.5 -2.5 Mabsadd L
.22431 .14921 -2.5 -2.5 Mabsadd L
.22431 .14921 -2.5 2.5 Mabsadd L closepath F
.27444 .1396 -2.5 2.5 Mabsadd m
.27444 .1396 2.5 2.5 Mabsadd L
.27444 .1396 2.5 -2.5 Mabsadd L
.27444 .1396 -2.5 -2.5 Mabsadd L
.27444 .1396 -2.5 2.5 Mabsadd L closepath F
.32456 .09725 -2.5 2.5 Mabsadd m
.32456 .09725 2.5 2.5 Mabsadd L
.32456 .09725 2.5 -2.5 Mabsadd L
.32456 .09725 -2.5 -2.5 Mabsadd L
.32456 .09725 -2.5 2.5 Mabsadd L closepath F
.37469 .05688 -2.5 2.5 Mabsadd m
.37469 .05688 2.5 2.5 Mabsadd L
.37469 .05688 2.5 -2.5 Mabsadd L
.37469 .05688 -2.5 -2.5 Mabsadd L
.37469 .05688 -2.5 2.5 Mabsadd L closepath F
.42481 .03682 -2.5 2.5 Mabsadd m
.42481 .03682 2.5 2.5 Mabsadd L
.42481 .03682 2.5 -2.5 Mabsadd L
.42481 .03682 -2.5 -2.5 Mabsadd L
.42481 .03682 -2.5 2.5 Mabsadd L closepath F
.47494 .02292 -2.5 2.5 Mabsadd m
.47494 .02292 2.5 2.5 Mabsadd L
.47494 .02292 2.5 -2.5 Mabsadd L
.47494 .02292 -2.5 -2.5 Mabsadd L
.47494 .02292 -2.5 2.5 Mabsadd L closepath F
.52506 .01914 -2.5 2.5 Mabsadd m
.52506 .01914 2.5 2.5 Mabsadd L
.52506 .01914 2.5 -2.5 Mabsadd L
.52506 .01914 -2.5 -2.5 Mabsadd L
.52506 .01914 -2.5 2.5 Mabsadd L closepath F
.57519 .01625 -2.5 2.5 Mabsadd m
.57519 .01625 2.5 2.5 Mabsadd L
.57519 .01625 2.5 -2.5 Mabsadd L
.57519 .01625 -2.5 -2.5 Mabsadd L
.57519 .01625 -2.5 2.5 Mabsadd L closepath F
.62531 .0151 -2.5 2.5 Mabsadd m
.62531 .0151 2.5 2.5 Mabsadd L
.62531 .0151 2.5 -2.5 Mabsadd L
.62531 .0151 -2.5 -2.5 Mabsadd L
.62531 .0151 -2.5 2.5 Mabsadd L closepath F
.67544 .01497 -2.5 2.5 Mabsadd m
.67544 .01497 2.5 2.5 Mabsadd L
.67544 .01497 2.5 -2.5 Mabsadd L
.67544 .01497 -2.5 -2.5 Mabsadd L
.67544 .01497 -2.5 2.5 Mabsadd L closepath F
.72556 .01484 -2.5 2.5 Mabsadd m
.72556 .01484 2.5 2.5 Mabsadd L
.72556 .01484 2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00_oo`D000ooo`03003ooooo00goo`03003ooooo00koo`03003ooooo00go
o`03003ooooo00koo`03003ooooo06ooo`D000_oo`D000coo`D000coo`D000_oo`D000coo`D000co
o`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003_oo0P003_oo0`003_oo0`003_oo0P003_oo
0`00Gooo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@00[Ooo
000Yool00`00ooooo`06oooo001>002Vool002Woo`03003ooooo00_oo`D000;oo`8000;oo`03003o
oooo00?oo`D000;oo`03003ooooo008000;oo`04003oooooool20007ool00`00ooooo`05ool20007
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`04ool200001?oo000000000ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo1@001_oo00<00?ooool00_oo2P0000?oo`00ool01?oo1@001_oo00<0
0?ooool00ooo1@001_oo00<00?ooool00_oo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool0
0ooo1@001_oo00<00?ooool00_oo1@001_oo00<00?ooool00ooo1@001_oo00<00?ooool00ooo1@00
1Ooo00<00?ooool00ooo1@00[Ooo000Yool00`00ooooo`0;ool50004ool2000Aool00`00ooooo`03
ool50002ool20002ool00`00ooooo`04ool2000?ool00`00ooooo`0Cool3000Aool00`00ooooo`0T
ool50002ool60004ool5000;ool50006ool00`00ooooo`03ool5000;ool5000<ool5000<ool5000;
ool50006ool00`00ooooo`03ool5000<ool5000;ool5002]ool002Woo`03003ooooo01Koo`8001Oo
o`03003ooooo00Woo`800003ool0000000@000;oo`03003ooooo008000Goo`8001Ooo`8003?oo`80
0003ool0000000<000coo`D000_oo`D00?oooc?oo`00:Ooo00<00?ooool07?oo1@007?oo1@002ooo
00<00?ooool00P000_oo00<00?ooool00P001ooo0`002?oo0`00;_oo0P000ooo1@003?oo1@00oooo
@ooo000Yool00`00ooooo`0Kool6000]ool50008ool00`00ooooo`050002ool20002ool00`00oooo
o`02ool5000Mool50006ool00`00ooooo`03ool5003ooomDool002Woo`03003ooooo01coo`D003ko
o`@000Woo`8000;oo`D000;oo`03003ooooo00Ooo`<000coo`D00003ool000000?ooof;oo`00:Ooo
00<00?ooool07?oo1@00C_oo1@001_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P001_oo
1@00ooooIOoo000Yool00`00ooooo`0Lool7001?ool00`00ool0000;ool50007ool00`00ooooo`06
00000ooo0000000;ool2003ooomEool002Woo`03003ooooo02?oo`03003ooooo04ooo`03003ooooo
00[oo`03003ooooo00Woo`03003oo`0000@000Goo`03003ooooo008000;oo`03003oo`00008000;o
o`03003ooooo00Soo`<00?ooodCoo`00:Ooo0`00M_oo00<00?ooool04Ooo00<00?ooool05?oo1@00
1Ooo0P000_oo00<00?ooool00`0000?oo`00ool03?oo0P00oooo=?oo000Yool00`00ooooo`0Vool2
001?ool00`00ooooo`0@ool00`00ooooo`0Uool40003ool20002ool00`00ooooo`020002ool20000
0ooo0000000;ool3003ooolSool002Woo`03003ooooo07Soo`03003ooooo00Goo`L002goo`03003o
oooo00_oo`D000Coo`03003ooooo008000;oo`03003oo`00008000koo`800?oooa?oo`00:Ooo00<0
0?ooool0:_oo00<00?ooool0C?oo00<00?ooool01?oo1@00C_oo1@0000Coo`00ooooo`8000;oo`03
003ooooo00D000koo`800?ooo`;oo`00:Ooo00<00?ooool0:ooo00<00?ooool0C?oo00<00?ooool0
0ooo1@00D?oo00<00?ooool03?oo10000_oo00<00?ooool00P000_oo00<00?ooool00`003ooo00<0
0?oo0000l?oo000Yool00`00ooooo`0/ool60018ool00`00ooooo`03ool5001Qool00`00ooooo`0;
ool50002ool20002ool00`00ooooo`020002ool2003aool002Woo`03003ooooo02goo`D004Woo`03
003ooooo00;oo`D0083oo`H000;oo`03003ooooo008000;oo`03003ooooo008000ooo`8000koo`<0
00koo`800:koo`00:Ooo00<00?ooool0;Ooo1@00B_oo00<00?oo0000R?oo00<00?ooool02ooo1@00
00Coo`00ooooo`8000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo00<00:koo`00:Ooo00<00?ooool0;Ooo1@00Booo
00<00?ooool0Y_oo1@003?oo10003?oo1@00[Ooo000Yool00`00ooooo`0]ool6001;ool00`00oooo
o`3Soon8000=ool002Woo`03003ooooo07_oo`05003oooooool0003Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<007Woo`8000Goo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0=Ooo00<00?ooool0@?oo00<00?ooool01_oo0P00hOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0fool00`00ooooo`0nool00`00ooooo`06ool4003Pool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`8004Soo`<00>3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo00<00?ooool0<ooo1P003Ooo0P00h?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool5000@ool00`00ooooo`3Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`D0013oo`03003ooooo0=goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo0P00<_oo1@004Ooo00<00?ooool0g?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool6000Aool00`00ooooo`3Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D002_oo`03003ooooo01Koo`03
003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00?Ooo1@00:_oo00<00?ooool0
5ooo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool50015
ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`H004Co
o`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@0000?o
o`00ool09?oo00<00?ooool07?oo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Koo`03003ooooo043oo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0A_oo00<00?ooool07Ooo00<00?ooool08?oo00<00?ooool0f?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Tool2000Tool00`00ooooo`3Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04[oo`03003ooooo01;oo`D002Koo`03003ooooo0=Ooo`03
003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
Booo00<00?ooool04Ooo1@009ooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`1<ool00`00ooooo`0?ool6000Xool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<004go
o`03003ooooo00Soo`<000?oo`H002Soo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0C_oo1@000_oo0`001ooo1@00:Ooo00<00?ooool0e?oo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1>ool5000jool00`00ooooo`3Dool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1>ool5
000kool00`00ooooo`3Cool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo04koo`D003_oo`03003ooooo0=?oo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03
ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0C_oo1@00??oo00<00?ooool0d_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0
dOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool4
0003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo03?o
o`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00co
o`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Aool0
0`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`03003ooooo0<ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo0P00d?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Aool4003?ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09;oo`<00<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo
0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool0
0`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo
0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00
ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009[oo`03003ooooo0<Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09co
o`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?oo
ool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0W_oo00<0
0?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool3002Nool00`00ooooo`33ool00`00ooooo`24ool00`00oooo
o`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`03
003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Pool0
0`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo
0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<0
0?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;o
o`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`0Fool5000Iool00`00ool00006ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03
ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`<00:;oo`03003ooooo0;ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`0cool200000ooo
0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`03003ooooo0;koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<0
0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Koo`03
003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0
^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Y
ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003o
oooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z_oo00<00?ooool0]ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo
00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00oooo
o`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[_oo00<00?ooool0/ooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo0`00[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:ooo`03003ooooo0;;o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`2`ool00`00ooooo`2a
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?oo`03003o
oooo0:koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003o
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool05ooo0`006_oo00@00?ooool000;o
o`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`@00:ko
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0`00[_oo00<00?ooool0
=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
]?oo0P00[_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`2fool00`00ooooo`2[ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003o
oooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo
00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00oooo
o`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Soo`03003ooooo0:Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03
003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0
Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00
ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0a?oo0P00W_ooR0003Ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0`ooo1000oooo<ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo0`00a?oo0`00oooo<ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`35ool00`00ool0003ooolbool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`38ool00`00oooo
o`3oool_ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`39ool2003oool_ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0<_oo`03003ooooo0?ooobcoo`00:Ooo00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool0
0`00ooooo`3=ool00`00ooooo`3ooolZool002Woo`03003ooooo0<koo`03003ooooo0?ooobWoo`00
:Ooo00<00?ooool0cooo00<00?ooool0oooo:?oo000Yool00`00ooooo`3@ool00`00ooooo`3ooolW
ool002Woo`03003ooooo0=7oo`800?ooobOoo`00:Ooo0`00dooo00<00?ooool0oooo9?oo000Yool0
0`00ooooo`3Dool2003ooolTool002Woo`03003ooooo0=?oo`@00?ooob?oo`00:Ooo00<00?ooool0
e?oo1@00oooo8Ooo000Yool00`00ooooo`3Eool01000oooooooo0P00oooo7ooo000Yool00`00oooo
o`3Kool2003ooolMool002Woo`03003ooooo0=goo`800?oooa_oo`00:Ooo00<00?ooool0gooo0P00
oooo6Ooo000Yool00`00ooooo`3Qool20003ool00`00ooooo`3ooolAool002Woo`03003ooooo0>?o
o`D00?oooa;oo`00:Ooo00<00?ooool0i?oo1`00oooo3ooo000Yool3003Uool20004ool80003ool2
003oool2ool002Woo`03003ooooo0??oo`P000coo`03003ooooo0>ooo`00:Ooo00<00?ooool0m_oo
0P000ooo20000ooo0`003_oo0P003ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool0[?oo
000Yool00`00ooooo`3gool00`00ooooo`09oolM0008ool2000>ool3000>ool3002]ool002Woo`03
003ooooo0?ooo`Ooo`8000ooo`<000Koob`00:goo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool0
3Ooo00<00?ooool03Ooo0P003ooo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-1230.3, 0.0601805, 47.0778}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 9186, 814}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.4146e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .14301 -24 -4.5 ]
[-0.03882 .14301 0 4.5 ]
[-0.03882 .2713 -24 -4.5 ]
[-0.03882 .2713 0 4.5 ]
[-0.03882 .39959 -24 -4.5 ]
[-0.03882 .39959 0 4.5 ]
[-0.03882 .52788 -24 -4.5 ]
[-0.03882 .52788 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .14301 m
-0.02007 .14301 L
s
[(2000)] -0.03882 .14301 1 0 Mshowa
-0.02632 .2713 m
-0.02007 .2713 L
s
[(4000)] -0.03882 .2713 1 0 Mshowa
-0.02632 .39959 m
-0.02007 .39959 L
s
[(6000)] -0.03882 .39959 1 0 Mshowa
-0.02632 .52788 m
-0.02007 .52788 L
s
[(8000)] -0.03882 .52788 1 0 Mshowa
.125 Mabswid
-0.02632 .04679 m
-0.02257 .04679 L
s
-0.02632 .07886 m
-0.02257 .07886 L
s
-0.02632 .11093 m
-0.02257 .11093 L
s
-0.02632 .17508 m
-0.02257 .17508 L
s
-0.02632 .20715 m
-0.02257 .20715 L
s
-0.02632 .23923 m
-0.02257 .23923 L
s
-0.02632 .30337 m
-0.02257 .30337 L
s
-0.02632 .33545 m
-0.02257 .33545 L
s
-0.02632 .36752 m
-0.02257 .36752 L
s
-0.02632 .43166 m
-0.02257 .43166 L
s
-0.02632 .46374 m
-0.02257 .46374 L
s
-0.02632 .49581 m
-0.02257 .49581 L
s
-0.02632 .55996 m
-0.02257 .55996 L
s
-0.02632 .59203 m
-0.02257 .59203 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01536 L
.32456 .03582 L
.37469 .08508 L
.42481 .18637 L
.47494 .32108 L
.52506 .44302 L
.57519 .52647 L
.62531 .56958 L
.67544 .58921 L
.72556 .59819 L
.77569 .60159 L
.82581 .60261 L
.87594 .60313 L
.92607 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01536 -1.875 0 Mabsadd m
.27444 .01536 0 2.5 Mabsadd L
.27444 .01536 1.875 0 Mabsadd L
.27444 .01536 0 -2.5 Mabsadd L
.27444 .01536 -1.875 0 Mabsadd L closepath F
.32456 .03582 -1.875 0 Mabsadd m
.32456 .03582 0 2.5 Mabsadd L
.32456 .03582 1.875 0 Mabsadd L
.32456 .03582 0 -2.5 Mabsadd L
.32456 .03582 -1.875 0 Mabsadd L closepath F
.37469 .08508 -1.875 0 Mabsadd m
.37469 .08508 0 2.5 Mabsadd L
.37469 .08508 1.875 0 Mabsadd L
.37469 .08508 0 -2.5 Mabsadd L
.37469 .08508 -1.875 0 Mabsadd L closepath F
.42481 .18637 -1.875 0 Mabsadd m
.42481 .18637 0 2.5 Mabsadd L
.42481 .18637 1.875 0 Mabsadd L
.42481 .18637 0 -2.5 Mabsadd L
.42481 .18637 -1.875 0 Mabsadd L closepath F
.47494 .32108 -1.875 0 Mabsadd m
.47494 .32108 0 2.5 Mabsadd L
.47494 .32108 1.875 0 Mabsadd L
.47494 .32108 0 -2.5 Mabsadd L
.47494 .32108 -1.875 0 Mabsadd L closepath F
.52506 .44302 -1.875 0 Mabsadd m
.52506 .44302 0 2.5 Mabsadd L
.52506 .44302 1.875 0 Mabsadd L
.52506 .44302 0 -2.5 Mabsadd L
.52506 .44302 -1.875 0 Mabsadd L closepath F
.57519 .52647 -1.875 0 Mabsadd m
.57519 .52647 0 2.5 Mabsadd L
.57519 .52647 1.875 0 Mabsadd L
.57519 .52647 0 -2.5 Mabsadd L
.57519 .52647 -1.875 0 Mabsadd L closepath F
.62531 .56958 -1.875 0 Mabsadd m
.62531 .56958 0 2.5 Mabsadd L
.62531 .56958 1.875 0 Mabsadd L
.62531 .56958 0 -2.5 Mabsadd L
.62531 .56958 -1.875 0 Mabsadd L closepath F
.67544 .58921 -1.875 0 Mabsadd m
.67544 .58921 0 2.5 Mabsadd L
.67544 .58921 1.875 0 Mabsadd L
.67544 .58921 0 -2.5 Mabsadd L
.67544 .58921 -1.875 0 Mabsadd L closepath F
.72556 .59819 -1.875 0 Mabsadd m
.72556 .59819 0 2.5 Mabsadd L
.72556 .59819 1.875 0 Mabsadd L
.72556 .59819 0 -2.5 Mabsadd L
.72556 .59819 -1.875 0 Mabsadd L closepath F
.77569 .60159 -1.875 0 Mabsadd m
.77569 .60159 0 2.5 Mabsadd L
.77569 .60159 1.875 0 Mabsadd L
.77569 .60159 0 -2.5 Mabsadd L
.77569 .60159 -1.875 0 Mabsadd L closepath F
.82581 .60261 -1.875 0 Mabsadd m
.82581 .60261 0 2.5 Mabsadd L
.82581 .60261 1.875 0 Mabsadd L
.82581 .60261 0 -2.5 Mabsadd L
.82581 .60261 -1.875 0 Mabsadd L closepath F
.87594 .60313 -1.875 0 Mabsadd m
.87594 .60313 0 2.5 Mabsadd L
.87594 .60313 1.875 0 Mabsadd L
.87594 .60313 0 -2.5 Mabsadd L
.87594 .60313 -1.875 0 Mabsadd L closepath F
.92607 .60319 -1.875 0 Mabsadd m
.92607 .60319 0 2.5 Mabsadd L
.92607 .60319 1.875 0 Mabsadd L
.92607 .60319 0 -2.5 Mabsadd L
.92607 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .01792 L
.12406 .02113 L
.17419 .02434 L
.22431 .02754 L
.27444 .03075 L
.32456 .03396 L
.37469 .03717 L
.42481 .04037 L
.47494 .04358 L
.52506 .04679 L
.57519 .05 L
.62531 .0532 L
.67544 .05641 L
.72556 .05962 L
.77569 .06282 L
.82581 .06603 L
.87594 .06757 L
.92607 .06757 L
.97619 .06757 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .01792 0 2.5 Mabsadd m
.07393 .01792 -0.56518 .7779 Mabsadd L
.07393 .01792 -2.37764 .77254 Mabsadd L
.07393 .01792 -0.91448 -0.29713 Mabsadd L
.07393 .01792 -1.46946 -2.02254 Mabsadd L
.07393 .01792 0 -0.96154 Mabsadd L
.07393 .01792 1.46946 -2.02254 Mabsadd L
.07393 .01792 .91448 -0.29713 Mabsadd L
.07393 .01792 2.37764 .77254 Mabsadd L
.07393 .01792 .56518 .7779 Mabsadd L
.07393 .01792 0 2.5 Mabsadd L closepath F
.12406 .02113 0 2.5 Mabsadd m
.12406 .02113 -0.56518 .7779 Mabsadd L
.12406 .02113 -2.37764 .77254 Mabsadd L
.12406 .02113 -0.91448 -0.29713 Mabsadd L
.12406 .02113 -1.46946 -2.02254 Mabsadd L
.12406 .02113 0 -0.96154 Mabsadd L
.12406 .02113 1.46946 -2.02254 Mabsadd L
.12406 .02113 .91448 -0.29713 Mabsadd L
.12406 .02113 2.37764 .77254 Mabsadd L
.12406 .02113 .56518 .7779 Mabsadd L
.12406 .02113 0 2.5 Mabsadd L closepath F
.17419 .02434 0 2.5 Mabsadd m
.17419 .02434 -0.56518 .7779 Mabsadd L
.17419 .02434 -2.37764 .77254 Mabsadd L
.17419 .02434 -0.91448 -0.29713 Mabsadd L
.17419 .02434 -1.46946 -2.02254 Mabsadd L
.17419 .02434 0 -0.96154 Mabsadd L
.17419 .02434 1.46946 -2.02254 Mabsadd L
.17419 .02434 .91448 -0.29713 Mabsadd L
.17419 .02434 2.37764 .77254 Mabsadd L
.17419 .02434 .56518 .7779 Mabsadd L
.17419 .02434 0 2.5 Mabsadd L closepath F
.22431 .02754 0 2.5 Mabsadd m
.22431 .02754 -0.56518 .7779 Mabsadd L
.22431 .02754 -2.37764 .77254 Mabsadd L
.22431 .02754 -0.91448 -0.29713 Mabsadd L
.22431 .02754 -1.46946 -2.02254 Mabsadd L
.22431 .02754 0 -0.96154 Mabsadd L
.22431 .02754 1.46946 -2.02254 Mabsadd L
.22431 .02754 .91448 -0.29713 Mabsadd L
.22431 .02754 2.37764 .77254 Mabsadd L
.22431 .02754 .56518 .7779 Mabsadd L
.22431 .02754 0 2.5 Mabsadd L closepath F
.27444 .03075 0 2.5 Mabsadd m
.27444 .03075 -0.56518 .7779 Mabsadd L
.27444 .03075 -2.37764 .77254 Mabsadd L
.27444 .03075 -0.91448 -0.29713 Mabsadd L
.27444 .03075 -1.46946 -2.02254 Mabsadd L
.27444 .03075 0 -0.96154 Mabsadd L
.27444 .03075 1.46946 -2.02254 Mabsadd L
.27444 .03075 .91448 -0.29713 Mabsadd L
.27444 .03075 2.37764 .77254 Mabsadd L
.27444 .03075 .56518 .7779 Mabsadd L
.27444 .03075 0 2.5 Mabsadd L closepath F
.32456 .03396 0 2.5 Mabsadd m
.32456 .03396 -0.56518 .7779 Mabsadd L
.32456 .03396 -2.37764 .77254 Mabsadd L
.32456 .03396 -0.91448 -0.29713 Mabsadd L
.32456 .03396 -1.46946 -2.02254 Mabsadd L
.32456 .03396 0 -0.96154 Mabsadd L
.32456 .03396 1.46946 -2.02254 Mabsadd L
.32456 .03396 .91448 -0.29713 Mabsadd L
.32456 .03396 2.37764 .77254 Mabsadd L
.32456 .03396 .56518 .7779 Mabsadd L
.32456 .03396 0 2.5 Mabsadd L closepath F
.37469 .03717 0 2.5 Mabsadd m
.37469 .03717 -0.56518 .7779 Mabsadd L
.37469 .03717 -2.37764 .77254 Mabsadd L
.37469 .03717 -0.91448 -0.29713 Mabsadd L
.37469 .03717 -1.46946 -2.02254 Mabsadd L
.37469 .03717 0 -0.96154 Mabsadd L
.37469 .03717 1.46946 -2.02254 Mabsadd L
.37469 .03717 .91448 -0.29713 Mabsadd L
.37469 .03717 2.37764 .77254 Mabsadd L
.37469 .03717 .56518 .7779 Mabsadd L
.37469 .03717 0 2.5 Mabsadd L closepath F
.42481 .04037 0 2.5 Mabsadd m
.42481 .04037 -0.56518 .7779 Mabsadd L
.42481 .04037 -2.37764 .77254 Mabsadd L
.42481 .04037 -0.91448 -0.29713 Mabsadd L
.42481 .04037 -1.46946 -2.02254 Mabsadd L
.42481 .04037 0 -0.96154 Mabsadd L
.42481 .04037 1.46946 -2.02254 Mabsadd L
.42481 .04037 .91448 -0.29713 Mabsadd L
.42481 .04037 2.37764 .77254 Mabsadd L
.42481 .04037 .56518 .7779 Mabsadd L
.42481 .04037 0 2.5 Mabsadd L closepath F
.47494 .04358 0 2.5 Mabsadd m
.47494 .04358 -0.56518 .7779 Mabsadd L
.47494 .04358 -2.37764 .77254 Mabsadd L
.47494 .04358 -0.91448 -0.29713 Mabsadd L
.47494 .04358 -1.46946 -2.02254 Mabsadd L
.47494 .04358 0 -0.96154 Mabsadd L
.47494 .04358 1.46946 -2.02254 Mabsadd L
.47494 .04358 .91448 -0.29713 Mabsadd L
.47494 .04358 2.37764 .77254 Mabsadd L
.47494 .04358 .56518 .7779 Mabsadd L
.47494 .04358 0 2.5 Mabsadd L closepath F
.52506 .04679 0 2.5 Mabsadd m
.52506 .04679 -0.56518 .7779 Mabsadd L
.52506 .04679 -2.37764 .77254 Mabsadd L
.52506 .04679 -0.91448 -0.29713 Mabsadd L
.52506 .04679 -1.46946 -2.02254 Mabsadd L
.52506 .04679 0 -0.96154 Mabsadd L
.52506 .04679 1.46946 -2.02254 Mabsadd L
.52506 .04679 .91448 -0.29713 Mabsadd L
.52506 .04679 2.37764 .77254 Mabsadd L
.52506 .04679 .56518 .7779 Mabsadd L
.52506 .04679 0 2.5 Mabsadd L closepath F
.57519 .05 0 2.5 Mabsadd m
.57519 .05 -0.56518 .7779 Mabsadd L
.57519 .05 -2.37764 .77254 Mabsadd L
.57519 .05 -0.91448 -0.29713 Mabsadd L
.57519 .05 -1.46946 -2.02254 Mabsadd L
.57519 .05 0 -0.96154 Mabsadd L
.57519 .05 1.46946 -2.02254 Mabsadd L
.57519 .05 .91448 -0.29713 Mabsadd L
.57519 .05 2.37764 .77254 Mabsadd L
.57519 .05 .56518 .7779 Mabsadd L
.57519 .05 0 2.5 Mabsadd L closepath F
.62531 .0532 0 2.5 Mabsadd m
.62531 .0532 -0.56518 .7779 Mabsadd L
.62531 .0532 -2.37764 .77254 Mabsadd L
.62531 .0532 -0.91448 -0.29713 Mabsadd L
.62531 .0532 -1.46946 -2.02254 Mabsadd L
.62531 .0532 0 -0.96154 Mabsadd L
.62531 .0532 1.46946 -2.02254 Mabsadd L
.62531 .0532 .91448 -0.29713 Mabsadd L
.62531 .0532 2.37764 .77254 Mabsadd L
.62531 .0532 .56518 .7779 Mabsadd L
.62531 .0532 0 2.5 Mabsadd L closepath F
.67544 .05641 0 2.5 Mabsadd m
.67544 .05641 -0.56518 .7779 Mabsadd L
.67544 .05641 -2.37764 .77254 Mabsadd L
.67544 .05641 -0.91448 -0.29713 Mabsadd L
.67544 .05641 -1.46946 -2.02254 Mabsadd L
.67544 .05641 0 -0.96154 Mabsadd L
.67544 .05641 1.46946 -2.02254 Mabsadd L
.67544 .05641 .91448 -0.29713 Mabsadd L
.67544 .05641 2.37764 .77254 Mabsadd L
.67544 .05641 .56518 .7779 Mabsadd L
.67544 .05641 0 2.5 Mabsadd L closepath F
.72556 .05962 0 2.5 Mabsadd m
.72556 .05962 -0.56518 .7779 Mabsadd L
.72556 .05962 -2.37764 .77254 Mabsadd L
.72556 .05962 -0.91448 -0.29713 Mabsadd L
.72556 .05962 -1.46946 -2.02254 Mabsadd L
.72556 .05962 0 -0.96154 Mabsadd L
.72556 .05962 1.46946 -2.02254 Mabsadd L
.72556 .05962 .91448 -0.29713 Mabsadd L
.72556 .05962 2.37764 .77254 Mabsadd L
.72556 .05962 .56518 .7779 Mabsadd L
.72556 .05962 0 2.5 Mabsadd L closepath F
.77569 .06282 0 2.5 Mabsadd m
.77569 .06282 -0.56518 .7779 Mabsadd L
.77569 .06282 -2.37764 .77254 Mabsadd L
.77569 .06282 -0.91448 -0.29713 Mabsadd L
.77569 .06282 -1.46946 -2.02254 Mabsadd L
.77569 .06282 0 -0.96154 Mabsadd L
.77569 .06282 1.46946 -2.02254 Mabsadd L
.77569 .06282 .91448 -0.29713 Mabsadd L
.77569 .06282 2.37764 .77254 Mabsadd L
.77569 .06282 .56518 .7779 Mabsadd L
.77569 .06282 0 2.5 Mabsadd L closepath F
.82581 .06603 0 2.5 Mabsadd m
.82581 .06603 -0.56518 .7779 Mabsadd L
.82581 .06603 -2.37764 .77254 Mabsadd L
.82581 .06603 -0.91448 -0.29713 Mabsadd L
.82581 .06603 -1.46946 -2.02254 Mabsadd L
.82581 .06603 0 -0.96154 Mabsadd L
.82581 .06603 1.46946 -2.02254 Mabsadd L
.82581 .06603 .91448 -0.29713 Mabsadd L
.82581 .06603 2.37764 .77254 Mabsadd L
.82581 .06603 .56518 .7779 Mabsadd L
.82581 .06603 0 2.5 Mabsadd L closepath F
.87594 .06757 0 2.5 Mabsadd m
.87594 .06757 -0.56518 .7779 Mabsadd L
.87594 .06757 -2.37764 .77254 Mabsadd L
.87594 .06757 -0.91448 -0.29713 Mabsadd L
.87594 .06757 -1.46946 -2.02254 Mabsadd L
.87594 .06757 0 -0.96154 Mabsadd L
.87594 .06757 1.46946 -2.02254 Mabsadd L
.87594 .06757 .91448 -0.29713 Mabsadd L
.87594 .06757 2.37764 .77254 Mabsadd L
.87594 .06757 .56518 .7779 Mabsadd L
.87594 .06757 0 2.5 Mabsadd L closepath F
.92607 .06757 0 2.5 Mabsadd m
.92607 .06757 -0.56518 .7779 Mabsadd L
.92607 .06757 -2.37764 .77254 Mabsadd L
.92607 .06757 -0.91448 -0.29713 Mabsadd L
.92607 .06757 -1.46946 -2.02254 Mabsadd L
.92607 .06757 0 -0.96154 Mabsadd L
.92607 .06757 1.46946 -2.02254 Mabsadd L
.92607 .06757 .91448 -0.29713 Mabsadd L
.92607 .06757 2.37764 .77254 Mabsadd L
.92607 .06757 .56518 .7779 Mabsadd L
.92607 .06757 0 2.5 Mabsadd L closepath F
.97619 .06757 0 2.5 Mabsadd m
.97619 .06757 -0.56518 .7779 Mabsadd L
.97619 .06757 -2.37764 .77254 Mabsadd L
.97619 .06757 -0.91448 -0.29713 Mabsadd L
.97619 .06757 -1.46946 -2.02254 Mabsadd L
.97619 .06757 0 -0.96154 Mabsadd L
.97619 .06757 1.46946 -2.02254 Mabsadd L
.97619 .06757 .91448 -0.29713 Mabsadd L
.97619 .06757 2.37764 .77254 Mabsadd L
.97619 .06757 .56518 .7779 Mabsadd L
.97619 .06757 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01536 m
.07393 .03518 L
.12406 .06398 L
.17419 .116 L
.22431 .14942 L
.27444 .13666 L
.32456 .09817 L
.37469 .05782 L
.42481 .03434 L
.47494 .0237 L
.52506 .01811 L
.57519 .01574 L
.62531 .01523 L
.67544 .01478 L
.72556 .01484 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01536 -2.5 2.5 Mabsadd m
.02381 .01536 2.5 2.5 Mabsadd L
.02381 .01536 2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 -2.5 Mabsadd L
.02381 .01536 -2.5 2.5 Mabsadd L closepath F
.07393 .03518 -2.5 2.5 Mabsadd m
.07393 .03518 2.5 2.5 Mabsadd L
.07393 .03518 2.5 -2.5 Mabsadd L
.07393 .03518 -2.5 -2.5 Mabsadd L
.07393 .03518 -2.5 2.5 Mabsadd L closepath F
.12406 .06398 -2.5 2.5 Mabsadd m
.12406 .06398 2.5 2.5 Mabsadd L
.12406 .06398 2.5 -2.5 Mabsadd L
.12406 .06398 -2.5 -2.5 Mabsadd L
.12406 .06398 -2.5 2.5 Mabsadd L closepath F
.17419 .116 -2.5 2.5 Mabsadd m
.17419 .116 2.5 2.5 Mabsadd L
.17419 .116 2.5 -2.5 Mabsadd L
.17419 .116 -2.5 -2.5 Mabsadd L
.17419 .116 -2.5 2.5 Mabsadd L closepath F
.22431 .14942 -2.5 2.5 Mabsadd m
.22431 .14942 2.5 2.5 Mabsadd L
.22431 .14942 2.5 -2.5 Mabsadd L
.22431 .14942 -2.5 -2.5 Mabsadd L
.22431 .14942 -2.5 2.5 Mabsadd L closepath F
.27444 .13666 -2.5 2.5 Mabsadd m
.27444 .13666 2.5 2.5 Mabsadd L
.27444 .13666 2.5 -2.5 Mabsadd L
.27444 .13666 -2.5 -2.5 Mabsadd L
.27444 .13666 -2.5 2.5 Mabsadd L closepath F
.32456 .09817 -2.5 2.5 Mabsadd m
.32456 .09817 2.5 2.5 Mabsadd L
.32456 .09817 2.5 -2.5 Mabsadd L
.32456 .09817 -2.5 -2.5 Mabsadd L
.32456 .09817 -2.5 2.5 Mabsadd L closepath F
.37469 .05782 -2.5 2.5 Mabsadd m
.37469 .05782 2.5 2.5 Mabsadd L
.37469 .05782 2.5 -2.5 Mabsadd L
.37469 .05782 -2.5 -2.5 Mabsadd L
.37469 .05782 -2.5 2.5 Mabsadd L closepath F
.42481 .03434 -2.5 2.5 Mabsadd m
.42481 .03434 2.5 2.5 Mabsadd L
.42481 .03434 2.5 -2.5 Mabsadd L
.42481 .03434 -2.5 -2.5 Mabsadd L
.42481 .03434 -2.5 2.5 Mabsadd L closepath F
.47494 .0237 -2.5 2.5 Mabsadd m
.47494 .0237 2.5 2.5 Mabsadd L
.47494 .0237 2.5 -2.5 Mabsadd L
.47494 .0237 -2.5 -2.5 Mabsadd L
.47494 .0237 -2.5 2.5 Mabsadd L closepath F
.52506 .01811 -2.5 2.5 Mabsadd m
.52506 .01811 2.5 2.5 Mabsadd L
.52506 .01811 2.5 -2.5 Mabsadd L
.52506 .01811 -2.5 -2.5 Mabsadd L
.52506 .01811 -2.5 2.5 Mabsadd L closepath F
.57519 .01574 -2.5 2.5 Mabsadd m
.57519 .01574 2.5 2.5 Mabsadd L
.57519 .01574 2.5 -2.5 Mabsadd L
.57519 .01574 -2.5 -2.5 Mabsadd L
.57519 .01574 -2.5 2.5 Mabsadd L closepath F
.62531 .01523 -2.5 2.5 Mabsadd m
.62531 .01523 2.5 2.5 Mabsadd L
.62531 .01523 2.5 -2.5 Mabsadd L
.62531 .01523 -2.5 -2.5 Mabsadd L
.62531 .01523 -2.5 2.5 Mabsadd L closepath F
.67544 .01478 -2.5 2.5 Mabsadd m
.67544 .01478 2.5 2.5 Mabsadd L
.67544 .01478 2.5 -2.5 Mabsadd L
.67544 .01478 -2.5 -2.5 Mabsadd L
.67544 .01478 -2.5 2.5 Mabsadd L closepath F
.72556 .01484 -2.5 2.5 Mabsadd m
.72556 .01484 2.5 2.5 Mabsadd L
.72556 .01484 2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 -2.5 Mabsadd L
.72556 .01484 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00_oo`D000ooo`03003ooooo00goo`03003ooooo00koo`03003ooooo00go
o`03003ooooo00koo`03003ooooo05koo`D000coo`D000_oo`D000coo`D000coo`D000_oo`D000co
o`D000coo`D000_oo`D00:goo`00:Ooo00<00?ooool02ooo1@003_oo0P003_oo0`003_oo0`003_oo
0P003_oo0`00Cooo1@002ooo1@003?oo1@002ooo1@003?oo1@003?oo1@002ooo1@003?oo1@003?oo
1@002ooo1@00[Ooo000Yool00`00ooooo`06oooo001>002Vool002Woo`03003ooooo00_oo`D000;o
o`8000;oo`03003ooooo00?oo`D000;oo`03003ooooo008000;oo`04003oooooool20007ool00`00
ooooo`05ool20007ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`04ool200000ooo0000
0004ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`03ool50006ool00`00ooooo`02ool70004ool00`00oooo
o`03ool50006ool00`00ooooo`03ool50006ool00`00ooooo`02ool50006ool00`00ooooo`03ool5
0006ool00`00ooooo`03ool50006ool00`00ooooo`02ool50006ool00`00ooooo`03ool50006ool0
0`00ooooo`03ool50005ool00`00ooooo`03ool5002]ool002Woo`03003ooooo00_oo`D000Coo`80
017oo`03003ooooo00?oo`D000;oo`8000;oo`03003ooooo00Coo`8000ooo`03003ooooo01;oo`<0
01;oo`03003ooooo02Coo`D000;oo`H000Coo`D000_oo`D000Koo`03003ooooo00?oo`D000_oo`D0
00coo`D000coo`D000_oo`D000Koo`03003ooooo00?oo`D000coo`D000_oo`D00:goo`00:Ooo00<0
0?ooool05_oo0P005ooo00<00?ooool02Ooo0P0000?oo`00000010000_oo00<00?ooool00P001Ooo
0P005_oo0P00<ooo0`0000?oo`0000000`003?oo1@00oooo@ooo000Yool00`00ooooo`0mool5000;
ool00`00ooooo`020002ool00`00ooooo`020007ool30007ool2000^ool30004ool5003ooomDool0
02Woo`03003ooooo01[oo`L002goo`D000Soo`03003ooooo00D000;oo`8000;oo`03003ooooo00<0
00;oo`8001goo`D00003ool0000000Woo`D00?oooeCoo`00:Ooo00<00?ooool07?oo1@00?_oo1000
2Ooo0P0000?oo`00000010000_oo00<00?ooool01ooo0`003?oo1@00ooooIOoo000Yool00`00oooo
o`0Lool5001>ool50006ool20002ool00`00ooooo`020002ool00`00ooooo`020006ool5003ooomU
ool002Woo`03003ooooo01coo`L004koo`<000coo`D000Ooo`03003ooooo00H00003ool0000000_o
o`800?oooeGoo`00:Ooo00<00?ooool07?oo1@000_oo00<00?ooool0C_oo00<00?ooool02ooo00<0
0?ooool02Ooo00<00?oo000010001Ooo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?oo
ool02?oo0`00ooooA?oo000Yool3001eool00`00ooooo`0Bool00`00ooooo`0Dool50005ool20002
ool00`00ooooo`0300000ooo003oo`0<ool2003oooldool002Woo`03003ooooo02Koo`8004koo`03
003ooooo03Woo`@000?oo`8000;oo`03003ooooo008000;oo`800003ool0000000_oo`<00?ooob?o
o`00:Ooo00<00?ooool0Mooo00<00?ooool01_oo1`00;Ooo00<00?ooool02ooo1@001?oo00<00?oo
ool00P000_oo00<00?oo00000P003_oo0P00oooo4ooo000Yool00`00ooooo`0Zool00`00ooooo`1;
ool00`00ooooo`05ool5001>ool500001?oo003ooooo0P000_oo00<00?ooool010003ooo0P00oooo
0_oo000Yool00`00ooooo`0[ool70017ool00`00ooooo`04ool5001@ool00`00ooooo`0<ool40002
ool00`00ooooo`020002ool00`00ooooo`03000?ool00`00ool0003`ool002Woo`03003ooooo02go
o`D004Soo`03003ooooo00?oo`D0067oo`03003ooooo00_oo`D000;oo`8000;oo`03003ooooo0080
00;oo`800?7oo`00:Ooo00<00?ooool0;Ooo1@00BOoo00<00?ooool00_oo1@00P?oo1P000_oo00<0
0?ooool00P000_oo00<00?ooool00P003ooo0P003_oo0`003_oo0P00[_oo000Yool00`00ooooo`0]
ool5001:ool00`00ool00028ool00`00ooooo`0;ool500001?oo003ooooo0P000_oo00<00?ooool0
0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00`00[_oo000Yool00`00ooooo`0]ool6001:ool00`00ooooo`2Vool5000<ool4000<ool5
002]ool002Woo`03003ooooo03;oo`03003ooooo04Woo`03003ooooo0:Ooo`03003ooooo00koo`03
003ooooo02SoohP000goo`00:Ooo00<00?ooool0Nooo00D00?ooooooo`000>Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00NOoo0P001Ooo00<00?oo0000hOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0eool00`00ooooo`10ool00`00ooooo`06ool3003Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`03003ooooo03koo`03003ooooo00Koo`@0
0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo00<00?ooool0Aooo0`00
h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0hool00`00ooooo`0iool00`00
ooooo`0<ool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06oo
o`H000ooo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo
1@004?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool0
0`00ooooo`0aool5000Aool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03_oo`03003ooooo033oo`H0017oo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0KOoo00<00?oo000010004_oo00<00?ooool0fooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3000nool00`00ooooo`0[ool00`00ooooo`0Gool00`00ooooo`3Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D004Goo`03003ooooo0=[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00AOoo00<00?ooool0f_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5000Wool00`00ooooo`0Lool00`00
ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`H004Goo`03003o
oooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@009?oo00<00?oo
ool08?oo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool2
000Mool2000Sool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05ooo`D002Koo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
BOoo00<00?ooool04ooo1@009_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`1:ool00`00ooooo`0Bool5000Wool00`00
ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04_oo`80017oo`H002Ooo`03003ooooo
0=Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo0`00COoo00<00?ooool02?oo0`001?oo1@00:?oo00<00?oo
ool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1>ool50002ool3000dool00`00oooo
o`3Eool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04koo`D003[o
o`03003ooooo0=Coo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo04koo`D003[oo`03003ooooo0=Coo`03003ooooo01Koo`D001Soo`D0
0005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool20000
0ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003o
oooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0C_oo
1@00>ooo00<00?ooool0dooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5000kool00`00ooooo`3Cool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo
00<00?ooool0dOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2@ool0
0`00ooooo`3Aool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00oooo
o`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2B
ool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`800=3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo1000cooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Bool3003?ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09?oo`800<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00
ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002Fool00`00ooooo`3;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Oo
o`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?oo
ool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool0
0`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo
0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool000go
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<009koo`03003ooooo
0<?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Oool0
0`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Pool00`00ooooo`31ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P00
1?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00
ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`0Gool3
000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000oooo
o`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`04ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00oooo
o`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo01Ko
o`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo0`00X_oo00<00?ooool0_ooo00<00?ooool06?oo00<00?oo
ool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool2
0003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo
0;ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0C_oo00<00?ooool03_oo
00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Rool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo0P00__oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo
00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00oooo
o`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:[oo`03
003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0
]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002^ool00`00ooooo`2c
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2_ool00`00
ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool0
0`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo
0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00/_oo00<00?ooool0[ooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<0
0?ooool0[_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0/ooo0`00[_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`2bool4002^ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`2cool3002^ool00`00ooooo`0cool4000Bool00`00ooooo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo04Soo`8003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00
ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo
00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00oooo
o`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;ooo`03003ooooo0:;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03
003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Moon8000=
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<Coo`800?ooocCoo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<?o
o`@00?oooc?oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`<00<Coo`<00?oooc?oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0aOoo00<00?oo0000oooo<_oo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0b?oo00<00?ooool0oooo
;ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0bOoo00<00?ooool0oooo;_oo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3:ool00`00ooooo`3oool]ool002Woo`03003ooooo0<_oo`03003ooooo0?ooobcoo`00:Ooo
00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool00`00ooooo`3=ool2003oool[ool002Woo`03
003ooooo0<ooo`03003ooooo0?ooobSoo`00:Ooo00<00?ooool0d?oo00<00?ooool0oooo9ooo000Y
ool3003Aool00`00ooooo`3ooolVool002Woo`03003ooooo0=;oo`03003ooooo0?ooobGoo`00:Ooo
00<00?ooool0dooo00<00?oo0000oooo9?oo000Yool00`00ooooo`3Dool3003ooolSool002Woo`03
003ooooo0=?oo`@00?ooob?oo`00:Ooo00<00?ooool0e?oo0P0000Coo`0000000?ooob3oo`00:Ooo
00<00?ooool0f_oo0`00oooo7Ooo000Yool00`00ooooo`3Mool2003ooolKool002Woo`03003ooooo
0=ooo`<00?oooaSoo`00:Ooo00<00?ooool0h_oo1@00oooo4ooo000Yool00`00ooooo`3Tool5003o
oolAool002Woo`<00>Goo`<00003ool0000000@000Soo`03003ooooo0?ooo`00:Ooo00<00?ooool0
i_oo00<00?ooool01_oo1P0000?oo`000000oooo0_oo000Yool00`00ooooo`3eool:0007ool2000?
ool2000?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`2/ool002Woo`03003ooooo0?Ko
o`8000Ooob4000Soo`8000koo`<000koo`<00:goo`00:Ooo00<00?ooool0oooo1ooo0`003_oo0`00
1_oo;000[Ooo000Yool00`00ooooo`3oool8ool00`00ooooo`0>ool00`00ooooo`0=ool00`00oooo
o`0=ool2000?ool2002^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-1228.96, 0.0601805, 47.0266}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 9176, 824}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.23125e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .13934 -24 -4.5 ]
[-0.02532 .13934 0 4.5 ]
[-0.02532 .26397 -24 -4.5 ]
[-0.02532 .26397 0 4.5 ]
[-0.02532 .38859 -24 -4.5 ]
[-0.02532 .38859 0 4.5 ]
[-0.02532 .51322 -24 -4.5 ]
[-0.02532 .51322 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .13934 m
-0.00657 .13934 L
s
[(2000)] -0.02532 .13934 1 0 Mshowa
-0.01282 .26397 m
-0.00657 .26397 L
s
[(4000)] -0.02532 .26397 1 0 Mshowa
-0.01282 .38859 m
-0.00657 .38859 L
s
[(6000)] -0.02532 .38859 1 0 Mshowa
-0.01282 .51322 m
-0.00657 .51322 L
s
[(8000)] -0.02532 .51322 1 0 Mshowa
.125 Mabswid
-0.01282 .04587 m
-0.00907 .04587 L
s
-0.01282 .07703 m
-0.00907 .07703 L
s
-0.01282 .10818 m
-0.00907 .10818 L
s
-0.01282 .1705 m
-0.00907 .1705 L
s
-0.01282 .20165 m
-0.00907 .20165 L
s
-0.01282 .23281 m
-0.00907 .23281 L
s
-0.01282 .29512 m
-0.00907 .29512 L
s
-0.01282 .32628 m
-0.00907 .32628 L
s
-0.01282 .35743 m
-0.00907 .35743 L
s
-0.01282 .41975 m
-0.00907 .41975 L
s
-0.01282 .4509 m
-0.00907 .4509 L
s
-0.01282 .48206 m
-0.00907 .48206 L
s
-0.01282 .54437 m
-0.00907 .54437 L
s
-0.01282 .57553 m
-0.00907 .57553 L
s
-0.01282 .60668 m
-0.00907 .60668 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .03497 L
.64652 .08669 L
.68315 .18963 L
.71978 .32235 L
.75641 .44043 L
.79304 .52138 L
.82967 .56736 L
.8663 .58992 L
.90293 .59995 L
.93956 .60319 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .03497 -1.875 0 Mabsadd m
.60989 .03497 0 2.5 Mabsadd L
.60989 .03497 1.875 0 Mabsadd L
.60989 .03497 0 -2.5 Mabsadd L
.60989 .03497 -1.875 0 Mabsadd L closepath F
.64652 .08669 -1.875 0 Mabsadd m
.64652 .08669 0 2.5 Mabsadd L
.64652 .08669 1.875 0 Mabsadd L
.64652 .08669 0 -2.5 Mabsadd L
.64652 .08669 -1.875 0 Mabsadd L closepath F
.68315 .18963 -1.875 0 Mabsadd m
.68315 .18963 0 2.5 Mabsadd L
.68315 .18963 1.875 0 Mabsadd L
.68315 .18963 0 -2.5 Mabsadd L
.68315 .18963 -1.875 0 Mabsadd L closepath F
.71978 .32235 -1.875 0 Mabsadd m
.71978 .32235 0 2.5 Mabsadd L
.71978 .32235 1.875 0 Mabsadd L
.71978 .32235 0 -2.5 Mabsadd L
.71978 .32235 -1.875 0 Mabsadd L closepath F
.75641 .44043 -1.875 0 Mabsadd m
.75641 .44043 0 2.5 Mabsadd L
.75641 .44043 1.875 0 Mabsadd L
.75641 .44043 0 -2.5 Mabsadd L
.75641 .44043 -1.875 0 Mabsadd L closepath F
.79304 .52138 -1.875 0 Mabsadd m
.79304 .52138 0 2.5 Mabsadd L
.79304 .52138 1.875 0 Mabsadd L
.79304 .52138 0 -2.5 Mabsadd L
.79304 .52138 -1.875 0 Mabsadd L closepath F
.82967 .56736 -1.875 0 Mabsadd m
.82967 .56736 0 2.5 Mabsadd L
.82967 .56736 1.875 0 Mabsadd L
.82967 .56736 0 -2.5 Mabsadd L
.82967 .56736 -1.875 0 Mabsadd L closepath F
.8663 .58992 -1.875 0 Mabsadd m
.8663 .58992 0 2.5 Mabsadd L
.8663 .58992 1.875 0 Mabsadd L
.8663 .58992 0 -2.5 Mabsadd L
.8663 .58992 -1.875 0 Mabsadd L closepath F
.90293 .59995 -1.875 0 Mabsadd m
.90293 .59995 0 2.5 Mabsadd L
.90293 .59995 1.875 0 Mabsadd L
.90293 .59995 0 -2.5 Mabsadd L
.90293 .59995 -1.875 0 Mabsadd L closepath F
.93956 .60319 -1.875 0 Mabsadd m
.93956 .60319 0 2.5 Mabsadd L
.93956 .60319 1.875 0 Mabsadd L
.93956 .60319 0 -2.5 Mabsadd L
.93956 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02095 L
.1337 .02406 L
.17033 .02718 L
.20696 .03029 L
.24359 .03341 L
.28022 .03652 L
.31685 .03964 L
.35348 .04276 L
.39011 .04587 L
.42674 .04899 L
.46337 .04924 L
.5 .04924 L
.53663 .04924 L
.57326 .04924 L
.60989 .04924 L
.64652 .04924 L
.68315 .04924 L
.71978 .04924 L
.75641 .04924 L
.79304 .04924 L
.82967 .04924 L
.8663 .04924 L
.90293 .04924 L
.93956 .04924 L
.97619 .04924 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02095 0 2.5 Mabsadd m
.09707 .02095 -0.56518 .7779 Mabsadd L
.09707 .02095 -2.37764 .77254 Mabsadd L
.09707 .02095 -0.91448 -0.29713 Mabsadd L
.09707 .02095 -1.46946 -2.02254 Mabsadd L
.09707 .02095 0 -0.96154 Mabsadd L
.09707 .02095 1.46946 -2.02254 Mabsadd L
.09707 .02095 .91448 -0.29713 Mabsadd L
.09707 .02095 2.37764 .77254 Mabsadd L
.09707 .02095 .56518 .7779 Mabsadd L
.09707 .02095 0 2.5 Mabsadd L closepath F
.1337 .02406 0 2.5 Mabsadd m
.1337 .02406 -0.56518 .7779 Mabsadd L
.1337 .02406 -2.37764 .77254 Mabsadd L
.1337 .02406 -0.91448 -0.29713 Mabsadd L
.1337 .02406 -1.46946 -2.02254 Mabsadd L
.1337 .02406 0 -0.96154 Mabsadd L
.1337 .02406 1.46946 -2.02254 Mabsadd L
.1337 .02406 .91448 -0.29713 Mabsadd L
.1337 .02406 2.37764 .77254 Mabsadd L
.1337 .02406 .56518 .7779 Mabsadd L
.1337 .02406 0 2.5 Mabsadd L closepath F
.17033 .02718 0 2.5 Mabsadd m
.17033 .02718 -0.56518 .7779 Mabsadd L
.17033 .02718 -2.37764 .77254 Mabsadd L
.17033 .02718 -0.91448 -0.29713 Mabsadd L
.17033 .02718 -1.46946 -2.02254 Mabsadd L
.17033 .02718 0 -0.96154 Mabsadd L
.17033 .02718 1.46946 -2.02254 Mabsadd L
.17033 .02718 .91448 -0.29713 Mabsadd L
.17033 .02718 2.37764 .77254 Mabsadd L
.17033 .02718 .56518 .7779 Mabsadd L
.17033 .02718 0 2.5 Mabsadd L closepath F
.20696 .03029 0 2.5 Mabsadd m
.20696 .03029 -0.56518 .7779 Mabsadd L
.20696 .03029 -2.37764 .77254 Mabsadd L
.20696 .03029 -0.91448 -0.29713 Mabsadd L
.20696 .03029 -1.46946 -2.02254 Mabsadd L
.20696 .03029 0 -0.96154 Mabsadd L
.20696 .03029 1.46946 -2.02254 Mabsadd L
.20696 .03029 .91448 -0.29713 Mabsadd L
.20696 .03029 2.37764 .77254 Mabsadd L
.20696 .03029 .56518 .7779 Mabsadd L
.20696 .03029 0 2.5 Mabsadd L closepath F
.24359 .03341 0 2.5 Mabsadd m
.24359 .03341 -0.56518 .7779 Mabsadd L
.24359 .03341 -2.37764 .77254 Mabsadd L
.24359 .03341 -0.91448 -0.29713 Mabsadd L
.24359 .03341 -1.46946 -2.02254 Mabsadd L
.24359 .03341 0 -0.96154 Mabsadd L
.24359 .03341 1.46946 -2.02254 Mabsadd L
.24359 .03341 .91448 -0.29713 Mabsadd L
.24359 .03341 2.37764 .77254 Mabsadd L
.24359 .03341 .56518 .7779 Mabsadd L
.24359 .03341 0 2.5 Mabsadd L closepath F
.28022 .03652 0 2.5 Mabsadd m
.28022 .03652 -0.56518 .7779 Mabsadd L
.28022 .03652 -2.37764 .77254 Mabsadd L
.28022 .03652 -0.91448 -0.29713 Mabsadd L
.28022 .03652 -1.46946 -2.02254 Mabsadd L
.28022 .03652 0 -0.96154 Mabsadd L
.28022 .03652 1.46946 -2.02254 Mabsadd L
.28022 .03652 .91448 -0.29713 Mabsadd L
.28022 .03652 2.37764 .77254 Mabsadd L
.28022 .03652 .56518 .7779 Mabsadd L
.28022 .03652 0 2.5 Mabsadd L closepath F
.31685 .03964 0 2.5 Mabsadd m
.31685 .03964 -0.56518 .7779 Mabsadd L
.31685 .03964 -2.37764 .77254 Mabsadd L
.31685 .03964 -0.91448 -0.29713 Mabsadd L
.31685 .03964 -1.46946 -2.02254 Mabsadd L
.31685 .03964 0 -0.96154 Mabsadd L
.31685 .03964 1.46946 -2.02254 Mabsadd L
.31685 .03964 .91448 -0.29713 Mabsadd L
.31685 .03964 2.37764 .77254 Mabsadd L
.31685 .03964 .56518 .7779 Mabsadd L
.31685 .03964 0 2.5 Mabsadd L closepath F
.35348 .04276 0 2.5 Mabsadd m
.35348 .04276 -0.56518 .7779 Mabsadd L
.35348 .04276 -2.37764 .77254 Mabsadd L
.35348 .04276 -0.91448 -0.29713 Mabsadd L
.35348 .04276 -1.46946 -2.02254 Mabsadd L
.35348 .04276 0 -0.96154 Mabsadd L
.35348 .04276 1.46946 -2.02254 Mabsadd L
.35348 .04276 .91448 -0.29713 Mabsadd L
.35348 .04276 2.37764 .77254 Mabsadd L
.35348 .04276 .56518 .7779 Mabsadd L
.35348 .04276 0 2.5 Mabsadd L closepath F
.39011 .04587 0 2.5 Mabsadd m
.39011 .04587 -0.56518 .7779 Mabsadd L
.39011 .04587 -2.37764 .77254 Mabsadd L
.39011 .04587 -0.91448 -0.29713 Mabsadd L
.39011 .04587 -1.46946 -2.02254 Mabsadd L
.39011 .04587 0 -0.96154 Mabsadd L
.39011 .04587 1.46946 -2.02254 Mabsadd L
.39011 .04587 .91448 -0.29713 Mabsadd L
.39011 .04587 2.37764 .77254 Mabsadd L
.39011 .04587 .56518 .7779 Mabsadd L
.39011 .04587 0 2.5 Mabsadd L closepath F
.42674 .04899 0 2.5 Mabsadd m
.42674 .04899 -0.56518 .7779 Mabsadd L
.42674 .04899 -2.37764 .77254 Mabsadd L
.42674 .04899 -0.91448 -0.29713 Mabsadd L
.42674 .04899 -1.46946 -2.02254 Mabsadd L
.42674 .04899 0 -0.96154 Mabsadd L
.42674 .04899 1.46946 -2.02254 Mabsadd L
.42674 .04899 .91448 -0.29713 Mabsadd L
.42674 .04899 2.37764 .77254 Mabsadd L
.42674 .04899 .56518 .7779 Mabsadd L
.42674 .04899 0 2.5 Mabsadd L closepath F
.46337 .04924 0 2.5 Mabsadd m
.46337 .04924 -0.56518 .7779 Mabsadd L
.46337 .04924 -2.37764 .77254 Mabsadd L
.46337 .04924 -0.91448 -0.29713 Mabsadd L
.46337 .04924 -1.46946 -2.02254 Mabsadd L
.46337 .04924 0 -0.96154 Mabsadd L
.46337 .04924 1.46946 -2.02254 Mabsadd L
.46337 .04924 .91448 -0.29713 Mabsadd L
.46337 .04924 2.37764 .77254 Mabsadd L
.46337 .04924 .56518 .7779 Mabsadd L
.46337 .04924 0 2.5 Mabsadd L closepath F
.5 .04924 0 2.5 Mabsadd m
.5 .04924 -0.56518 .7779 Mabsadd L
.5 .04924 -2.37764 .77254 Mabsadd L
.5 .04924 -0.91448 -0.29713 Mabsadd L
.5 .04924 -1.46946 -2.02254 Mabsadd L
.5 .04924 0 -0.96154 Mabsadd L
.5 .04924 1.46946 -2.02254 Mabsadd L
.5 .04924 .91448 -0.29713 Mabsadd L
.5 .04924 2.37764 .77254 Mabsadd L
.5 .04924 .56518 .7779 Mabsadd L
.5 .04924 0 2.5 Mabsadd L closepath F
.53663 .04924 0 2.5 Mabsadd m
.53663 .04924 -0.56518 .7779 Mabsadd L
.53663 .04924 -2.37764 .77254 Mabsadd L
.53663 .04924 -0.91448 -0.29713 Mabsadd L
.53663 .04924 -1.46946 -2.02254 Mabsadd L
.53663 .04924 0 -0.96154 Mabsadd L
.53663 .04924 1.46946 -2.02254 Mabsadd L
.53663 .04924 .91448 -0.29713 Mabsadd L
.53663 .04924 2.37764 .77254 Mabsadd L
.53663 .04924 .56518 .7779 Mabsadd L
.53663 .04924 0 2.5 Mabsadd L closepath F
.57326 .04924 0 2.5 Mabsadd m
.57326 .04924 -0.56518 .7779 Mabsadd L
.57326 .04924 -2.37764 .77254 Mabsadd L
.57326 .04924 -0.91448 -0.29713 Mabsadd L
.57326 .04924 -1.46946 -2.02254 Mabsadd L
.57326 .04924 0 -0.96154 Mabsadd L
.57326 .04924 1.46946 -2.02254 Mabsadd L
.57326 .04924 .91448 -0.29713 Mabsadd L
.57326 .04924 2.37764 .77254 Mabsadd L
.57326 .04924 .56518 .7779 Mabsadd L
.57326 .04924 0 2.5 Mabsadd L closepath F
.60989 .04924 0 2.5 Mabsadd m
.60989 .04924 -0.56518 .7779 Mabsadd L
.60989 .04924 -2.37764 .77254 Mabsadd L
.60989 .04924 -0.91448 -0.29713 Mabsadd L
.60989 .04924 -1.46946 -2.02254 Mabsadd L
.60989 .04924 0 -0.96154 Mabsadd L
.60989 .04924 1.46946 -2.02254 Mabsadd L
.60989 .04924 .91448 -0.29713 Mabsadd L
.60989 .04924 2.37764 .77254 Mabsadd L
.60989 .04924 .56518 .7779 Mabsadd L
.60989 .04924 0 2.5 Mabsadd L closepath F
.64652 .04924 0 2.5 Mabsadd m
.64652 .04924 -0.56518 .7779 Mabsadd L
.64652 .04924 -2.37764 .77254 Mabsadd L
.64652 .04924 -0.91448 -0.29713 Mabsadd L
.64652 .04924 -1.46946 -2.02254 Mabsadd L
.64652 .04924 0 -0.96154 Mabsadd L
.64652 .04924 1.46946 -2.02254 Mabsadd L
.64652 .04924 .91448 -0.29713 Mabsadd L
.64652 .04924 2.37764 .77254 Mabsadd L
.64652 .04924 .56518 .7779 Mabsadd L
.64652 .04924 0 2.5 Mabsadd L closepath F
.68315 .04924 0 2.5 Mabsadd m
.68315 .04924 -0.56518 .7779 Mabsadd L
.68315 .04924 -2.37764 .77254 Mabsadd L
.68315 .04924 -0.91448 -0.29713 Mabsadd L
.68315 .04924 -1.46946 -2.02254 Mabsadd L
.68315 .04924 0 -0.96154 Mabsadd L
.68315 .04924 1.46946 -2.02254 Mabsadd L
.68315 .04924 .91448 -0.29713 Mabsadd L
.68315 .04924 2.37764 .77254 Mabsadd L
.68315 .04924 .56518 .7779 Mabsadd L
.68315 .04924 0 2.5 Mabsadd L closepath F
.71978 .04924 0 2.5 Mabsadd m
.71978 .04924 -0.56518 .7779 Mabsadd L
.71978 .04924 -2.37764 .77254 Mabsadd L
.71978 .04924 -0.91448 -0.29713 Mabsadd L
.71978 .04924 -1.46946 -2.02254 Mabsadd L
.71978 .04924 0 -0.96154 Mabsadd L
.71978 .04924 1.46946 -2.02254 Mabsadd L
.71978 .04924 .91448 -0.29713 Mabsadd L
.71978 .04924 2.37764 .77254 Mabsadd L
.71978 .04924 .56518 .7779 Mabsadd L
.71978 .04924 0 2.5 Mabsadd L closepath F
.75641 .04924 0 2.5 Mabsadd m
.75641 .04924 -0.56518 .7779 Mabsadd L
.75641 .04924 -2.37764 .77254 Mabsadd L
.75641 .04924 -0.91448 -0.29713 Mabsadd L
.75641 .04924 -1.46946 -2.02254 Mabsadd L
.75641 .04924 0 -0.96154 Mabsadd L
.75641 .04924 1.46946 -2.02254 Mabsadd L
.75641 .04924 .91448 -0.29713 Mabsadd L
.75641 .04924 2.37764 .77254 Mabsadd L
.75641 .04924 .56518 .7779 Mabsadd L
.75641 .04924 0 2.5 Mabsadd L closepath F
.79304 .04924 0 2.5 Mabsadd m
.79304 .04924 -0.56518 .7779 Mabsadd L
.79304 .04924 -2.37764 .77254 Mabsadd L
.79304 .04924 -0.91448 -0.29713 Mabsadd L
.79304 .04924 -1.46946 -2.02254 Mabsadd L
.79304 .04924 0 -0.96154 Mabsadd L
.79304 .04924 1.46946 -2.02254 Mabsadd L
.79304 .04924 .91448 -0.29713 Mabsadd L
.79304 .04924 2.37764 .77254 Mabsadd L
.79304 .04924 .56518 .7779 Mabsadd L
.79304 .04924 0 2.5 Mabsadd L closepath F
.82967 .04924 0 2.5 Mabsadd m
.82967 .04924 -0.56518 .7779 Mabsadd L
.82967 .04924 -2.37764 .77254 Mabsadd L
.82967 .04924 -0.91448 -0.29713 Mabsadd L
.82967 .04924 -1.46946 -2.02254 Mabsadd L
.82967 .04924 0 -0.96154 Mabsadd L
.82967 .04924 1.46946 -2.02254 Mabsadd L
.82967 .04924 .91448 -0.29713 Mabsadd L
.82967 .04924 2.37764 .77254 Mabsadd L
.82967 .04924 .56518 .7779 Mabsadd L
.82967 .04924 0 2.5 Mabsadd L closepath F
.8663 .04924 0 2.5 Mabsadd m
.8663 .04924 -0.56518 .7779 Mabsadd L
.8663 .04924 -2.37764 .77254 Mabsadd L
.8663 .04924 -0.91448 -0.29713 Mabsadd L
.8663 .04924 -1.46946 -2.02254 Mabsadd L
.8663 .04924 0 -0.96154 Mabsadd L
.8663 .04924 1.46946 -2.02254 Mabsadd L
.8663 .04924 .91448 -0.29713 Mabsadd L
.8663 .04924 2.37764 .77254 Mabsadd L
.8663 .04924 .56518 .7779 Mabsadd L
.8663 .04924 0 2.5 Mabsadd L closepath F
.90293 .04924 0 2.5 Mabsadd m
.90293 .04924 -0.56518 .7779 Mabsadd L
.90293 .04924 -2.37764 .77254 Mabsadd L
.90293 .04924 -0.91448 -0.29713 Mabsadd L
.90293 .04924 -1.46946 -2.02254 Mabsadd L
.90293 .04924 0 -0.96154 Mabsadd L
.90293 .04924 1.46946 -2.02254 Mabsadd L
.90293 .04924 .91448 -0.29713 Mabsadd L
.90293 .04924 2.37764 .77254 Mabsadd L
.90293 .04924 .56518 .7779 Mabsadd L
.90293 .04924 0 2.5 Mabsadd L closepath F
.93956 .04924 0 2.5 Mabsadd m
.93956 .04924 -0.56518 .7779 Mabsadd L
.93956 .04924 -2.37764 .77254 Mabsadd L
.93956 .04924 -0.91448 -0.29713 Mabsadd L
.93956 .04924 -1.46946 -2.02254 Mabsadd L
.93956 .04924 0 -0.96154 Mabsadd L
.93956 .04924 1.46946 -2.02254 Mabsadd L
.93956 .04924 .91448 -0.29713 Mabsadd L
.93956 .04924 2.37764 .77254 Mabsadd L
.93956 .04924 .56518 .7779 Mabsadd L
.93956 .04924 0 2.5 Mabsadd L closepath F
.97619 .04924 0 2.5 Mabsadd m
.97619 .04924 -0.56518 .7779 Mabsadd L
.97619 .04924 -2.37764 .77254 Mabsadd L
.97619 .04924 -0.91448 -0.29713 Mabsadd L
.97619 .04924 -1.46946 -2.02254 Mabsadd L
.97619 .04924 0 -0.96154 Mabsadd L
.97619 .04924 1.46946 -2.02254 Mabsadd L
.97619 .04924 .91448 -0.29713 Mabsadd L
.97619 .04924 2.37764 .77254 Mabsadd L
.97619 .04924 .56518 .7779 Mabsadd L
.97619 .04924 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .03434 L
.09707 .06643 L
.1337 .11766 L
.17033 .14744 L
.20696 .1328 L
.24359 .09566 L
.28022 .0607 L
.31685 .03727 L
.35348 .02475 L
.39011 .01796 L
.42674 .01484 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .03434 -2.5 2.5 Mabsadd m
.06044 .03434 2.5 2.5 Mabsadd L
.06044 .03434 2.5 -2.5 Mabsadd L
.06044 .03434 -2.5 -2.5 Mabsadd L
.06044 .03434 -2.5 2.5 Mabsadd L closepath F
.09707 .06643 -2.5 2.5 Mabsadd m
.09707 .06643 2.5 2.5 Mabsadd L
.09707 .06643 2.5 -2.5 Mabsadd L
.09707 .06643 -2.5 -2.5 Mabsadd L
.09707 .06643 -2.5 2.5 Mabsadd L closepath F
.1337 .11766 -2.5 2.5 Mabsadd m
.1337 .11766 2.5 2.5 Mabsadd L
.1337 .11766 2.5 -2.5 Mabsadd L
.1337 .11766 -2.5 -2.5 Mabsadd L
.1337 .11766 -2.5 2.5 Mabsadd L closepath F
.17033 .14744 -2.5 2.5 Mabsadd m
.17033 .14744 2.5 2.5 Mabsadd L
.17033 .14744 2.5 -2.5 Mabsadd L
.17033 .14744 -2.5 -2.5 Mabsadd L
.17033 .14744 -2.5 2.5 Mabsadd L closepath F
.20696 .1328 -2.5 2.5 Mabsadd m
.20696 .1328 2.5 2.5 Mabsadd L
.20696 .1328 2.5 -2.5 Mabsadd L
.20696 .1328 -2.5 -2.5 Mabsadd L
.20696 .1328 -2.5 2.5 Mabsadd L closepath F
.24359 .09566 -2.5 2.5 Mabsadd m
.24359 .09566 2.5 2.5 Mabsadd L
.24359 .09566 2.5 -2.5 Mabsadd L
.24359 .09566 -2.5 -2.5 Mabsadd L
.24359 .09566 -2.5 2.5 Mabsadd L closepath F
.28022 .0607 -2.5 2.5 Mabsadd m
.28022 .0607 2.5 2.5 Mabsadd L
.28022 .0607 2.5 -2.5 Mabsadd L
.28022 .0607 -2.5 -2.5 Mabsadd L
.28022 .0607 -2.5 2.5 Mabsadd L closepath F
.31685 .03727 -2.5 2.5 Mabsadd m
.31685 .03727 2.5 2.5 Mabsadd L
.31685 .03727 2.5 -2.5 Mabsadd L
.31685 .03727 -2.5 -2.5 Mabsadd L
.31685 .03727 -2.5 2.5 Mabsadd L closepath F
.35348 .02475 -2.5 2.5 Mabsadd m
.35348 .02475 2.5 2.5 Mabsadd L
.35348 .02475 2.5 -2.5 Mabsadd L
.35348 .02475 -2.5 -2.5 Mabsadd L
.35348 .02475 -2.5 2.5 Mabsadd L closepath F
.39011 .01796 -2.5 2.5 Mabsadd m
.39011 .01796 2.5 2.5 Mabsadd L
.39011 .01796 2.5 -2.5 Mabsadd L
.39011 .01796 -2.5 -2.5 Mabsadd L
.39011 .01796 -2.5 2.5 Mabsadd L closepath F
.42674 .01484 -2.5 2.5 Mabsadd m
.42674 .01484 2.5 2.5 Mabsadd L
.42674 .01484 2.5 -2.5 Mabsadd L
.42674 .01484 -2.5 -2.5 Mabsadd L
.42674 .01484 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`09
ool20009ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo1`000ooo00<00?ooool0
1@001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo
1@001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50008ool5
0002ool20002ool00`00ool00002000:ool2000;ool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool50007ool50008ool50007ool50007ool50007
ool50008ool70005ool50007ool50008ool50007ool50007ool50008ool50007ool50007ool50007
ool50008ool50007ool5002]ool002Woo`03003ooooo00Ooo`D000;oo`03003ooooo00Goo`03003o
oooo00Ooo`D00004ool00?ooool20002ool30016ool50003ool20002ool50008ool50007ool50007
ool50007ool50008ool50002ool20003ool50007ool50008ool50007ool50007ool50008ool50007
ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00ooo`80017oo`03003o
oooo00Ooo`H000;oo`03003ooooo00800003ool0000000[oo`03003oo`0002goo`D000Ooo`D004;o
o`800?ooobooo`00:Ooo00<00?ooool04Ooo1`008Ooo100000Coo`00ooooo`8000;oo`<002goo`H0
053oo`800?ooobgoo`00:Ooo00<00?ooool04ooo1@00;Ooo1@000_oo00<00?ooool00P000_oo00<0
0?ooool05?oo1@000_oo0P000ooo1@00D_oo0`00oooo:_oo000Yool00`00ooooo`0Cool5000_ool0
0`00ooooo`07ool70002ool00`00ooooo`040009ool5001Nool3003ooolZool002Woo`03003ooooo
01?oo`D004Goo`D000;oo`8000;oo`03003oo`0000@005ooo`<00?ooobWoo`00:Ooo00<00?ooool0
4ooo1@00D_oo1P000_oo0P001?oo00<00?ooool0E?oo0P00oooo:Ooo000Yool00`00ooooo`0Iool0
0`00ooooo`1=ool60007ool50002ool00`00ooooo`020002ool2001;ool00`00ooooo`3ooolVool0
02Woo`<001[oo`03003ooooo05_oo`03003ooooo00Soo`H000;oo`03003ooooo00;oo`8000[oo`<0
00[oo`8000[oo`8000[oo`<000[oo`8000;oo`03003ooooo00Goo`8000[oo`<000[oo`8000[oo`80
00[oo`<000Woo`<000[oo`8000[oo`8000[oo`<000[oo`800:koo`00:Ooo00<00?ooool06ooo0P00
B?oo0P006ooo1@001ooo1@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?oo00000P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool01@000_oo0P00
0_oo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<00?ooool00P00
0_oo0P0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00`00
00Coo`00ooooo`8000;oo`03003oo`00008000;oo`03003ooooo008000;oo`800003ool0000000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo00<00004ool00?ooool20002ool0
0`00ool000020002ool00`00ooooo`020002ool2002_ool002Woo`03003ooooo01goo`03003ooooo
06ooo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000;oo`03003ooooo00;oo`D000Soo`D0
00Ooo`D000Ooo`D000Soo`@000Soo`D000Ooo`D000Soo`@000Soo`D000Ooo`D00:goo`00:Ooo00<0
0?ooool0GOoo1P00LOoo00<00?ooool0oooo8ooo000Yool00`00ooooo`1Mool5001cool00`00oooo
o`3ooolRool002Woo`03003ooooo023oo`D003Soo`D007?oo`03003ooooo0?ooob;oo`00:Ooo00<0
0?ooool08?oo1@00>?oo1@00M?oo00<00?ooool0oooo8Ooo000Yool00`00ooooo`0Pool5000hool5
001eool00`00ooooo`3ooolPool002Woo`03003ooooo023oo`D00;;oo`03003ooooo0?ooob3oo`00
:Ooo00<00?ooool08?oo1@00=_oo00<00?ooool0N_oo00<00?ooool0oooo7ooo000Yool3000Tool0
0`00ooooo`0dool00`00ooooo`1kool00`00ooooo`28oon8000=ool002Woo`03003ooooo02Goo`03
003ooooo0;;oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
9_oo00<00?ooool0;ooo00<00?ooool0Oooo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Gool00`00ooooo`1oool40027ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05Koo`03003ooooo087oo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0:?oo0P009ooo1@00QOoo0P00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Aool50026ool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo057oo`D008Koo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0DOoo1@00Qooo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0[ool00`00ooooo`0Sool50027ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo02coo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00;?oo00<00?ooool0[ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0/ool5000Mool00`00ooooo`2=ool00`00ooooo`23ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`D001coo`03003ooooo08koo`03003ooooo
08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@006ooo00<00?ooool0
T?oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool5000J
ool00`00ooooo`2Aool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02coo`H00:goo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0AOoo1@00U_oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0dool00`00ooooo`0>ool5002Fool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo03Goo`03003ooooo00goo`D009Koo`03
003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0=_oo00<00?ooool02_oo1`00Uooo
00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool3000gool00`00ooooo`07ool20002ool5002G
ool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03Soo`D000;oo`800:7o
o`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0>?oo1@00YOoo00<00?ooool0
Oooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0>?oo1@00YOoo00<00?ooool0Oooo00<00?oo
ool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`0hool5002Vool00`00ooooo`1nool00`00ooooo`1Vool00`00ooooo`0>ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`D00:Koo`03
003ooooo07koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003
ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo
003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0hooo00<00?ooool0O_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00
ooooo`3Tool00`00ooooo`1mool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@0
00?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?oo
ool0O?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool3003Uool00`00ooooo`1lool0
0`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03
003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00
ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0P00O?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Uool4001kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Koo`<007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
iooo0P00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1i
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Soo`03003ooooo07Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Y
ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003o
oooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo
00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00oooo
o`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0kOoo00<00?ooool0M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool0
0`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<00>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>koo`03003ooooo
07?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`
ool00`00ooooo`1aool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P00
0ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo
00<00?ooool02ooo000Yool3003`ool00`00ooooo`1aool00`00ooooo`0Gool3000Jool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`04ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooo
oooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo01Koo`D001Woo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3cool2001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;o
o`<006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00looo00<00?ooool0K_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo
00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00oooo
o`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03
003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0
JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3jool00`00ooooo`1Wool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3003jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06Ko
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool0
0`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?koo`03003ooooo06?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<0
0?ooool0H_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0o_oo1000H_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool3001Rool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool1ool2001Rool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo0`00oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ko
o`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<0
0?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool7ool00`00ooooo`1Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003o
ool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`8005OoohP000goo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`_oo`@00>_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooo`coo`<00>_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo3Ooo0P00jooo000Yool00`00ooooo`3oool?ool00`00ooooo`3Xool002Wo
o`03003ooooo0?oooa3oo`03003ooooo0>Ooo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo
000Yool00`00ooooo`3ooolAool00`00ooooo`3Vool002Woo`03003ooooo0?oooa;oo`03003ooooo
0>Goo`00:Ooo0`00oooo4ooo00<00?ooool0i?oo000Yool00`00ooooo`3ooolDool00`00ooooo`3S
ool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooo5Ooo00<00?oo
ool0h_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`03003ooooo0?oooaOoo`03
003ooooo0>3oo`00:Ooo00<00?ooool0oooo5ooo00<00?oo0000h?oo000Yool00`00ooooo`3ooolH
ool3003Oool002Woo`03003ooooo0?oooaOoo`@00=ooo`00:Ooo00<00?ooool0oooo6?oo1000g_oo
000Yool00`00ooooo`3ooolLool2003Lool002Woo`<00?oooakoo`800=[oo`00:Ooo00<00?ooool0
oooo8?oo0P00f?oo000Yool00`00ooooo`3ooolRool2003Fool002Woo`03003ooooo0?ooobCoo`<0
0=?oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool00`00ooooo`3ooolUool6003?ool002Wo
o`03003ooooo0?ooobKoo`03003ooooo00;oo`<000Coo`03003ooooo0<Goo`00:Ooo00<00?ooool0
oooo;_oo1P002_oo00<00?ooool02_oo00<00?ooool0[?oo000Yool00`00ooooo`3oool`ool80005
ool3000:ool2002^ool002Woo`03003ooooo0?oooc7oo`8000Gooa@00:koo`00:Ooo0`00oooo?Ooo
0P002ooo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1187.07, 0.0812822, 47.7812}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9446, 554}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.23851e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .13949 -24 -4.5 ]
[-0.02532 .13949 0 4.5 ]
[-0.02532 .26426 -24 -4.5 ]
[-0.02532 .26426 0 4.5 ]
[-0.02532 .38903 -24 -4.5 ]
[-0.02532 .38903 0 4.5 ]
[-0.02532 .5138 -24 -4.5 ]
[-0.02532 .5138 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .13949 m
-0.00657 .13949 L
s
[(2000)] -0.02532 .13949 1 0 Mshowa
-0.01282 .26426 m
-0.00657 .26426 L
s
[(4000)] -0.02532 .26426 1 0 Mshowa
-0.01282 .38903 m
-0.00657 .38903 L
s
[(6000)] -0.02532 .38903 1 0 Mshowa
-0.01282 .5138 m
-0.00657 .5138 L
s
[(8000)] -0.02532 .5138 1 0 Mshowa
.125 Mabswid
-0.01282 .04591 m
-0.00907 .04591 L
s
-0.01282 .0771 m
-0.00907 .0771 L
s
-0.01282 .10829 m
-0.00907 .10829 L
s
-0.01282 .17068 m
-0.00907 .17068 L
s
-0.01282 .20187 m
-0.00907 .20187 L
s
-0.01282 .23306 m
-0.00907 .23306 L
s
-0.01282 .29545 m
-0.00907 .29545 L
s
-0.01282 .32664 m
-0.00907 .32664 L
s
-0.01282 .35783 m
-0.00907 .35783 L
s
-0.01282 .42022 m
-0.00907 .42022 L
s
-0.01282 .45141 m
-0.00907 .45141 L
s
-0.01282 .4826 m
-0.00907 .4826 L
s
-0.01282 .54499 m
-0.00907 .54499 L
s
-0.01282 .57618 m
-0.00907 .57618 L
s
-0.01282 .60737 m
-0.00907 .60737 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .03318 L
.64652 .07698 L
.68315 .16868 L
.71978 .29888 L
.75641 .42396 L
.79304 .50949 L
.82967 .55909 L
.8663 .58604 L
.90293 .59833 L
.93956 .60263 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .03318 -1.875 0 Mabsadd m
.60989 .03318 0 2.5 Mabsadd L
.60989 .03318 1.875 0 Mabsadd L
.60989 .03318 0 -2.5 Mabsadd L
.60989 .03318 -1.875 0 Mabsadd L closepath F
.64652 .07698 -1.875 0 Mabsadd m
.64652 .07698 0 2.5 Mabsadd L
.64652 .07698 1.875 0 Mabsadd L
.64652 .07698 0 -2.5 Mabsadd L
.64652 .07698 -1.875 0 Mabsadd L closepath F
.68315 .16868 -1.875 0 Mabsadd m
.68315 .16868 0 2.5 Mabsadd L
.68315 .16868 1.875 0 Mabsadd L
.68315 .16868 0 -2.5 Mabsadd L
.68315 .16868 -1.875 0 Mabsadd L closepath F
.71978 .29888 -1.875 0 Mabsadd m
.71978 .29888 0 2.5 Mabsadd L
.71978 .29888 1.875 0 Mabsadd L
.71978 .29888 0 -2.5 Mabsadd L
.71978 .29888 -1.875 0 Mabsadd L closepath F
.75641 .42396 -1.875 0 Mabsadd m
.75641 .42396 0 2.5 Mabsadd L
.75641 .42396 1.875 0 Mabsadd L
.75641 .42396 0 -2.5 Mabsadd L
.75641 .42396 -1.875 0 Mabsadd L closepath F
.79304 .50949 -1.875 0 Mabsadd m
.79304 .50949 0 2.5 Mabsadd L
.79304 .50949 1.875 0 Mabsadd L
.79304 .50949 0 -2.5 Mabsadd L
.79304 .50949 -1.875 0 Mabsadd L closepath F
.82967 .55909 -1.875 0 Mabsadd m
.82967 .55909 0 2.5 Mabsadd L
.82967 .55909 1.875 0 Mabsadd L
.82967 .55909 0 -2.5 Mabsadd L
.82967 .55909 -1.875 0 Mabsadd L closepath F
.8663 .58604 -1.875 0 Mabsadd m
.8663 .58604 0 2.5 Mabsadd L
.8663 .58604 1.875 0 Mabsadd L
.8663 .58604 0 -2.5 Mabsadd L
.8663 .58604 -1.875 0 Mabsadd L closepath F
.90293 .59833 -1.875 0 Mabsadd m
.90293 .59833 0 2.5 Mabsadd L
.90293 .59833 1.875 0 Mabsadd L
.90293 .59833 0 -2.5 Mabsadd L
.90293 .59833 -1.875 0 Mabsadd L closepath F
.93956 .60263 -1.875 0 Mabsadd m
.93956 .60263 0 2.5 Mabsadd L
.93956 .60263 1.875 0 Mabsadd L
.93956 .60263 0 -2.5 Mabsadd L
.93956 .60263 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02095 L
.1337 .02407 L
.17033 .02719 L
.20696 .03031 L
.24359 .03343 L
.28022 .03655 L
.31685 .03967 L
.35348 .04279 L
.39011 .04591 L
.42674 .04903 L
.46337 .04996 L
.5 .04996 L
.53663 .04996 L
.57326 .04996 L
.60989 .04996 L
.64652 .04996 L
.68315 .04996 L
.71978 .04996 L
.75641 .04996 L
.79304 .04996 L
.82967 .04996 L
.8663 .04996 L
.90293 .04996 L
.93956 .04996 L
.97619 .04996 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02095 0 2.5 Mabsadd m
.09707 .02095 -0.56518 .7779 Mabsadd L
.09707 .02095 -2.37764 .77254 Mabsadd L
.09707 .02095 -0.91448 -0.29713 Mabsadd L
.09707 .02095 -1.46946 -2.02254 Mabsadd L
.09707 .02095 0 -0.96154 Mabsadd L
.09707 .02095 1.46946 -2.02254 Mabsadd L
.09707 .02095 .91448 -0.29713 Mabsadd L
.09707 .02095 2.37764 .77254 Mabsadd L
.09707 .02095 .56518 .7779 Mabsadd L
.09707 .02095 0 2.5 Mabsadd L closepath F
.1337 .02407 0 2.5 Mabsadd m
.1337 .02407 -0.56518 .7779 Mabsadd L
.1337 .02407 -2.37764 .77254 Mabsadd L
.1337 .02407 -0.91448 -0.29713 Mabsadd L
.1337 .02407 -1.46946 -2.02254 Mabsadd L
.1337 .02407 0 -0.96154 Mabsadd L
.1337 .02407 1.46946 -2.02254 Mabsadd L
.1337 .02407 .91448 -0.29713 Mabsadd L
.1337 .02407 2.37764 .77254 Mabsadd L
.1337 .02407 .56518 .7779 Mabsadd L
.1337 .02407 0 2.5 Mabsadd L closepath F
.17033 .02719 0 2.5 Mabsadd m
.17033 .02719 -0.56518 .7779 Mabsadd L
.17033 .02719 -2.37764 .77254 Mabsadd L
.17033 .02719 -0.91448 -0.29713 Mabsadd L
.17033 .02719 -1.46946 -2.02254 Mabsadd L
.17033 .02719 0 -0.96154 Mabsadd L
.17033 .02719 1.46946 -2.02254 Mabsadd L
.17033 .02719 .91448 -0.29713 Mabsadd L
.17033 .02719 2.37764 .77254 Mabsadd L
.17033 .02719 .56518 .7779 Mabsadd L
.17033 .02719 0 2.5 Mabsadd L closepath F
.20696 .03031 0 2.5 Mabsadd m
.20696 .03031 -0.56518 .7779 Mabsadd L
.20696 .03031 -2.37764 .77254 Mabsadd L
.20696 .03031 -0.91448 -0.29713 Mabsadd L
.20696 .03031 -1.46946 -2.02254 Mabsadd L
.20696 .03031 0 -0.96154 Mabsadd L
.20696 .03031 1.46946 -2.02254 Mabsadd L
.20696 .03031 .91448 -0.29713 Mabsadd L
.20696 .03031 2.37764 .77254 Mabsadd L
.20696 .03031 .56518 .7779 Mabsadd L
.20696 .03031 0 2.5 Mabsadd L closepath F
.24359 .03343 0 2.5 Mabsadd m
.24359 .03343 -0.56518 .7779 Mabsadd L
.24359 .03343 -2.37764 .77254 Mabsadd L
.24359 .03343 -0.91448 -0.29713 Mabsadd L
.24359 .03343 -1.46946 -2.02254 Mabsadd L
.24359 .03343 0 -0.96154 Mabsadd L
.24359 .03343 1.46946 -2.02254 Mabsadd L
.24359 .03343 .91448 -0.29713 Mabsadd L
.24359 .03343 2.37764 .77254 Mabsadd L
.24359 .03343 .56518 .7779 Mabsadd L
.24359 .03343 0 2.5 Mabsadd L closepath F
.28022 .03655 0 2.5 Mabsadd m
.28022 .03655 -0.56518 .7779 Mabsadd L
.28022 .03655 -2.37764 .77254 Mabsadd L
.28022 .03655 -0.91448 -0.29713 Mabsadd L
.28022 .03655 -1.46946 -2.02254 Mabsadd L
.28022 .03655 0 -0.96154 Mabsadd L
.28022 .03655 1.46946 -2.02254 Mabsadd L
.28022 .03655 .91448 -0.29713 Mabsadd L
.28022 .03655 2.37764 .77254 Mabsadd L
.28022 .03655 .56518 .7779 Mabsadd L
.28022 .03655 0 2.5 Mabsadd L closepath F
.31685 .03967 0 2.5 Mabsadd m
.31685 .03967 -0.56518 .7779 Mabsadd L
.31685 .03967 -2.37764 .77254 Mabsadd L
.31685 .03967 -0.91448 -0.29713 Mabsadd L
.31685 .03967 -1.46946 -2.02254 Mabsadd L
.31685 .03967 0 -0.96154 Mabsadd L
.31685 .03967 1.46946 -2.02254 Mabsadd L
.31685 .03967 .91448 -0.29713 Mabsadd L
.31685 .03967 2.37764 .77254 Mabsadd L
.31685 .03967 .56518 .7779 Mabsadd L
.31685 .03967 0 2.5 Mabsadd L closepath F
.35348 .04279 0 2.5 Mabsadd m
.35348 .04279 -0.56518 .7779 Mabsadd L
.35348 .04279 -2.37764 .77254 Mabsadd L
.35348 .04279 -0.91448 -0.29713 Mabsadd L
.35348 .04279 -1.46946 -2.02254 Mabsadd L
.35348 .04279 0 -0.96154 Mabsadd L
.35348 .04279 1.46946 -2.02254 Mabsadd L
.35348 .04279 .91448 -0.29713 Mabsadd L
.35348 .04279 2.37764 .77254 Mabsadd L
.35348 .04279 .56518 .7779 Mabsadd L
.35348 .04279 0 2.5 Mabsadd L closepath F
.39011 .04591 0 2.5 Mabsadd m
.39011 .04591 -0.56518 .7779 Mabsadd L
.39011 .04591 -2.37764 .77254 Mabsadd L
.39011 .04591 -0.91448 -0.29713 Mabsadd L
.39011 .04591 -1.46946 -2.02254 Mabsadd L
.39011 .04591 0 -0.96154 Mabsadd L
.39011 .04591 1.46946 -2.02254 Mabsadd L
.39011 .04591 .91448 -0.29713 Mabsadd L
.39011 .04591 2.37764 .77254 Mabsadd L
.39011 .04591 .56518 .7779 Mabsadd L
.39011 .04591 0 2.5 Mabsadd L closepath F
.42674 .04903 0 2.5 Mabsadd m
.42674 .04903 -0.56518 .7779 Mabsadd L
.42674 .04903 -2.37764 .77254 Mabsadd L
.42674 .04903 -0.91448 -0.29713 Mabsadd L
.42674 .04903 -1.46946 -2.02254 Mabsadd L
.42674 .04903 0 -0.96154 Mabsadd L
.42674 .04903 1.46946 -2.02254 Mabsadd L
.42674 .04903 .91448 -0.29713 Mabsadd L
.42674 .04903 2.37764 .77254 Mabsadd L
.42674 .04903 .56518 .7779 Mabsadd L
.42674 .04903 0 2.5 Mabsadd L closepath F
.46337 .04996 0 2.5 Mabsadd m
.46337 .04996 -0.56518 .7779 Mabsadd L
.46337 .04996 -2.37764 .77254 Mabsadd L
.46337 .04996 -0.91448 -0.29713 Mabsadd L
.46337 .04996 -1.46946 -2.02254 Mabsadd L
.46337 .04996 0 -0.96154 Mabsadd L
.46337 .04996 1.46946 -2.02254 Mabsadd L
.46337 .04996 .91448 -0.29713 Mabsadd L
.46337 .04996 2.37764 .77254 Mabsadd L
.46337 .04996 .56518 .7779 Mabsadd L
.46337 .04996 0 2.5 Mabsadd L closepath F
.5 .04996 0 2.5 Mabsadd m
.5 .04996 -0.56518 .7779 Mabsadd L
.5 .04996 -2.37764 .77254 Mabsadd L
.5 .04996 -0.91448 -0.29713 Mabsadd L
.5 .04996 -1.46946 -2.02254 Mabsadd L
.5 .04996 0 -0.96154 Mabsadd L
.5 .04996 1.46946 -2.02254 Mabsadd L
.5 .04996 .91448 -0.29713 Mabsadd L
.5 .04996 2.37764 .77254 Mabsadd L
.5 .04996 .56518 .7779 Mabsadd L
.5 .04996 0 2.5 Mabsadd L closepath F
.53663 .04996 0 2.5 Mabsadd m
.53663 .04996 -0.56518 .7779 Mabsadd L
.53663 .04996 -2.37764 .77254 Mabsadd L
.53663 .04996 -0.91448 -0.29713 Mabsadd L
.53663 .04996 -1.46946 -2.02254 Mabsadd L
.53663 .04996 0 -0.96154 Mabsadd L
.53663 .04996 1.46946 -2.02254 Mabsadd L
.53663 .04996 .91448 -0.29713 Mabsadd L
.53663 .04996 2.37764 .77254 Mabsadd L
.53663 .04996 .56518 .7779 Mabsadd L
.53663 .04996 0 2.5 Mabsadd L closepath F
.57326 .04996 0 2.5 Mabsadd m
.57326 .04996 -0.56518 .7779 Mabsadd L
.57326 .04996 -2.37764 .77254 Mabsadd L
.57326 .04996 -0.91448 -0.29713 Mabsadd L
.57326 .04996 -1.46946 -2.02254 Mabsadd L
.57326 .04996 0 -0.96154 Mabsadd L
.57326 .04996 1.46946 -2.02254 Mabsadd L
.57326 .04996 .91448 -0.29713 Mabsadd L
.57326 .04996 2.37764 .77254 Mabsadd L
.57326 .04996 .56518 .7779 Mabsadd L
.57326 .04996 0 2.5 Mabsadd L closepath F
.60989 .04996 0 2.5 Mabsadd m
.60989 .04996 -0.56518 .7779 Mabsadd L
.60989 .04996 -2.37764 .77254 Mabsadd L
.60989 .04996 -0.91448 -0.29713 Mabsadd L
.60989 .04996 -1.46946 -2.02254 Mabsadd L
.60989 .04996 0 -0.96154 Mabsadd L
.60989 .04996 1.46946 -2.02254 Mabsadd L
.60989 .04996 .91448 -0.29713 Mabsadd L
.60989 .04996 2.37764 .77254 Mabsadd L
.60989 .04996 .56518 .7779 Mabsadd L
.60989 .04996 0 2.5 Mabsadd L closepath F
.64652 .04996 0 2.5 Mabsadd m
.64652 .04996 -0.56518 .7779 Mabsadd L
.64652 .04996 -2.37764 .77254 Mabsadd L
.64652 .04996 -0.91448 -0.29713 Mabsadd L
.64652 .04996 -1.46946 -2.02254 Mabsadd L
.64652 .04996 0 -0.96154 Mabsadd L
.64652 .04996 1.46946 -2.02254 Mabsadd L
.64652 .04996 .91448 -0.29713 Mabsadd L
.64652 .04996 2.37764 .77254 Mabsadd L
.64652 .04996 .56518 .7779 Mabsadd L
.64652 .04996 0 2.5 Mabsadd L closepath F
.68315 .04996 0 2.5 Mabsadd m
.68315 .04996 -0.56518 .7779 Mabsadd L
.68315 .04996 -2.37764 .77254 Mabsadd L
.68315 .04996 -0.91448 -0.29713 Mabsadd L
.68315 .04996 -1.46946 -2.02254 Mabsadd L
.68315 .04996 0 -0.96154 Mabsadd L
.68315 .04996 1.46946 -2.02254 Mabsadd L
.68315 .04996 .91448 -0.29713 Mabsadd L
.68315 .04996 2.37764 .77254 Mabsadd L
.68315 .04996 .56518 .7779 Mabsadd L
.68315 .04996 0 2.5 Mabsadd L closepath F
.71978 .04996 0 2.5 Mabsadd m
.71978 .04996 -0.56518 .7779 Mabsadd L
.71978 .04996 -2.37764 .77254 Mabsadd L
.71978 .04996 -0.91448 -0.29713 Mabsadd L
.71978 .04996 -1.46946 -2.02254 Mabsadd L
.71978 .04996 0 -0.96154 Mabsadd L
.71978 .04996 1.46946 -2.02254 Mabsadd L
.71978 .04996 .91448 -0.29713 Mabsadd L
.71978 .04996 2.37764 .77254 Mabsadd L
.71978 .04996 .56518 .7779 Mabsadd L
.71978 .04996 0 2.5 Mabsadd L closepath F
.75641 .04996 0 2.5 Mabsadd m
.75641 .04996 -0.56518 .7779 Mabsadd L
.75641 .04996 -2.37764 .77254 Mabsadd L
.75641 .04996 -0.91448 -0.29713 Mabsadd L
.75641 .04996 -1.46946 -2.02254 Mabsadd L
.75641 .04996 0 -0.96154 Mabsadd L
.75641 .04996 1.46946 -2.02254 Mabsadd L
.75641 .04996 .91448 -0.29713 Mabsadd L
.75641 .04996 2.37764 .77254 Mabsadd L
.75641 .04996 .56518 .7779 Mabsadd L
.75641 .04996 0 2.5 Mabsadd L closepath F
.79304 .04996 0 2.5 Mabsadd m
.79304 .04996 -0.56518 .7779 Mabsadd L
.79304 .04996 -2.37764 .77254 Mabsadd L
.79304 .04996 -0.91448 -0.29713 Mabsadd L
.79304 .04996 -1.46946 -2.02254 Mabsadd L
.79304 .04996 0 -0.96154 Mabsadd L
.79304 .04996 1.46946 -2.02254 Mabsadd L
.79304 .04996 .91448 -0.29713 Mabsadd L
.79304 .04996 2.37764 .77254 Mabsadd L
.79304 .04996 .56518 .7779 Mabsadd L
.79304 .04996 0 2.5 Mabsadd L closepath F
.82967 .04996 0 2.5 Mabsadd m
.82967 .04996 -0.56518 .7779 Mabsadd L
.82967 .04996 -2.37764 .77254 Mabsadd L
.82967 .04996 -0.91448 -0.29713 Mabsadd L
.82967 .04996 -1.46946 -2.02254 Mabsadd L
.82967 .04996 0 -0.96154 Mabsadd L
.82967 .04996 1.46946 -2.02254 Mabsadd L
.82967 .04996 .91448 -0.29713 Mabsadd L
.82967 .04996 2.37764 .77254 Mabsadd L
.82967 .04996 .56518 .7779 Mabsadd L
.82967 .04996 0 2.5 Mabsadd L closepath F
.8663 .04996 0 2.5 Mabsadd m
.8663 .04996 -0.56518 .7779 Mabsadd L
.8663 .04996 -2.37764 .77254 Mabsadd L
.8663 .04996 -0.91448 -0.29713 Mabsadd L
.8663 .04996 -1.46946 -2.02254 Mabsadd L
.8663 .04996 0 -0.96154 Mabsadd L
.8663 .04996 1.46946 -2.02254 Mabsadd L
.8663 .04996 .91448 -0.29713 Mabsadd L
.8663 .04996 2.37764 .77254 Mabsadd L
.8663 .04996 .56518 .7779 Mabsadd L
.8663 .04996 0 2.5 Mabsadd L closepath F
.90293 .04996 0 2.5 Mabsadd m
.90293 .04996 -0.56518 .7779 Mabsadd L
.90293 .04996 -2.37764 .77254 Mabsadd L
.90293 .04996 -0.91448 -0.29713 Mabsadd L
.90293 .04996 -1.46946 -2.02254 Mabsadd L
.90293 .04996 0 -0.96154 Mabsadd L
.90293 .04996 1.46946 -2.02254 Mabsadd L
.90293 .04996 .91448 -0.29713 Mabsadd L
.90293 .04996 2.37764 .77254 Mabsadd L
.90293 .04996 .56518 .7779 Mabsadd L
.90293 .04996 0 2.5 Mabsadd L closepath F
.93956 .04996 0 2.5 Mabsadd m
.93956 .04996 -0.56518 .7779 Mabsadd L
.93956 .04996 -2.37764 .77254 Mabsadd L
.93956 .04996 -0.91448 -0.29713 Mabsadd L
.93956 .04996 -1.46946 -2.02254 Mabsadd L
.93956 .04996 0 -0.96154 Mabsadd L
.93956 .04996 1.46946 -2.02254 Mabsadd L
.93956 .04996 .91448 -0.29713 Mabsadd L
.93956 .04996 2.37764 .77254 Mabsadd L
.93956 .04996 .56518 .7779 Mabsadd L
.93956 .04996 0 2.5 Mabsadd L closepath F
.97619 .04996 0 2.5 Mabsadd m
.97619 .04996 -0.56518 .7779 Mabsadd L
.97619 .04996 -2.37764 .77254 Mabsadd L
.97619 .04996 -0.91448 -0.29713 Mabsadd L
.97619 .04996 -1.46946 -2.02254 Mabsadd L
.97619 .04996 0 -0.96154 Mabsadd L
.97619 .04996 1.46946 -2.02254 Mabsadd L
.97619 .04996 .91448 -0.29713 Mabsadd L
.97619 .04996 2.37764 .77254 Mabsadd L
.97619 .04996 .56518 .7779 Mabsadd L
.97619 .04996 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .03256 L
.09707 .05851 L
.1337 .10642 L
.17033 .14491 L
.20696 .1398 L
.24359 .10025 L
.28022 .06431 L
.31685 .04167 L
.35348 .027 L
.39011 .01902 L
.42674 .0154 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .03256 -2.5 2.5 Mabsadd m
.06044 .03256 2.5 2.5 Mabsadd L
.06044 .03256 2.5 -2.5 Mabsadd L
.06044 .03256 -2.5 -2.5 Mabsadd L
.06044 .03256 -2.5 2.5 Mabsadd L closepath F
.09707 .05851 -2.5 2.5 Mabsadd m
.09707 .05851 2.5 2.5 Mabsadd L
.09707 .05851 2.5 -2.5 Mabsadd L
.09707 .05851 -2.5 -2.5 Mabsadd L
.09707 .05851 -2.5 2.5 Mabsadd L closepath F
.1337 .10642 -2.5 2.5 Mabsadd m
.1337 .10642 2.5 2.5 Mabsadd L
.1337 .10642 2.5 -2.5 Mabsadd L
.1337 .10642 -2.5 -2.5 Mabsadd L
.1337 .10642 -2.5 2.5 Mabsadd L closepath F
.17033 .14491 -2.5 2.5 Mabsadd m
.17033 .14491 2.5 2.5 Mabsadd L
.17033 .14491 2.5 -2.5 Mabsadd L
.17033 .14491 -2.5 -2.5 Mabsadd L
.17033 .14491 -2.5 2.5 Mabsadd L closepath F
.20696 .1398 -2.5 2.5 Mabsadd m
.20696 .1398 2.5 2.5 Mabsadd L
.20696 .1398 2.5 -2.5 Mabsadd L
.20696 .1398 -2.5 -2.5 Mabsadd L
.20696 .1398 -2.5 2.5 Mabsadd L closepath F
.24359 .10025 -2.5 2.5 Mabsadd m
.24359 .10025 2.5 2.5 Mabsadd L
.24359 .10025 2.5 -2.5 Mabsadd L
.24359 .10025 -2.5 -2.5 Mabsadd L
.24359 .10025 -2.5 2.5 Mabsadd L closepath F
.28022 .06431 -2.5 2.5 Mabsadd m
.28022 .06431 2.5 2.5 Mabsadd L
.28022 .06431 2.5 -2.5 Mabsadd L
.28022 .06431 -2.5 -2.5 Mabsadd L
.28022 .06431 -2.5 2.5 Mabsadd L closepath F
.31685 .04167 -2.5 2.5 Mabsadd m
.31685 .04167 2.5 2.5 Mabsadd L
.31685 .04167 2.5 -2.5 Mabsadd L
.31685 .04167 -2.5 -2.5 Mabsadd L
.31685 .04167 -2.5 2.5 Mabsadd L closepath F
.35348 .027 -2.5 2.5 Mabsadd m
.35348 .027 2.5 2.5 Mabsadd L
.35348 .027 2.5 -2.5 Mabsadd L
.35348 .027 -2.5 -2.5 Mabsadd L
.35348 .027 -2.5 2.5 Mabsadd L closepath F
.39011 .01902 -2.5 2.5 Mabsadd m
.39011 .01902 2.5 2.5 Mabsadd L
.39011 .01902 2.5 -2.5 Mabsadd L
.39011 .01902 -2.5 -2.5 Mabsadd L
.39011 .01902 -2.5 2.5 Mabsadd L closepath F
.42674 .0154 -2.5 2.5 Mabsadd m
.42674 .0154 2.5 2.5 Mabsadd L
.42674 .0154 2.5 -2.5 Mabsadd L
.42674 .0154 -2.5 -2.5 Mabsadd L
.42674 .0154 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`09
ool20009ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo1`000ooo00<00?ooool0
1@001ooo1@001ooo1@001ooo1@002?oo1P001_oo1@001ooo1@002?oo1@001ooo1@001ooo1@002?oo
1@001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50002ool0
0`00ooooo`03ool50002ool20002ool00`00ool00002000:ool2000;ool00`00ooooo`09ool00`00
ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool50008
ool50007ool50007ool50007ool50008ool500000ooo00000004ool50007ool50008ool50007ool5
0007ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo
00Ooo`D000?oo`03003ooooo00Coo`03003ooooo00Ooo`D00004ool00?ooool20002ool30016ool5
0003ool20002ool50008ool50007ool50007ool50007ool50008ool50003ool20002ool50007ool5
0008ool50007ool50007ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool0
02Woo`03003ooooo013oo`80013oo`03003ooooo00Ooo`H000;oo`03003ooooo00800003ool00000
00[oo`03003oo`0002goo`H000Koo`D004?oo`800?ooobkoo`00:Ooo00<00?ooool04_oo1P008Ooo
100000Coo`00ooooo`8000;oo`<002koo`D0057oo`@00?ooob[oo`00:Ooo00<00?ooool04ooo1@00
;Ooo1@000_oo00<00?ooool00P000_oo00<00?ooool08?oo1@00D_oo0`00oooo:_oo000Yool00`00
ooooo`0Cool5000_ool00`00ooooo`07ool70002ool00`00ooooo`04000Aool01000oooooooo1@00
Dooo0`00oooo:Ooo000Yool00`00ooooo`0Cool50015ool50002ool20002ool00`00ool00004001P
ool00`00ool0003ooolXool002Woo`03003ooooo01?oo`D000;oo`03003ooooo04goo`H000;oo`80
00Coo`03003ooooo05Koo`03003ooooo0?ooobKoo`00:Ooo00<00?ooool06ooo00<00?ooool0C?oo
1@001ooo1@000_oo00<00?ooool00P000_oo0P00C?oo00<00?ooool0oooo9Ooo000Yool3000Lool2
001<ool50009ool00`00ooooo`08ool60002ool00`00ooooo`02ool2000:ool3000:ool2000:ool2
000:ool3000:ool20003ool00`00ooooo`04ool2000:ool3000:ool2000:ool2000:ool30009ool3
000:ool2000:ool2000:ool3000:ool2002^ool002Woo`03003ooooo01koo`03003ooooo04Woo`D0
01?oo`D000Ooo`D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003oo`00
008000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003ooooo00D000;oo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003oo`00008000;oo`03003ooooo008000;oo`80
0003ool0000000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo00<00004ool0
0?ooool20002ool00`00ool000020002ool00`00ooooo`020002ool200000ooo00000002ool00`00
ooooo`0200000ooo00000002ool20002ool00`00ooooo`0300001?oo003ooooo0P000_oo00<00?oo
00000P000_oo00<00?ooool00P000_oo0P00[ooo000Yool00`00ooooo`0Pool50011ool00`00oooo
o`0Vool40008ool50007ool50008ool40008ool50007ool50004ool00`00ooooo`050008ool50007
ool50007ool50008ool40008ool50007ool50008ool40008ool50007ool5002]ool002Woo`03003o
oooo023oo`D007Soo`03003ooooo02;oo`03003ooooo013oo`03003ooooo00ooo`03003ooooo00Wo
o`03003ooooo01Koo`03003ooooo00Woo`03003ooooo01Koo`03003ooooo00Woo`03003ooooo0;Wo
o`00:Ooo00<00?ooool08?oo1@00>?oo1P00Looo00<00?ooool0oooo8Ooo000Yool00`00ooooo`0P
ool5000hool5001eool00`00ooooo`3ooolPool002Woo`03003ooooo023oo`D003Soo`D007Koo`03
003ooooo0?oooaooo`00:Ooo00<00?ooool09Ooo00<00?ooool0=Ooo1@00Mooo00<00?ooool0oooo
7_oo000Yool00`00ooooo`0Uool00`00ooooo`0eool5001gool00`00ooooo`3ooolNool002Woo`03
003ooooo02Koo`03003ooooo0;7oo`800?oooakoo`00:Ooo0`009ooo00<00?ooool0<Ooo00<00?oo
ool0Nooo1000QoooR0003Ooo000Yool00`00ooooo`1Kool00`00ooooo`1lool30027ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`8008Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0:Ooo00<00?ooool0;?oo00<00?ooool0POoo00<00?ooool0QOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Zool00`00ooooo`0Zool00`00ooooo`23
ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003o
oooo08?oo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo
00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0/ool00`00ooooo`0Rool50028ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo02goo`03003ooooo027oo`D008Soo`03003ooooo08?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@008?oo1@00R?oo00<00?ooool0Pooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool5000Pool50029ool00`00ooooo`22ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<002coo`D0023oo`D008Woo`03003ooooo08;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@00[ooo00<00?ooool0POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool5000Nool00`00ooooo`2>ool00`00oooo
o`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`03003ooooo01Woo`03
003ooooo08ooo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
COoo00<00?ooool0TOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1<ool00`00ooooo`2Bool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03Goo`03003ooooo01?oo`03003ooooo09Coo`03003ooooo07ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo00<00?ooool0ZOoo00<00?ooool0Oooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`0gool0
0`00ooooo`2Xool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Soo`03003o
oooo00[oo`D009Woo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00>Ooo00<00?ooool0
2Ooo1@00VOoo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0hool50003
ool:002Jool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03Soo`D000Soo`D0
09[oo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Soo`D000Soo`D009[o
o`03003ooooo07goo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0>?oo1@00Z?oo00<00?ooool0O?oo00<00?oo
ool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool0
0`00ooooo`0hool5002Xool00`00ooooo`1lool00`00ooooo`0Fool5000Hool500001Ooo00000000
ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?oo
ool0Nooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00oooo
o`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool2001lool00`00
ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0i_oo0`00Nooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0>Go
o`@007_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;o
o`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00i_oo0P00O?oo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03
003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Zool00`00
ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo
00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00oooo
o`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03
003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0
L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0kooo00<00?oo
ool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool3003`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;
ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?3oo`03003o
oooo077oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3aool00`00
ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0=Ooo00<00?ooool00ooo0P00
00Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<0
00?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00looo0P00Kooo00<00?ooool01?oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`3bool3001_ool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ko
o`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?oo
ool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03
003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0
J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003iool00`00ooooo`1Xool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00
ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Ko
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0o?oo00<00?ooool0
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo0`00o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?goo`03003ooooo
06Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3nool00`00oooo
o`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`<006;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo1000H_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`80
0004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03
003ooooo063oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0
Gooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0=?oo00@00?oo
ool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<0
0?ooool0G_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`<0
0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool0
0`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003o
oooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_o
o`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<0
0?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00oooo
o`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`8005Ooo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
2ooo1000E_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00E_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo0`00oooo3Ooo0P00E_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool?ool00`00
ooooo`1Coon8000=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool@ool00`00ooooo`3Wool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolAool00`00ooooo`3V
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa7oo`03003ooooo0>Koo`00
:Ooo00<00?ooool0oooo4_oo00<00?ooool0iOoo000Yool00`00ooooo`3ooolCool00`00ooooo`3T
ool002Woo`03003ooooo0?oooa?oo`03003ooooo0>Coo`00:Ooo00<00?ooool0oooo5?oo00<00?oo
ool0hooo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`<00?oooaGoo`03003ooooo
0>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolGool00`00
ooooo`3Pool002Woo`03003ooooo0?oooaSoo`03003ooooo0=ooo`00:Ooo00<00?ooool0oooo6?oo
0P00h?oo000Yool00`00ooooo`3ooolGool4003Oool002Woo`03003ooooo0?oooaSoo`@00=koo`00
:Ooo00<00?ooool0oooo6Ooo00@00?ooool00=goo`00:Ooo00<00?ooool0oooo7Ooo0P00fooo000Y
ool00`00ooooo`3ooolOool00`00ooooo`3Hool002Woo`03003ooooo0?ooob3oo`03003ooooo0=Oo
o`00:Ooo0`00oooo8Ooo0P00eooo000Yool00`00ooooo`3ooolSool00`00ooooo`3Dool002Woo`03
003ooooo0?ooobCoo`<00=?oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool00`00ooooo`3o
oolUool6003?ool002Woo`03003ooooo0?ooobKoo`03003ooooo00;oo`<00<coo`00:Ooo00<00?oo
ool0oooo;_oo1@00aooo000Yool00`00ooooo`3oool`ool50009ool00`00ooooo`0:ool00`00oooo
o`2/ool002Woo`03003ooooo0?oooc7oo`<00003ool0000000@000;oo`<000[oo`800:koo`00:Ooo
00<00?ooool0oooo<_oo00<00?ooool01_oo4@00[_oo000Yool3003ooolmool2000;ool2002^ool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1185.69, 0.0812822, 47.7256}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9435, 565}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.22795e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .13927 -24 -4.5 ]
[-0.02679 .13927 0 4.5 ]
[-0.02679 .26383 -24 -4.5 ]
[-0.02679 .26383 0 4.5 ]
[-0.02679 .38839 -24 -4.5 ]
[-0.02679 .38839 0 4.5 ]
[-0.02679 .51295 -24 -4.5 ]
[-0.02679 .51295 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .13927 m
-0.00804 .13927 L
s
[(2000)] -0.02679 .13927 1 0 Mshowa
-0.01429 .26383 m
-0.00804 .26383 L
s
[(4000)] -0.02679 .26383 1 0 Mshowa
-0.01429 .38839 m
-0.00804 .38839 L
s
[(6000)] -0.02679 .38839 1 0 Mshowa
-0.01429 .51295 m
-0.00804 .51295 L
s
[(8000)] -0.02679 .51295 1 0 Mshowa
.125 Mabswid
-0.01429 .04585 m
-0.01054 .04585 L
s
-0.01429 .07699 m
-0.01054 .07699 L
s
-0.01429 .10813 m
-0.01054 .10813 L
s
-0.01429 .17041 m
-0.01054 .17041 L
s
-0.01429 .20155 m
-0.01054 .20155 L
s
-0.01429 .23269 m
-0.01054 .23269 L
s
-0.01429 .29497 m
-0.01054 .29497 L
s
-0.01429 .32611 m
-0.01054 .32611 L
s
-0.01429 .35725 m
-0.01054 .35725 L
s
-0.01429 .41953 m
-0.01054 .41953 L
s
-0.01429 .45067 m
-0.01054 .45067 L
s
-0.01429 .48181 m
-0.01054 .48181 L
s
-0.01429 .54409 m
-0.01054 .54409 L
s
-0.01429 .57523 m
-0.01054 .57523 L
s
-0.01429 .60637 m
-0.01054 .60637 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01534 L
.63333 .03533 L
.67143 .08403 L
.70952 .18125 L
.74762 .31328 L
.78571 .43286 L
.82381 .51737 L
.8619 .56651 L
.9 .59036 L
.9381 .60039 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01534 -1.875 0 Mabsadd m
.59524 .01534 0 2.5 Mabsadd L
.59524 .01534 1.875 0 Mabsadd L
.59524 .01534 0 -2.5 Mabsadd L
.59524 .01534 -1.875 0 Mabsadd L closepath F
.63333 .03533 -1.875 0 Mabsadd m
.63333 .03533 0 2.5 Mabsadd L
.63333 .03533 1.875 0 Mabsadd L
.63333 .03533 0 -2.5 Mabsadd L
.63333 .03533 -1.875 0 Mabsadd L closepath F
.67143 .08403 -1.875 0 Mabsadd m
.67143 .08403 0 2.5 Mabsadd L
.67143 .08403 1.875 0 Mabsadd L
.67143 .08403 0 -2.5 Mabsadd L
.67143 .08403 -1.875 0 Mabsadd L closepath F
.70952 .18125 -1.875 0 Mabsadd m
.70952 .18125 0 2.5 Mabsadd L
.70952 .18125 1.875 0 Mabsadd L
.70952 .18125 0 -2.5 Mabsadd L
.70952 .18125 -1.875 0 Mabsadd L closepath F
.74762 .31328 -1.875 0 Mabsadd m
.74762 .31328 0 2.5 Mabsadd L
.74762 .31328 1.875 0 Mabsadd L
.74762 .31328 0 -2.5 Mabsadd L
.74762 .31328 -1.875 0 Mabsadd L closepath F
.78571 .43286 -1.875 0 Mabsadd m
.78571 .43286 0 2.5 Mabsadd L
.78571 .43286 1.875 0 Mabsadd L
.78571 .43286 0 -2.5 Mabsadd L
.78571 .43286 -1.875 0 Mabsadd L closepath F
.82381 .51737 -1.875 0 Mabsadd m
.82381 .51737 0 2.5 Mabsadd L
.82381 .51737 1.875 0 Mabsadd L
.82381 .51737 0 -2.5 Mabsadd L
.82381 .51737 -1.875 0 Mabsadd L closepath F
.8619 .56651 -1.875 0 Mabsadd m
.8619 .56651 0 2.5 Mabsadd L
.8619 .56651 1.875 0 Mabsadd L
.8619 .56651 0 -2.5 Mabsadd L
.8619 .56651 -1.875 0 Mabsadd L closepath F
.9 .59036 -1.875 0 Mabsadd m
.9 .59036 0 2.5 Mabsadd L
.9 .59036 1.875 0 Mabsadd L
.9 .59036 0 -2.5 Mabsadd L
.9 .59036 -1.875 0 Mabsadd L closepath F
.9381 .60039 -1.875 0 Mabsadd m
.9381 .60039 0 2.5 Mabsadd L
.9381 .60039 1.875 0 Mabsadd L
.9381 .60039 0 -2.5 Mabsadd L
.9381 .60039 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .01783 L
.1 .02094 L
.1381 .02406 L
.17619 .02717 L
.21429 .03028 L
.25238 .0334 L
.29048 .03651 L
.32857 .03963 L
.36667 .04274 L
.40476 .04585 L
.44286 .04891 L
.48095 .04891 L
.51905 .04891 L
.55714 .04891 L
.59524 .04891 L
.63333 .04891 L
.67143 .04891 L
.70952 .04891 L
.74762 .04891 L
.78571 .04891 L
.82381 .04891 L
.8619 .04891 L
.9 .04891 L
.9381 .04891 L
.97619 .04891 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .01783 0 2.5 Mabsadd m
.0619 .01783 -0.56518 .7779 Mabsadd L
.0619 .01783 -2.37764 .77254 Mabsadd L
.0619 .01783 -0.91448 -0.29713 Mabsadd L
.0619 .01783 -1.46946 -2.02254 Mabsadd L
.0619 .01783 0 -0.96154 Mabsadd L
.0619 .01783 1.46946 -2.02254 Mabsadd L
.0619 .01783 .91448 -0.29713 Mabsadd L
.0619 .01783 2.37764 .77254 Mabsadd L
.0619 .01783 .56518 .7779 Mabsadd L
.0619 .01783 0 2.5 Mabsadd L closepath F
.1 .02094 0 2.5 Mabsadd m
.1 .02094 -0.56518 .7779 Mabsadd L
.1 .02094 -2.37764 .77254 Mabsadd L
.1 .02094 -0.91448 -0.29713 Mabsadd L
.1 .02094 -1.46946 -2.02254 Mabsadd L
.1 .02094 0 -0.96154 Mabsadd L
.1 .02094 1.46946 -2.02254 Mabsadd L
.1 .02094 .91448 -0.29713 Mabsadd L
.1 .02094 2.37764 .77254 Mabsadd L
.1 .02094 .56518 .7779 Mabsadd L
.1 .02094 0 2.5 Mabsadd L closepath F
.1381 .02406 0 2.5 Mabsadd m
.1381 .02406 -0.56518 .7779 Mabsadd L
.1381 .02406 -2.37764 .77254 Mabsadd L
.1381 .02406 -0.91448 -0.29713 Mabsadd L
.1381 .02406 -1.46946 -2.02254 Mabsadd L
.1381 .02406 0 -0.96154 Mabsadd L
.1381 .02406 1.46946 -2.02254 Mabsadd L
.1381 .02406 .91448 -0.29713 Mabsadd L
.1381 .02406 2.37764 .77254 Mabsadd L
.1381 .02406 .56518 .7779 Mabsadd L
.1381 .02406 0 2.5 Mabsadd L closepath F
.17619 .02717 0 2.5 Mabsadd m
.17619 .02717 -0.56518 .7779 Mabsadd L
.17619 .02717 -2.37764 .77254 Mabsadd L
.17619 .02717 -0.91448 -0.29713 Mabsadd L
.17619 .02717 -1.46946 -2.02254 Mabsadd L
.17619 .02717 0 -0.96154 Mabsadd L
.17619 .02717 1.46946 -2.02254 Mabsadd L
.17619 .02717 .91448 -0.29713 Mabsadd L
.17619 .02717 2.37764 .77254 Mabsadd L
.17619 .02717 .56518 .7779 Mabsadd L
.17619 .02717 0 2.5 Mabsadd L closepath F
.21429 .03028 0 2.5 Mabsadd m
.21429 .03028 -0.56518 .7779 Mabsadd L
.21429 .03028 -2.37764 .77254 Mabsadd L
.21429 .03028 -0.91448 -0.29713 Mabsadd L
.21429 .03028 -1.46946 -2.02254 Mabsadd L
.21429 .03028 0 -0.96154 Mabsadd L
.21429 .03028 1.46946 -2.02254 Mabsadd L
.21429 .03028 .91448 -0.29713 Mabsadd L
.21429 .03028 2.37764 .77254 Mabsadd L
.21429 .03028 .56518 .7779 Mabsadd L
.21429 .03028 0 2.5 Mabsadd L closepath F
.25238 .0334 0 2.5 Mabsadd m
.25238 .0334 -0.56518 .7779 Mabsadd L
.25238 .0334 -2.37764 .77254 Mabsadd L
.25238 .0334 -0.91448 -0.29713 Mabsadd L
.25238 .0334 -1.46946 -2.02254 Mabsadd L
.25238 .0334 0 -0.96154 Mabsadd L
.25238 .0334 1.46946 -2.02254 Mabsadd L
.25238 .0334 .91448 -0.29713 Mabsadd L
.25238 .0334 2.37764 .77254 Mabsadd L
.25238 .0334 .56518 .7779 Mabsadd L
.25238 .0334 0 2.5 Mabsadd L closepath F
.29048 .03651 0 2.5 Mabsadd m
.29048 .03651 -0.56518 .7779 Mabsadd L
.29048 .03651 -2.37764 .77254 Mabsadd L
.29048 .03651 -0.91448 -0.29713 Mabsadd L
.29048 .03651 -1.46946 -2.02254 Mabsadd L
.29048 .03651 0 -0.96154 Mabsadd L
.29048 .03651 1.46946 -2.02254 Mabsadd L
.29048 .03651 .91448 -0.29713 Mabsadd L
.29048 .03651 2.37764 .77254 Mabsadd L
.29048 .03651 .56518 .7779 Mabsadd L
.29048 .03651 0 2.5 Mabsadd L closepath F
.32857 .03963 0 2.5 Mabsadd m
.32857 .03963 -0.56518 .7779 Mabsadd L
.32857 .03963 -2.37764 .77254 Mabsadd L
.32857 .03963 -0.91448 -0.29713 Mabsadd L
.32857 .03963 -1.46946 -2.02254 Mabsadd L
.32857 .03963 0 -0.96154 Mabsadd L
.32857 .03963 1.46946 -2.02254 Mabsadd L
.32857 .03963 .91448 -0.29713 Mabsadd L
.32857 .03963 2.37764 .77254 Mabsadd L
.32857 .03963 .56518 .7779 Mabsadd L
.32857 .03963 0 2.5 Mabsadd L closepath F
.36667 .04274 0 2.5 Mabsadd m
.36667 .04274 -0.56518 .7779 Mabsadd L
.36667 .04274 -2.37764 .77254 Mabsadd L
.36667 .04274 -0.91448 -0.29713 Mabsadd L
.36667 .04274 -1.46946 -2.02254 Mabsadd L
.36667 .04274 0 -0.96154 Mabsadd L
.36667 .04274 1.46946 -2.02254 Mabsadd L
.36667 .04274 .91448 -0.29713 Mabsadd L
.36667 .04274 2.37764 .77254 Mabsadd L
.36667 .04274 .56518 .7779 Mabsadd L
.36667 .04274 0 2.5 Mabsadd L closepath F
.40476 .04585 0 2.5 Mabsadd m
.40476 .04585 -0.56518 .7779 Mabsadd L
.40476 .04585 -2.37764 .77254 Mabsadd L
.40476 .04585 -0.91448 -0.29713 Mabsadd L
.40476 .04585 -1.46946 -2.02254 Mabsadd L
.40476 .04585 0 -0.96154 Mabsadd L
.40476 .04585 1.46946 -2.02254 Mabsadd L
.40476 .04585 .91448 -0.29713 Mabsadd L
.40476 .04585 2.37764 .77254 Mabsadd L
.40476 .04585 .56518 .7779 Mabsadd L
.40476 .04585 0 2.5 Mabsadd L closepath F
.44286 .04891 0 2.5 Mabsadd m
.44286 .04891 -0.56518 .7779 Mabsadd L
.44286 .04891 -2.37764 .77254 Mabsadd L
.44286 .04891 -0.91448 -0.29713 Mabsadd L
.44286 .04891 -1.46946 -2.02254 Mabsadd L
.44286 .04891 0 -0.96154 Mabsadd L
.44286 .04891 1.46946 -2.02254 Mabsadd L
.44286 .04891 .91448 -0.29713 Mabsadd L
.44286 .04891 2.37764 .77254 Mabsadd L
.44286 .04891 .56518 .7779 Mabsadd L
.44286 .04891 0 2.5 Mabsadd L closepath F
.48095 .04891 0 2.5 Mabsadd m
.48095 .04891 -0.56518 .7779 Mabsadd L
.48095 .04891 -2.37764 .77254 Mabsadd L
.48095 .04891 -0.91448 -0.29713 Mabsadd L
.48095 .04891 -1.46946 -2.02254 Mabsadd L
.48095 .04891 0 -0.96154 Mabsadd L
.48095 .04891 1.46946 -2.02254 Mabsadd L
.48095 .04891 .91448 -0.29713 Mabsadd L
.48095 .04891 2.37764 .77254 Mabsadd L
.48095 .04891 .56518 .7779 Mabsadd L
.48095 .04891 0 2.5 Mabsadd L closepath F
.51905 .04891 0 2.5 Mabsadd m
.51905 .04891 -0.56518 .7779 Mabsadd L
.51905 .04891 -2.37764 .77254 Mabsadd L
.51905 .04891 -0.91448 -0.29713 Mabsadd L
.51905 .04891 -1.46946 -2.02254 Mabsadd L
.51905 .04891 0 -0.96154 Mabsadd L
.51905 .04891 1.46946 -2.02254 Mabsadd L
.51905 .04891 .91448 -0.29713 Mabsadd L
.51905 .04891 2.37764 .77254 Mabsadd L
.51905 .04891 .56518 .7779 Mabsadd L
.51905 .04891 0 2.5 Mabsadd L closepath F
.55714 .04891 0 2.5 Mabsadd m
.55714 .04891 -0.56518 .7779 Mabsadd L
.55714 .04891 -2.37764 .77254 Mabsadd L
.55714 .04891 -0.91448 -0.29713 Mabsadd L
.55714 .04891 -1.46946 -2.02254 Mabsadd L
.55714 .04891 0 -0.96154 Mabsadd L
.55714 .04891 1.46946 -2.02254 Mabsadd L
.55714 .04891 .91448 -0.29713 Mabsadd L
.55714 .04891 2.37764 .77254 Mabsadd L
.55714 .04891 .56518 .7779 Mabsadd L
.55714 .04891 0 2.5 Mabsadd L closepath F
.59524 .04891 0 2.5 Mabsadd m
.59524 .04891 -0.56518 .7779 Mabsadd L
.59524 .04891 -2.37764 .77254 Mabsadd L
.59524 .04891 -0.91448 -0.29713 Mabsadd L
.59524 .04891 -1.46946 -2.02254 Mabsadd L
.59524 .04891 0 -0.96154 Mabsadd L
.59524 .04891 1.46946 -2.02254 Mabsadd L
.59524 .04891 .91448 -0.29713 Mabsadd L
.59524 .04891 2.37764 .77254 Mabsadd L
.59524 .04891 .56518 .7779 Mabsadd L
.59524 .04891 0 2.5 Mabsadd L closepath F
.63333 .04891 0 2.5 Mabsadd m
.63333 .04891 -0.56518 .7779 Mabsadd L
.63333 .04891 -2.37764 .77254 Mabsadd L
.63333 .04891 -0.91448 -0.29713 Mabsadd L
.63333 .04891 -1.46946 -2.02254 Mabsadd L
.63333 .04891 0 -0.96154 Mabsadd L
.63333 .04891 1.46946 -2.02254 Mabsadd L
.63333 .04891 .91448 -0.29713 Mabsadd L
.63333 .04891 2.37764 .77254 Mabsadd L
.63333 .04891 .56518 .7779 Mabsadd L
.63333 .04891 0 2.5 Mabsadd L closepath F
.67143 .04891 0 2.5 Mabsadd m
.67143 .04891 -0.56518 .7779 Mabsadd L
.67143 .04891 -2.37764 .77254 Mabsadd L
.67143 .04891 -0.91448 -0.29713 Mabsadd L
.67143 .04891 -1.46946 -2.02254 Mabsadd L
.67143 .04891 0 -0.96154 Mabsadd L
.67143 .04891 1.46946 -2.02254 Mabsadd L
.67143 .04891 .91448 -0.29713 Mabsadd L
.67143 .04891 2.37764 .77254 Mabsadd L
.67143 .04891 .56518 .7779 Mabsadd L
.67143 .04891 0 2.5 Mabsadd L closepath F
.70952 .04891 0 2.5 Mabsadd m
.70952 .04891 -0.56518 .7779 Mabsadd L
.70952 .04891 -2.37764 .77254 Mabsadd L
.70952 .04891 -0.91448 -0.29713 Mabsadd L
.70952 .04891 -1.46946 -2.02254 Mabsadd L
.70952 .04891 0 -0.96154 Mabsadd L
.70952 .04891 1.46946 -2.02254 Mabsadd L
.70952 .04891 .91448 -0.29713 Mabsadd L
.70952 .04891 2.37764 .77254 Mabsadd L
.70952 .04891 .56518 .7779 Mabsadd L
.70952 .04891 0 2.5 Mabsadd L closepath F
.74762 .04891 0 2.5 Mabsadd m
.74762 .04891 -0.56518 .7779 Mabsadd L
.74762 .04891 -2.37764 .77254 Mabsadd L
.74762 .04891 -0.91448 -0.29713 Mabsadd L
.74762 .04891 -1.46946 -2.02254 Mabsadd L
.74762 .04891 0 -0.96154 Mabsadd L
.74762 .04891 1.46946 -2.02254 Mabsadd L
.74762 .04891 .91448 -0.29713 Mabsadd L
.74762 .04891 2.37764 .77254 Mabsadd L
.74762 .04891 .56518 .7779 Mabsadd L
.74762 .04891 0 2.5 Mabsadd L closepath F
.78571 .04891 0 2.5 Mabsadd m
.78571 .04891 -0.56518 .7779 Mabsadd L
.78571 .04891 -2.37764 .77254 Mabsadd L
.78571 .04891 -0.91448 -0.29713 Mabsadd L
.78571 .04891 -1.46946 -2.02254 Mabsadd L
.78571 .04891 0 -0.96154 Mabsadd L
.78571 .04891 1.46946 -2.02254 Mabsadd L
.78571 .04891 .91448 -0.29713 Mabsadd L
.78571 .04891 2.37764 .77254 Mabsadd L
.78571 .04891 .56518 .7779 Mabsadd L
.78571 .04891 0 2.5 Mabsadd L closepath F
.82381 .04891 0 2.5 Mabsadd m
.82381 .04891 -0.56518 .7779 Mabsadd L
.82381 .04891 -2.37764 .77254 Mabsadd L
.82381 .04891 -0.91448 -0.29713 Mabsadd L
.82381 .04891 -1.46946 -2.02254 Mabsadd L
.82381 .04891 0 -0.96154 Mabsadd L
.82381 .04891 1.46946 -2.02254 Mabsadd L
.82381 .04891 .91448 -0.29713 Mabsadd L
.82381 .04891 2.37764 .77254 Mabsadd L
.82381 .04891 .56518 .7779 Mabsadd L
.82381 .04891 0 2.5 Mabsadd L closepath F
.8619 .04891 0 2.5 Mabsadd m
.8619 .04891 -0.56518 .7779 Mabsadd L
.8619 .04891 -2.37764 .77254 Mabsadd L
.8619 .04891 -0.91448 -0.29713 Mabsadd L
.8619 .04891 -1.46946 -2.02254 Mabsadd L
.8619 .04891 0 -0.96154 Mabsadd L
.8619 .04891 1.46946 -2.02254 Mabsadd L
.8619 .04891 .91448 -0.29713 Mabsadd L
.8619 .04891 2.37764 .77254 Mabsadd L
.8619 .04891 .56518 .7779 Mabsadd L
.8619 .04891 0 2.5 Mabsadd L closepath F
.9 .04891 0 2.5 Mabsadd m
.9 .04891 -0.56518 .7779 Mabsadd L
.9 .04891 -2.37764 .77254 Mabsadd L
.9 .04891 -0.91448 -0.29713 Mabsadd L
.9 .04891 -1.46946 -2.02254 Mabsadd L
.9 .04891 0 -0.96154 Mabsadd L
.9 .04891 1.46946 -2.02254 Mabsadd L
.9 .04891 .91448 -0.29713 Mabsadd L
.9 .04891 2.37764 .77254 Mabsadd L
.9 .04891 .56518 .7779 Mabsadd L
.9 .04891 0 2.5 Mabsadd L closepath F
.9381 .04891 0 2.5 Mabsadd m
.9381 .04891 -0.56518 .7779 Mabsadd L
.9381 .04891 -2.37764 .77254 Mabsadd L
.9381 .04891 -0.91448 -0.29713 Mabsadd L
.9381 .04891 -1.46946 -2.02254 Mabsadd L
.9381 .04891 0 -0.96154 Mabsadd L
.9381 .04891 1.46946 -2.02254 Mabsadd L
.9381 .04891 .91448 -0.29713 Mabsadd L
.9381 .04891 2.37764 .77254 Mabsadd L
.9381 .04891 .56518 .7779 Mabsadd L
.9381 .04891 0 2.5 Mabsadd L closepath F
.97619 .04891 0 2.5 Mabsadd m
.97619 .04891 -0.56518 .7779 Mabsadd L
.97619 .04891 -2.37764 .77254 Mabsadd L
.97619 .04891 -0.91448 -0.29713 Mabsadd L
.97619 .04891 -1.46946 -2.02254 Mabsadd L
.97619 .04891 0 -0.96154 Mabsadd L
.97619 .04891 1.46946 -2.02254 Mabsadd L
.97619 .04891 .91448 -0.29713 Mabsadd L
.97619 .04891 2.37764 .77254 Mabsadd L
.97619 .04891 .56518 .7779 Mabsadd L
.97619 .04891 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.0619 .03471 L
.1 .06342 L
.1381 .11193 L
.17619 .14675 L
.21429 .13429 L
.25238 .09923 L
.29048 .06385 L
.32857 .03857 L
.36667 .02474 L
.40476 .01764 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.0619 .03471 -2.5 2.5 Mabsadd m
.0619 .03471 2.5 2.5 Mabsadd L
.0619 .03471 2.5 -2.5 Mabsadd L
.0619 .03471 -2.5 -2.5 Mabsadd L
.0619 .03471 -2.5 2.5 Mabsadd L closepath F
.1 .06342 -2.5 2.5 Mabsadd m
.1 .06342 2.5 2.5 Mabsadd L
.1 .06342 2.5 -2.5 Mabsadd L
.1 .06342 -2.5 -2.5 Mabsadd L
.1 .06342 -2.5 2.5 Mabsadd L closepath F
.1381 .11193 -2.5 2.5 Mabsadd m
.1381 .11193 2.5 2.5 Mabsadd L
.1381 .11193 2.5 -2.5 Mabsadd L
.1381 .11193 -2.5 -2.5 Mabsadd L
.1381 .11193 -2.5 2.5 Mabsadd L closepath F
.17619 .14675 -2.5 2.5 Mabsadd m
.17619 .14675 2.5 2.5 Mabsadd L
.17619 .14675 2.5 -2.5 Mabsadd L
.17619 .14675 -2.5 -2.5 Mabsadd L
.17619 .14675 -2.5 2.5 Mabsadd L closepath F
.21429 .13429 -2.5 2.5 Mabsadd m
.21429 .13429 2.5 2.5 Mabsadd L
.21429 .13429 2.5 -2.5 Mabsadd L
.21429 .13429 -2.5 -2.5 Mabsadd L
.21429 .13429 -2.5 2.5 Mabsadd L closepath F
.25238 .09923 -2.5 2.5 Mabsadd m
.25238 .09923 2.5 2.5 Mabsadd L
.25238 .09923 2.5 -2.5 Mabsadd L
.25238 .09923 -2.5 -2.5 Mabsadd L
.25238 .09923 -2.5 2.5 Mabsadd L closepath F
.29048 .06385 -2.5 2.5 Mabsadd m
.29048 .06385 2.5 2.5 Mabsadd L
.29048 .06385 2.5 -2.5 Mabsadd L
.29048 .06385 -2.5 -2.5 Mabsadd L
.29048 .06385 -2.5 2.5 Mabsadd L closepath F
.32857 .03857 -2.5 2.5 Mabsadd m
.32857 .03857 2.5 2.5 Mabsadd L
.32857 .03857 2.5 -2.5 Mabsadd L
.32857 .03857 -2.5 -2.5 Mabsadd L
.32857 .03857 -2.5 2.5 Mabsadd L closepath F
.36667 .02474 -2.5 2.5 Mabsadd m
.36667 .02474 2.5 2.5 Mabsadd L
.36667 .02474 2.5 -2.5 Mabsadd L
.36667 .02474 -2.5 -2.5 Mabsadd L
.36667 .02474 -2.5 2.5 Mabsadd L closepath F
.40476 .01764 -2.5 2.5 Mabsadd m
.40476 .01764 2.5 2.5 Mabsadd L
.40476 .01764 2.5 -2.5 Mabsadd L
.40476 .01764 -2.5 -2.5 Mabsadd L
.40476 .01764 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`<003[oo`@000?oo`8003Ooo`@000;oo`<003Ooo`@000?o
o`8003Ooo`@000;oo`<00;Soo`00J_oo00<00?ooool0>Ooo00D00?ooooooo`0000;oo`03003ooooo
03Koo`03003ooooo00Coo`03003ooooo03Coo`03003ooooo00?oo`04003ooooo000fool00`00oooo
o`06ool00`00ooooo`2eool006[oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0f
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`02ool01000ooooo`00=ooo00<00?ooool0
1Ooo00<00?ooool0]Ooo001Wool3000lool01@00oooooooo00000_oo00<00?ooool0=_oo00@00?oo
ooooo`<003Woo`05003oooooool00002ool00`00ooooo`0fool01000oooooooo0`00^?oo001Wool0
0`00ooooo`0lool01@00oooooooo00000_oo00<00?ooool0=_oo00D00?ooooooo`0003coo`04003o
oooo0002ool00`00ooooo`0gool01000ooooo`00^_oo001Wool00`00ooooo`0jool30003ool01000
ooooo`00=_oo0`000ooo00<00?ooool0=ooo00@00?ooool000;oo`04003ooooo000fool01000oooo
o`000_oo00<00?ooool0^?oo000Yool00`00ooooo`0kool4000kool00`00ooooo`02ool2000iool0
1000oooooooo1000=ooo0P001?oo0P00>?oo0P000ooo1000]ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`08ool50009
ool2000;ool2000;ool00`00ooooo`09ool2000;ool2000;ool2000;ool2000:ool2000;ool2000;
ool20009ool50008ool50008ool50008ool50007ool50008ool50008ool50008ool50007ool50008
ool50008ool50008ool50008ool50007ool50008ool5002]ool002Woo`03003ooooo00;oool00580
0:Koo`00:Ooo00<00?ooool02?oo1@0000Coo`00ooooo`8000;oo`@000[oo`<000[oo`8000[oo`<0
00[oo`<000[oo`<000[oo`8000[oo`<000[oo`<000Soo`D00003ool0000000?oo`L000Soo`D000So
o`D000Soo`D000Coo`P000Soo`D000Soo`D000Soo`D000Ooo`D000Soo`D000Soo`D000Soo`D000So
o`D000Ooo`D000Soo`D00:goo`00:Ooo00<00?ooool02?oo1@002?oo1@000_oo00<00?ooool00P00
0_oo0P002ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02Ooo00<00?ooool02?oo1@001?oo20002?oo1@002?oo1@002?oo1@002?oo1@001ooo1`00
1_oo1@002?oo1@002?oo1@001ooo1@002?oo1@002?oo1@002?oo1@002?oo1@001ooo1@002?oo1@00
[Ooo000Yool00`00ooooo`08ool500000ooo00000007ool00`00ooooo`07ool70002ool00`00oooo
o`0200000ooo003oo`0;ool00`00ooooo`0kool70005ool50008ool50008ool50008ool50008ool5
0007ool50002ool20004ool50008ool50008ool50007ool50008ool50008ool50008ool50008ool5
0007ool50008ool5002]ool002Woo`03003ooooo013oo`8001coo`D00004ool00?ooool20002ool3
000mool50007ool50014ool2003ooolXool002Woo`03003ooooo01;oo`8001coo`03003ooooo00So
o`D000;oo`03003ooooo008000;oo`8002koo`L005;oo`800?ooobKoo`00:Ooo00<00?ooool05?oo
1@009?oo00<00?ooool02?oo1P000_oo00@00?ooool000;oo`8001ooo`8000;oo`D005Coo`@00?oo
ob;oo`00:Ooo00<00?ooool05?oo1@00<Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?oo
ool00_oo0P002Ooo1`00H?oo0`00oooo8_oo000Yool00`00ooooo`0Dool50018ool50002ool20002
ool00`00ool00004001Sool3003ooolQool002Woo`03003ooooo01Coo`D00003ool00?oo04Goo`D0
00Soo`H000;oo`8000Coo`<005Soo`800?ooob7oo`00:Ooo00<00?ooool05?oo1@000_oo00<00?oo
ool0D?oo1@001ooo00<00?oo00000P000_oo00<00?ooool00P000ooo0P00C_oo00<00?ooool0oooo
7_oo000Yool3000Lool2001>ool70008ool50008ool50002ool00`00ooooo`04ool2000;ool2000:
ool3000:ool3000:ool2000;ool20002ool00`00ooooo`05ool3000:ool3000:ool2000;ool2000;
ool2000:ool3000:ool2000;ool2000;ool2002^ool002Woo`03003ooooo01koo`03003ooooo04[o
o`03003ooooo01[oo`@000Koo`8000;oo`800003ool0000000;oo`03003ooooo00800003ool00000
00;oo`8000;oo`03003ooooo00<00004ool00?ooool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ool000020002ool00`00ooooo`020002ool500000ooo00000002ool200000ooo
00000002ool20002ool00`00ooooo`050002ool20002ool00`00ooooo`0300001?oo003ooooo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo00000P000_oo00<00?ooool00P00
0_oo0P0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool01@00
0_oo0P000_oo00<00?ooool00P00[ooo000Yool00`00ooooo`2Dool50008ool50008ool50008ool4
0008ool50008ool50002ool00`00ooooo`03ool50008ool50008ool40008ool50008ool50008ool5
0008ool40008ool50008ool5002]ool002Woo`03003ooooo06Soo`03003ooooo077oo`03003ooooo
0?oooa_oo`00:Ooo00<00?ooool08Ooo1@00>ooo1@00Mooo00<00?ooool0oooo6_oo000Yool00`00
ooooo`0Qool5000kool5001gool00`00ooooo`3ooolJool002Woo`03003ooooo027oo`D003_oo`D0
07Soo`03003ooooo0?oooaWoo`00:Ooo00<00?ooool08Ooo1@00>ooo1@00NOoo00<00?ooool0oooo
6?oo000Yool00`00ooooo`0Qool5000kool5001iool00`00ooooo`3ooolHool002Woo`03003ooooo
02Goo`03003ooooo03Woo`03003ooooo07coo`03003ooooo0?oooaOoo`00:Ooo0`009_oo00<00?oo
ool0^?oo00<00?ooool0P?ooR0003Ooo000Yool00`00ooooo`0Wool00`00ooooo`0dool00`00oooo
o`21ool20020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo
08;oo`<007ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo1000Oooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Zool00`00ooooo`0]ool00`00ooooo`25
ool20020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo08So
o`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo1P00R_oo
00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]ool00`00oooo
o`0Tool5002<ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02koo`03003ooooo02?oo`D008coo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0;_oo00<00?ooool08ooo1@00S?oo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0_ool00`00ooooo`0Rool5002=ool00`00ooooo`1kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<002koo`D0023oo`80097oo`03003ooooo07_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;_oo1@00]?oo00<00?ooool0N_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool5002dool00`00ooooo`1jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02koo`H001coo`03003ooooo09Coo`03003ooooo
07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;_oo1@007?oo00<00?ooool0
U_oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool00`00
ooooo`2Gool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ko
o`03003ooooo01Coo`03003ooooo09Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0=ooo00<00?ooool03_oo1@00W?oo00<00?ooool0N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`0hool2000>ool5
002Lool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03[oo`03003ooooo00_o
o`D009goo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00A?oo0P000_oo1@00WOoo00<0
0?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0kool50002ool20004ool5002N
ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03_oo`D00003ool00?oo0:So
o`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03_oo`D00:coo`03003ooooo
07Goo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0>ooo1@00[?oo00<00?ooool0MOoo00<00?ooool0I_oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0k
ool5002/ool00`00ooooo`1eool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?o
o`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool0
0_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo
0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<0
0?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool05_oo1@006_oo00H00?ooooooo`00
ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003
ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
0>koo`03003ooooo07?oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03
003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00kooo00<0
0?ooool0L_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool0
2ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>ooo`8007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo
1000L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool3001bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`8007;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo
00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003bool00`00ooooo`1_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03
003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0
KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00
ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Soo`03
003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n?oo00<00?ooool0JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool3003hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool000goo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3h
ool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Woo`03003ooooo06Soo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3iool00`00ooooo`1Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00oooo
o`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003
ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00nooo00<00?ooool0I_oo00<00?ooool05ooo0`00
6_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool01?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000oooo
o`005_oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00
ooooo`1Uool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo0?coo`8006Koo`03003ooooo04koo`03003ooooo00koo`03
003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo0`00IOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool4001Uool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?coo`8006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool0
0`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?koo`03003ooooo06?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;o
o`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0ooo00<00?ooool0
Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool6ool00`00ooooo`1L
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool30003ool20004ool20004ool20006ool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:
ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`<005Soo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`@005Soo`03003ooooo00CoobT000Ooo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2_oo0P00FOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Ko
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo
00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`18ool2000jool0
0`00ooooo`0;ool002Woo`<00?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3o
o`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo00<0
0?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolAool00`00oooo
o`1Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo4_oo00<00?ooool0D?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooolDool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooolEool00`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?oooaGoo`03003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo5ooo00<0
0?ooool0Booo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolFool3001<oon8000=ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolG
ool2003Qool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolGool00`00ool0003Pool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0gOoo
000Yool00`00ooooo`3ooolKool00`00ooooo`3Lool002Woo`03003ooooo0?oooacoo`03003ooooo
0=_oo`00:Ooo00<00?ooool0oooo7Ooo00<00?ooool0f_oo000Yool00`00ooooo`3ooolMool00`00
ooooo`3Jool002Woo`<00?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo7ooo00<00?oo
ool0f?oo000Yool00`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003ooooo0?ooob7oo`03
003ooooo0=Koo`00:Ooo00<00?ooool0oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3ooolR
ool00`00ooooo`3Eool002Woo`03003ooooo0?ooob?oo`800=Goo`00:Ooo00<00?ooool0oooo8_oo
1000e?oo000Yool00`00ooooo`3ooolSool4003Cool002Woo`03003ooooo0?ooobCoo`03003ooooo
00800=7oo`00:Ooo0`00oooo:Ooo00<00?ooool0c_oo000Yool00`00ooooo`3ooolZool2003>ool0
02Woo`03003ooooo0?ooobcoo`03003ooooo0<_oo`00:Ooo00<00?ooool0oooo;Ooo0P00booo000Y
ool00`00ooooo`3oool_ool30038ool002Woo`03003ooooo0?ooobooo`@00<Ooo`00:Ooo00<00?oo
ool0oooo<?oo1P00a?oo000Yool00`00ooooo`3ooolaool00`00ooooo`02ool40004ool00`00oooo
o`2iool002Woo`03003ooooo0?oooc[oo`H000_oo`03003ooooo0:coo`00:Ooo00<00?ooool0oooo
??oo2@001Ooo0P00[_oo000Yool00`00ooooo`3ooolmool20006ool7002^ool002Woo`<00?oood[o
o`800:koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.2781, \
-1196.21, 0.078268, 47.875}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({25, 9451, 549}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.22269e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .13917 -24 -4.5 ]
[-0.02679 .13917 0 4.5 ]
[-0.02679 .26362 -24 -4.5 ]
[-0.02679 .26362 0 4.5 ]
[-0.02679 .38808 -24 -4.5 ]
[-0.02679 .38808 0 4.5 ]
[-0.02679 .51253 -24 -4.5 ]
[-0.02679 .51253 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .13917 m
-0.00804 .13917 L
s
[(2000)] -0.02679 .13917 1 0 Mshowa
-0.01429 .26362 m
-0.00804 .26362 L
s
[(4000)] -0.02679 .26362 1 0 Mshowa
-0.01429 .38808 m
-0.00804 .38808 L
s
[(6000)] -0.02679 .38808 1 0 Mshowa
-0.01429 .51253 m
-0.00804 .51253 L
s
[(8000)] -0.02679 .51253 1 0 Mshowa
.125 Mabswid
-0.01429 .04583 m
-0.01054 .04583 L
s
-0.01429 .07694 m
-0.01054 .07694 L
s
-0.01429 .10806 m
-0.01054 .10806 L
s
-0.01429 .17028 m
-0.01054 .17028 L
s
-0.01429 .2014 m
-0.01054 .2014 L
s
-0.01429 .23251 m
-0.01054 .23251 L
s
-0.01429 .29474 m
-0.01054 .29474 L
s
-0.01429 .32585 m
-0.01054 .32585 L
s
-0.01429 .35696 m
-0.01054 .35696 L
s
-0.01429 .41919 m
-0.01054 .41919 L
s
-0.01429 .4503 m
-0.01054 .4503 L
s
-0.01429 .48142 m
-0.01054 .48142 L
s
-0.01429 .54364 m
-0.01054 .54364 L
s
-0.01429 .57476 m
-0.01054 .57476 L
s
-0.01429 .60587 m
-0.01054 .60587 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01534 L
.63333 .035 L
.67143 .08416 L
.70952 .1826 L
.74762 .31863 L
.78571 .44035 L
.82381 .52286 L
.8619 .56866 L
.9 .59125 L
.9381 .60021 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01534 -1.875 0 Mabsadd m
.59524 .01534 0 2.5 Mabsadd L
.59524 .01534 1.875 0 Mabsadd L
.59524 .01534 0 -2.5 Mabsadd L
.59524 .01534 -1.875 0 Mabsadd L closepath F
.63333 .035 -1.875 0 Mabsadd m
.63333 .035 0 2.5 Mabsadd L
.63333 .035 1.875 0 Mabsadd L
.63333 .035 0 -2.5 Mabsadd L
.63333 .035 -1.875 0 Mabsadd L closepath F
.67143 .08416 -1.875 0 Mabsadd m
.67143 .08416 0 2.5 Mabsadd L
.67143 .08416 1.875 0 Mabsadd L
.67143 .08416 0 -2.5 Mabsadd L
.67143 .08416 -1.875 0 Mabsadd L closepath F
.70952 .1826 -1.875 0 Mabsadd m
.70952 .1826 0 2.5 Mabsadd L
.70952 .1826 1.875 0 Mabsadd L
.70952 .1826 0 -2.5 Mabsadd L
.70952 .1826 -1.875 0 Mabsadd L closepath F
.74762 .31863 -1.875 0 Mabsadd m
.74762 .31863 0 2.5 Mabsadd L
.74762 .31863 1.875 0 Mabsadd L
.74762 .31863 0 -2.5 Mabsadd L
.74762 .31863 -1.875 0 Mabsadd L closepath F
.78571 .44035 -1.875 0 Mabsadd m
.78571 .44035 0 2.5 Mabsadd L
.78571 .44035 1.875 0 Mabsadd L
.78571 .44035 0 -2.5 Mabsadd L
.78571 .44035 -1.875 0 Mabsadd L closepath F
.82381 .52286 -1.875 0 Mabsadd m
.82381 .52286 0 2.5 Mabsadd L
.82381 .52286 1.875 0 Mabsadd L
.82381 .52286 0 -2.5 Mabsadd L
.82381 .52286 -1.875 0 Mabsadd L closepath F
.8619 .56866 -1.875 0 Mabsadd m
.8619 .56866 0 2.5 Mabsadd L
.8619 .56866 1.875 0 Mabsadd L
.8619 .56866 0 -2.5 Mabsadd L
.8619 .56866 -1.875 0 Mabsadd L closepath F
.9 .59125 -1.875 0 Mabsadd m
.9 .59125 0 2.5 Mabsadd L
.9 .59125 1.875 0 Mabsadd L
.9 .59125 0 -2.5 Mabsadd L
.9 .59125 -1.875 0 Mabsadd L closepath F
.9381 .60021 -1.875 0 Mabsadd m
.9381 .60021 0 2.5 Mabsadd L
.9381 .60021 1.875 0 Mabsadd L
.9381 .60021 0 -2.5 Mabsadd L
.9381 .60021 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .01783 L
.1 .02094 L
.1381 .02405 L
.17619 .02716 L
.21429 .03027 L
.25238 .03338 L
.29048 .03649 L
.32857 .03961 L
.36667 .04272 L
.40476 .04583 L
.44286 .04838 L
.48095 .04838 L
.51905 .04838 L
.55714 .04838 L
.59524 .04838 L
.63333 .04838 L
.67143 .04838 L
.70952 .04838 L
.74762 .04838 L
.78571 .04838 L
.82381 .04838 L
.8619 .04838 L
.9 .04838 L
.9381 .04838 L
.97619 .04838 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .01783 0 2.5 Mabsadd m
.0619 .01783 -0.56518 .7779 Mabsadd L
.0619 .01783 -2.37764 .77254 Mabsadd L
.0619 .01783 -0.91448 -0.29713 Mabsadd L
.0619 .01783 -1.46946 -2.02254 Mabsadd L
.0619 .01783 0 -0.96154 Mabsadd L
.0619 .01783 1.46946 -2.02254 Mabsadd L
.0619 .01783 .91448 -0.29713 Mabsadd L
.0619 .01783 2.37764 .77254 Mabsadd L
.0619 .01783 .56518 .7779 Mabsadd L
.0619 .01783 0 2.5 Mabsadd L closepath F
.1 .02094 0 2.5 Mabsadd m
.1 .02094 -0.56518 .7779 Mabsadd L
.1 .02094 -2.37764 .77254 Mabsadd L
.1 .02094 -0.91448 -0.29713 Mabsadd L
.1 .02094 -1.46946 -2.02254 Mabsadd L
.1 .02094 0 -0.96154 Mabsadd L
.1 .02094 1.46946 -2.02254 Mabsadd L
.1 .02094 .91448 -0.29713 Mabsadd L
.1 .02094 2.37764 .77254 Mabsadd L
.1 .02094 .56518 .7779 Mabsadd L
.1 .02094 0 2.5 Mabsadd L closepath F
.1381 .02405 0 2.5 Mabsadd m
.1381 .02405 -0.56518 .7779 Mabsadd L
.1381 .02405 -2.37764 .77254 Mabsadd L
.1381 .02405 -0.91448 -0.29713 Mabsadd L
.1381 .02405 -1.46946 -2.02254 Mabsadd L
.1381 .02405 0 -0.96154 Mabsadd L
.1381 .02405 1.46946 -2.02254 Mabsadd L
.1381 .02405 .91448 -0.29713 Mabsadd L
.1381 .02405 2.37764 .77254 Mabsadd L
.1381 .02405 .56518 .7779 Mabsadd L
.1381 .02405 0 2.5 Mabsadd L closepath F
.17619 .02716 0 2.5 Mabsadd m
.17619 .02716 -0.56518 .7779 Mabsadd L
.17619 .02716 -2.37764 .77254 Mabsadd L
.17619 .02716 -0.91448 -0.29713 Mabsadd L
.17619 .02716 -1.46946 -2.02254 Mabsadd L
.17619 .02716 0 -0.96154 Mabsadd L
.17619 .02716 1.46946 -2.02254 Mabsadd L
.17619 .02716 .91448 -0.29713 Mabsadd L
.17619 .02716 2.37764 .77254 Mabsadd L
.17619 .02716 .56518 .7779 Mabsadd L
.17619 .02716 0 2.5 Mabsadd L closepath F
.21429 .03027 0 2.5 Mabsadd m
.21429 .03027 -0.56518 .7779 Mabsadd L
.21429 .03027 -2.37764 .77254 Mabsadd L
.21429 .03027 -0.91448 -0.29713 Mabsadd L
.21429 .03027 -1.46946 -2.02254 Mabsadd L
.21429 .03027 0 -0.96154 Mabsadd L
.21429 .03027 1.46946 -2.02254 Mabsadd L
.21429 .03027 .91448 -0.29713 Mabsadd L
.21429 .03027 2.37764 .77254 Mabsadd L
.21429 .03027 .56518 .7779 Mabsadd L
.21429 .03027 0 2.5 Mabsadd L closepath F
.25238 .03338 0 2.5 Mabsadd m
.25238 .03338 -0.56518 .7779 Mabsadd L
.25238 .03338 -2.37764 .77254 Mabsadd L
.25238 .03338 -0.91448 -0.29713 Mabsadd L
.25238 .03338 -1.46946 -2.02254 Mabsadd L
.25238 .03338 0 -0.96154 Mabsadd L
.25238 .03338 1.46946 -2.02254 Mabsadd L
.25238 .03338 .91448 -0.29713 Mabsadd L
.25238 .03338 2.37764 .77254 Mabsadd L
.25238 .03338 .56518 .7779 Mabsadd L
.25238 .03338 0 2.5 Mabsadd L closepath F
.29048 .03649 0 2.5 Mabsadd m
.29048 .03649 -0.56518 .7779 Mabsadd L
.29048 .03649 -2.37764 .77254 Mabsadd L
.29048 .03649 -0.91448 -0.29713 Mabsadd L
.29048 .03649 -1.46946 -2.02254 Mabsadd L
.29048 .03649 0 -0.96154 Mabsadd L
.29048 .03649 1.46946 -2.02254 Mabsadd L
.29048 .03649 .91448 -0.29713 Mabsadd L
.29048 .03649 2.37764 .77254 Mabsadd L
.29048 .03649 .56518 .7779 Mabsadd L
.29048 .03649 0 2.5 Mabsadd L closepath F
.32857 .03961 0 2.5 Mabsadd m
.32857 .03961 -0.56518 .7779 Mabsadd L
.32857 .03961 -2.37764 .77254 Mabsadd L
.32857 .03961 -0.91448 -0.29713 Mabsadd L
.32857 .03961 -1.46946 -2.02254 Mabsadd L
.32857 .03961 0 -0.96154 Mabsadd L
.32857 .03961 1.46946 -2.02254 Mabsadd L
.32857 .03961 .91448 -0.29713 Mabsadd L
.32857 .03961 2.37764 .77254 Mabsadd L
.32857 .03961 .56518 .7779 Mabsadd L
.32857 .03961 0 2.5 Mabsadd L closepath F
.36667 .04272 0 2.5 Mabsadd m
.36667 .04272 -0.56518 .7779 Mabsadd L
.36667 .04272 -2.37764 .77254 Mabsadd L
.36667 .04272 -0.91448 -0.29713 Mabsadd L
.36667 .04272 -1.46946 -2.02254 Mabsadd L
.36667 .04272 0 -0.96154 Mabsadd L
.36667 .04272 1.46946 -2.02254 Mabsadd L
.36667 .04272 .91448 -0.29713 Mabsadd L
.36667 .04272 2.37764 .77254 Mabsadd L
.36667 .04272 .56518 .7779 Mabsadd L
.36667 .04272 0 2.5 Mabsadd L closepath F
.40476 .04583 0 2.5 Mabsadd m
.40476 .04583 -0.56518 .7779 Mabsadd L
.40476 .04583 -2.37764 .77254 Mabsadd L
.40476 .04583 -0.91448 -0.29713 Mabsadd L
.40476 .04583 -1.46946 -2.02254 Mabsadd L
.40476 .04583 0 -0.96154 Mabsadd L
.40476 .04583 1.46946 -2.02254 Mabsadd L
.40476 .04583 .91448 -0.29713 Mabsadd L
.40476 .04583 2.37764 .77254 Mabsadd L
.40476 .04583 .56518 .7779 Mabsadd L
.40476 .04583 0 2.5 Mabsadd L closepath F
.44286 .04838 0 2.5 Mabsadd m
.44286 .04838 -0.56518 .7779 Mabsadd L
.44286 .04838 -2.37764 .77254 Mabsadd L
.44286 .04838 -0.91448 -0.29713 Mabsadd L
.44286 .04838 -1.46946 -2.02254 Mabsadd L
.44286 .04838 0 -0.96154 Mabsadd L
.44286 .04838 1.46946 -2.02254 Mabsadd L
.44286 .04838 .91448 -0.29713 Mabsadd L
.44286 .04838 2.37764 .77254 Mabsadd L
.44286 .04838 .56518 .7779 Mabsadd L
.44286 .04838 0 2.5 Mabsadd L closepath F
.48095 .04838 0 2.5 Mabsadd m
.48095 .04838 -0.56518 .7779 Mabsadd L
.48095 .04838 -2.37764 .77254 Mabsadd L
.48095 .04838 -0.91448 -0.29713 Mabsadd L
.48095 .04838 -1.46946 -2.02254 Mabsadd L
.48095 .04838 0 -0.96154 Mabsadd L
.48095 .04838 1.46946 -2.02254 Mabsadd L
.48095 .04838 .91448 -0.29713 Mabsadd L
.48095 .04838 2.37764 .77254 Mabsadd L
.48095 .04838 .56518 .7779 Mabsadd L
.48095 .04838 0 2.5 Mabsadd L closepath F
.51905 .04838 0 2.5 Mabsadd m
.51905 .04838 -0.56518 .7779 Mabsadd L
.51905 .04838 -2.37764 .77254 Mabsadd L
.51905 .04838 -0.91448 -0.29713 Mabsadd L
.51905 .04838 -1.46946 -2.02254 Mabsadd L
.51905 .04838 0 -0.96154 Mabsadd L
.51905 .04838 1.46946 -2.02254 Mabsadd L
.51905 .04838 .91448 -0.29713 Mabsadd L
.51905 .04838 2.37764 .77254 Mabsadd L
.51905 .04838 .56518 .7779 Mabsadd L
.51905 .04838 0 2.5 Mabsadd L closepath F
.55714 .04838 0 2.5 Mabsadd m
.55714 .04838 -0.56518 .7779 Mabsadd L
.55714 .04838 -2.37764 .77254 Mabsadd L
.55714 .04838 -0.91448 -0.29713 Mabsadd L
.55714 .04838 -1.46946 -2.02254 Mabsadd L
.55714 .04838 0 -0.96154 Mabsadd L
.55714 .04838 1.46946 -2.02254 Mabsadd L
.55714 .04838 .91448 -0.29713 Mabsadd L
.55714 .04838 2.37764 .77254 Mabsadd L
.55714 .04838 .56518 .7779 Mabsadd L
.55714 .04838 0 2.5 Mabsadd L closepath F
.59524 .04838 0 2.5 Mabsadd m
.59524 .04838 -0.56518 .7779 Mabsadd L
.59524 .04838 -2.37764 .77254 Mabsadd L
.59524 .04838 -0.91448 -0.29713 Mabsadd L
.59524 .04838 -1.46946 -2.02254 Mabsadd L
.59524 .04838 0 -0.96154 Mabsadd L
.59524 .04838 1.46946 -2.02254 Mabsadd L
.59524 .04838 .91448 -0.29713 Mabsadd L
.59524 .04838 2.37764 .77254 Mabsadd L
.59524 .04838 .56518 .7779 Mabsadd L
.59524 .04838 0 2.5 Mabsadd L closepath F
.63333 .04838 0 2.5 Mabsadd m
.63333 .04838 -0.56518 .7779 Mabsadd L
.63333 .04838 -2.37764 .77254 Mabsadd L
.63333 .04838 -0.91448 -0.29713 Mabsadd L
.63333 .04838 -1.46946 -2.02254 Mabsadd L
.63333 .04838 0 -0.96154 Mabsadd L
.63333 .04838 1.46946 -2.02254 Mabsadd L
.63333 .04838 .91448 -0.29713 Mabsadd L
.63333 .04838 2.37764 .77254 Mabsadd L
.63333 .04838 .56518 .7779 Mabsadd L
.63333 .04838 0 2.5 Mabsadd L closepath F
.67143 .04838 0 2.5 Mabsadd m
.67143 .04838 -0.56518 .7779 Mabsadd L
.67143 .04838 -2.37764 .77254 Mabsadd L
.67143 .04838 -0.91448 -0.29713 Mabsadd L
.67143 .04838 -1.46946 -2.02254 Mabsadd L
.67143 .04838 0 -0.96154 Mabsadd L
.67143 .04838 1.46946 -2.02254 Mabsadd L
.67143 .04838 .91448 -0.29713 Mabsadd L
.67143 .04838 2.37764 .77254 Mabsadd L
.67143 .04838 .56518 .7779 Mabsadd L
.67143 .04838 0 2.5 Mabsadd L closepath F
.70952 .04838 0 2.5 Mabsadd m
.70952 .04838 -0.56518 .7779 Mabsadd L
.70952 .04838 -2.37764 .77254 Mabsadd L
.70952 .04838 -0.91448 -0.29713 Mabsadd L
.70952 .04838 -1.46946 -2.02254 Mabsadd L
.70952 .04838 0 -0.96154 Mabsadd L
.70952 .04838 1.46946 -2.02254 Mabsadd L
.70952 .04838 .91448 -0.29713 Mabsadd L
.70952 .04838 2.37764 .77254 Mabsadd L
.70952 .04838 .56518 .7779 Mabsadd L
.70952 .04838 0 2.5 Mabsadd L closepath F
.74762 .04838 0 2.5 Mabsadd m
.74762 .04838 -0.56518 .7779 Mabsadd L
.74762 .04838 -2.37764 .77254 Mabsadd L
.74762 .04838 -0.91448 -0.29713 Mabsadd L
.74762 .04838 -1.46946 -2.02254 Mabsadd L
.74762 .04838 0 -0.96154 Mabsadd L
.74762 .04838 1.46946 -2.02254 Mabsadd L
.74762 .04838 .91448 -0.29713 Mabsadd L
.74762 .04838 2.37764 .77254 Mabsadd L
.74762 .04838 .56518 .7779 Mabsadd L
.74762 .04838 0 2.5 Mabsadd L closepath F
.78571 .04838 0 2.5 Mabsadd m
.78571 .04838 -0.56518 .7779 Mabsadd L
.78571 .04838 -2.37764 .77254 Mabsadd L
.78571 .04838 -0.91448 -0.29713 Mabsadd L
.78571 .04838 -1.46946 -2.02254 Mabsadd L
.78571 .04838 0 -0.96154 Mabsadd L
.78571 .04838 1.46946 -2.02254 Mabsadd L
.78571 .04838 .91448 -0.29713 Mabsadd L
.78571 .04838 2.37764 .77254 Mabsadd L
.78571 .04838 .56518 .7779 Mabsadd L
.78571 .04838 0 2.5 Mabsadd L closepath F
.82381 .04838 0 2.5 Mabsadd m
.82381 .04838 -0.56518 .7779 Mabsadd L
.82381 .04838 -2.37764 .77254 Mabsadd L
.82381 .04838 -0.91448 -0.29713 Mabsadd L
.82381 .04838 -1.46946 -2.02254 Mabsadd L
.82381 .04838 0 -0.96154 Mabsadd L
.82381 .04838 1.46946 -2.02254 Mabsadd L
.82381 .04838 .91448 -0.29713 Mabsadd L
.82381 .04838 2.37764 .77254 Mabsadd L
.82381 .04838 .56518 .7779 Mabsadd L
.82381 .04838 0 2.5 Mabsadd L closepath F
.8619 .04838 0 2.5 Mabsadd m
.8619 .04838 -0.56518 .7779 Mabsadd L
.8619 .04838 -2.37764 .77254 Mabsadd L
.8619 .04838 -0.91448 -0.29713 Mabsadd L
.8619 .04838 -1.46946 -2.02254 Mabsadd L
.8619 .04838 0 -0.96154 Mabsadd L
.8619 .04838 1.46946 -2.02254 Mabsadd L
.8619 .04838 .91448 -0.29713 Mabsadd L
.8619 .04838 2.37764 .77254 Mabsadd L
.8619 .04838 .56518 .7779 Mabsadd L
.8619 .04838 0 2.5 Mabsadd L closepath F
.9 .04838 0 2.5 Mabsadd m
.9 .04838 -0.56518 .7779 Mabsadd L
.9 .04838 -2.37764 .77254 Mabsadd L
.9 .04838 -0.91448 -0.29713 Mabsadd L
.9 .04838 -1.46946 -2.02254 Mabsadd L
.9 .04838 0 -0.96154 Mabsadd L
.9 .04838 1.46946 -2.02254 Mabsadd L
.9 .04838 .91448 -0.29713 Mabsadd L
.9 .04838 2.37764 .77254 Mabsadd L
.9 .04838 .56518 .7779 Mabsadd L
.9 .04838 0 2.5 Mabsadd L closepath F
.9381 .04838 0 2.5 Mabsadd m
.9381 .04838 -0.56518 .7779 Mabsadd L
.9381 .04838 -2.37764 .77254 Mabsadd L
.9381 .04838 -0.91448 -0.29713 Mabsadd L
.9381 .04838 -1.46946 -2.02254 Mabsadd L
.9381 .04838 0 -0.96154 Mabsadd L
.9381 .04838 1.46946 -2.02254 Mabsadd L
.9381 .04838 .91448 -0.29713 Mabsadd L
.9381 .04838 2.37764 .77254 Mabsadd L
.9381 .04838 .56518 .7779 Mabsadd L
.9381 .04838 0 2.5 Mabsadd L closepath F
.97619 .04838 0 2.5 Mabsadd m
.97619 .04838 -0.56518 .7779 Mabsadd L
.97619 .04838 -2.37764 .77254 Mabsadd L
.97619 .04838 -0.91448 -0.29713 Mabsadd L
.97619 .04838 -1.46946 -2.02254 Mabsadd L
.97619 .04838 0 -0.96154 Mabsadd L
.97619 .04838 1.46946 -2.02254 Mabsadd L
.97619 .04838 .91448 -0.29713 Mabsadd L
.97619 .04838 2.37764 .77254 Mabsadd L
.97619 .04838 .56518 .7779 Mabsadd L
.97619 .04838 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.0619 .03438 L
.1 .06387 L
.1381 .11316 L
.17619 .15074 L
.21429 .13643 L
.25238 .09723 L
.29048 .06051 L
.32857 .0373 L
.36667 .02368 L
.40476 .01783 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.0619 .03438 -2.5 2.5 Mabsadd m
.0619 .03438 2.5 2.5 Mabsadd L
.0619 .03438 2.5 -2.5 Mabsadd L
.0619 .03438 -2.5 -2.5 Mabsadd L
.0619 .03438 -2.5 2.5 Mabsadd L closepath F
.1 .06387 -2.5 2.5 Mabsadd m
.1 .06387 2.5 2.5 Mabsadd L
.1 .06387 2.5 -2.5 Mabsadd L
.1 .06387 -2.5 -2.5 Mabsadd L
.1 .06387 -2.5 2.5 Mabsadd L closepath F
.1381 .11316 -2.5 2.5 Mabsadd m
.1381 .11316 2.5 2.5 Mabsadd L
.1381 .11316 2.5 -2.5 Mabsadd L
.1381 .11316 -2.5 -2.5 Mabsadd L
.1381 .11316 -2.5 2.5 Mabsadd L closepath F
.17619 .15074 -2.5 2.5 Mabsadd m
.17619 .15074 2.5 2.5 Mabsadd L
.17619 .15074 2.5 -2.5 Mabsadd L
.17619 .15074 -2.5 -2.5 Mabsadd L
.17619 .15074 -2.5 2.5 Mabsadd L closepath F
.21429 .13643 -2.5 2.5 Mabsadd m
.21429 .13643 2.5 2.5 Mabsadd L
.21429 .13643 2.5 -2.5 Mabsadd L
.21429 .13643 -2.5 -2.5 Mabsadd L
.21429 .13643 -2.5 2.5 Mabsadd L closepath F
.25238 .09723 -2.5 2.5 Mabsadd m
.25238 .09723 2.5 2.5 Mabsadd L
.25238 .09723 2.5 -2.5 Mabsadd L
.25238 .09723 -2.5 -2.5 Mabsadd L
.25238 .09723 -2.5 2.5 Mabsadd L closepath F
.29048 .06051 -2.5 2.5 Mabsadd m
.29048 .06051 2.5 2.5 Mabsadd L
.29048 .06051 2.5 -2.5 Mabsadd L
.29048 .06051 -2.5 -2.5 Mabsadd L
.29048 .06051 -2.5 2.5 Mabsadd L closepath F
.32857 .0373 -2.5 2.5 Mabsadd m
.32857 .0373 2.5 2.5 Mabsadd L
.32857 .0373 2.5 -2.5 Mabsadd L
.32857 .0373 -2.5 -2.5 Mabsadd L
.32857 .0373 -2.5 2.5 Mabsadd L closepath F
.36667 .02368 -2.5 2.5 Mabsadd m
.36667 .02368 2.5 2.5 Mabsadd L
.36667 .02368 2.5 -2.5 Mabsadd L
.36667 .02368 -2.5 -2.5 Mabsadd L
.36667 .02368 -2.5 2.5 Mabsadd L closepath F
.40476 .01783 -2.5 2.5 Mabsadd m
.40476 .01783 2.5 2.5 Mabsadd L
.40476 .01783 2.5 -2.5 Mabsadd L
.40476 .01783 -2.5 -2.5 Mabsadd L
.40476 .01783 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`<003[oo`@000?oo`8003Ooo`@000;oo`<003Ooo`@000?o
o`8003Ooo`@000;oo`<00;Soo`00J_oo00<00?ooool0>Ooo00D00?ooooooo`0000;oo`03003ooooo
03Koo`03003ooooo00Coo`03003ooooo03Coo`03003ooooo00?oo`04003ooooo000fool00`00oooo
o`06ool00`00ooooo`2eool006[oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0f
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`02ool01000ooooo`00=ooo00<00?ooool0
1Ooo00<00?ooool0]Ooo001Wool3000lool01@00oooooooo00000_oo00<00?ooool0=_oo00@00?oo
ooooo`<003Woo`05003oooooool00002ool00`00ooooo`0fool01000oooooooo0`00^?oo001Wool0
0`00ooooo`0lool01@00oooooooo00000_oo00<00?ooool0=_oo00D00?ooooooo`0003coo`04003o
oooo0002ool00`00ooooo`0gool01000ooooo`00^_oo001Wool00`00ooooo`0jool30003ool01000
ooooo`00=_oo0`000ooo00<00?ooool0=ooo00@00?ooool000;oo`04003ooooo000fool01000oooo
o`000_oo00<00?ooool0^?oo000Yool00`00ooooo`0kool4000kool00`00ooooo`02ool2000iool0
1000oooooooo1000=ooo0P001?oo0P00>?oo0P000ooo1000]ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`08ool50009
ool2000;ool2000;ool00`00ooooo`09ool2000;ool2000;ool2000;ool2000:ool2000;ool2000;
ool20009ool50008ool50008ool50008ool50007ool50008ool50008ool50008ool50007ool50008
ool50008ool50008ool50008ool50007ool50008ool5002]ool002Woo`03003ooooo00;oool00580
0:Koo`00:Ooo00<00?ooool02?oo1@0000Coo`00ooooo`8000;oo`@000[oo`<000[oo`8000[oo`<0
00[oo`<000[oo`<000[oo`8000[oo`<000[oo`<000Soo`H000?oo`T000Soo`D000Soo`D000Soo`D0
00Coo`P000Soo`D000Soo`D000Soo`D000Ooo`D000Soo`D000Soo`D000Soo`D000Soo`D000Ooo`D0
00Soo`D00:goo`00:Ooo00<00?ooool02?oo1@002?oo1@000_oo00<00?ooool00P000_oo0P002ooo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo
00<00?ooool02?oo1@001Ooo1`002?oo1@002?oo1@002?oo1@002?oo1@001ooo1`001_oo1@002?oo
1@002?oo1@001ooo1@002?oo1@002?oo1@002?oo1@002?oo1@001ooo1@002?oo1@00[Ooo000Yool0
0`00ooooo`08ool500000ooo00000007ool00`00ooooo`07ool70002ool00`00ooooo`0200000ooo
003oo`0;ool00`00ooooo`0kool50003ool20002ool50008ool50008ool50008ool50008ool50007
ool50002ool20004ool50008ool50008ool50007ool50008ool50008ool50008ool50008ool50007
ool50008ool5002]ool002Woo`03003ooooo013oo`8001coo`D00004ool00?ooool20002ool3000k
ool70007ool50014ool2003ooolXool002Woo`03003ooooo01;oo`8001coo`03003ooooo00Soo`D0
00;oo`03003ooooo008000;oo`8002coo`8000;oo`D005;oo`800?ooobKoo`00:Ooo00<00?ooool0
5?oo1@009?oo00<00?ooool02?oo1P000_oo00<00?ooool00P0000?oo`0000005_oo1@000ooo00<0
0?ooool00_oo1@00E?oo1000oooo8_oo000Yool00`00ooooo`0Dool5000aool00`00ooooo`07ool5
00000ooo00000002ool00`00ooooo`02ool20009ool5001Rool3003ooolRool002Woo`03003ooooo
01Coo`D004Soo`D000;oo`8000;oo`03003oo`0000@006?oo`<00?ooob7oo`00:Ooo00<00?ooool0
5?oo1@0000?oo`00ool0Aooo00<00?ooool02?oo1P000_oo0P001?oo0`00F?oo0P00oooo8Ooo000Y
ool00`00ooooo`0Dool50002ool00`00ooooo`1?ool60007ool00`00ool000020002ool00`00oooo
o`020003ool2001>ool00`00ooooo`3ooolNool002Woo`<001coo`8004goo`8000koo`D000Soo`D0
00;oo`03003ooooo008000;oo`8000_oo`03003ooooo00Woo`8000_oo`8000_oo`8000_oo`8000;o
o`03003ooooo00Goo`8000_oo`8000_oo`8000_oo`8000_oo`03003ooooo00Woo`8000_oo`8000_o
o`8000_oo`03003ooooo0:goo`00:Ooo00<00?ooool07_oo00<00?ooool0BOoo00<00?ooool06ooo
10002?oo1`000_oo00<00?ooool01P0000?oo`0000000_oo00<00?ooool01@000_oo0P000_oo00<0
0?oo00000`0000Coo`00ooooo`8000;oo`D000;oo`03003ooooo00800003ool0000000@00003ool0
000000;oo`T000;oo`03003ooooo00H00003ool0000000;oo`03003ooooo00D000;oo`8000;oo`H0
0004ool00?ooool20002ool50002ool00`00ooooo`0200000ooo000000040002ool00`00ooooo`06
00000ooo00000002ool00`00ooooo`050002ool20002ool00`00ool00004002]ool002Woo`03003o
oooo0:?oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo01_oo`03003ooooo00Goo`03003o
oooo00[oo`03003ooooo02?oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo0<Koo`00:Ooo
00<00?ooool0HOoo1P00MOoo00<00?ooool0oooo6ooo000Yool00`00ooooo`0Qool5000kool5001g
ool00`00ooooo`3ooolJool002Woo`03003ooooo027oo`D003_oo`D007Ooo`03003ooooo0?oooa[o
o`00:Ooo00<00?ooool08Ooo1@00>ooo1@00N?oo00<00?ooool0oooo6Ooo000Yool00`00ooooo`0Q
ool5000kool5001iool00`00ooooo`3ooolHool002Woo`03003ooooo027oo`D003[oo`03003ooooo
07coo`03003ooooo0?oooaSoo`00:Ooo00<00?ooool09Ooo00<00?ooool0=ooo00<00?ooool0O_oo
00<00?ooool0oooo5ooo000Yool3000Vool00`00ooooo`2hool00`00ooooo`20oon8000=ool002Wo
o`03003ooooo02Ooo`03003ooooo0;Soo`80083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0G?oo00<00?ooool0Pooo0`00Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Qool4001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02[oo`03
003ooooo0;Goo`80083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<0
0?ooool0R?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1D
ool5002;ool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02go
o`03003ooooo02Coo`D008coo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0;_oo00<00?ooool08ooo1@00S?oo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0^ool00`00ooooo`0Sool5002<ool00`00ooooo`1lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02ooo`03003ooooo02;oo`D008goo`03003ooooo
07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00;_oo1@00/ooo00<00?ooool0Nooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool5000Oool00`00ooooo`2Bool00`00
ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02koo`D00;Coo`03003o
oooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;_oo1@00]?oo00<00?oo
ool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool6000Kool00`00oooo
o`2Fool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`03
003ooooo09Ooo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
COoo00<00?ooool0VOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0fool00`00ooooo`0Cool00`00ooooo`2Jool00`00ooooo`1hool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo03Ooo`03003ooooo00ko
o`D009coo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0>?oo00<00?ooool0
3Ooo1@00WOoo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3000iool00`00ooooo`0<ool5
002Mool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04?oo`8000?oo`D0
09goo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0@Ooo0P001Ooo1@00W_oo
00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0>ooo1P00Z_oo00<00?ooool0
M_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`0kool5002/ool00`00ooooo`1eool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03_o
o`D00:coo`03003ooooo07Goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo
000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02
ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0>ooo1@00[?oo00<00?ooool0MOoo00<00?ooool05_oo1@006_oo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00oooo
o`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`0kool5002]ool00`00
ooooo`1dool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo
07Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Y
ool3003^ool00`00ooooo`1cool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0kooo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3_ool3001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`@0
07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo0P00Looo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?;oo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3d
ool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003o
oooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00mOoo00<00?ooool0K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo
00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00oooo
o`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3hool00`00
ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`<00?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0n?oo00<0
0?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Woo`03
003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0
J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3003kool00`00ooooo`1Vool00`00
ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005
ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00
ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03
ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<0
00?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03
003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`00
0_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<0
0?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;o
o`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003o
oooo0?coo`03003ooooo06Goo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0
C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3l
ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`8006Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo1000IOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3lool3001Uool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?goo`8006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00o_oo00<0
0?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool2ool0
0`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003o
oooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0
Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool5ool00`00ooooo`1Mool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool3003oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Koo`03
003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Ooo`03003ooooo
05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo2_oo00<00?ooool0F?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool2001Iool00`00ooooo`0Gool3
000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2Ooo1000F?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool:ool3001Hool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool;ool2001Hool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo0`00oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3o
o`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo00<0
0?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003ooolAool00`00ooooo`1Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooolDool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo5Ooo00<00?ooool0COoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00oooo5Ooo00<00?ooool0COoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolFool00`00ooooo`1<
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolFool2001=oon8000=ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolG
ool2003Qool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaKoo`<00>7oo`00
:Ooo00<00?ooool0oooo5ooo0P00hOoo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Wo
o`03003ooooo0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0gOoo
000Yool00`00ooooo`3ooolKool00`00ooooo`3Lool002Woo`03003ooooo0?oooacoo`03003ooooo
0=_oo`00:Ooo0`00oooo7Ooo00<00?ooool0f_oo000Yool00`00ooooo`3ooolNool00`00ooooo`3I
ool002Woo`03003ooooo0?oooaooo`03003ooooo0=Soo`00:Ooo00<00?ooool0oooo8?oo00<00?oo
ool0eooo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooob7oo`03
003ooooo0=Koo`00:Ooo00<00?ooool0oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3ooolS
ool2003Eool002Woo`03003ooooo0?ooob;oo`@00=Coo`00:Ooo00<00?ooool0oooo8ooo1000dooo
000Yool3003ooolTool00`00ooooo`02003Aool002Woo`03003ooooo0?ooobWoo`03003ooooo0<ko
o`00:Ooo00<00?ooool0oooo:_oo0P00c_oo000Yool00`00ooooo`3oool/ool00`00ooooo`3;ool0
02Woo`03003ooooo0?ooobgoo`8000;oo`03003ooooo0<Koo`00:Ooo00<00?ooool0oooo;ooo1000
aooo000Yool00`00ooooo`3oool_ool50036ool002Woo`03003ooooo0?oooc3oo`8000;oo`@000Ko
o`03003ooooo0;Woo`00:Ooo00<00?ooool0oooo>?oo100000Coo`00000000_oo`03003ooooo0:co
o`00:Ooo00<00?ooool0oooo??oo2@001Ooo0P00[_oo000Yool00`00ooooo`3ooolmool20006ool7
002^ool002Woo`<00?oood[oo`800:koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.2781, \
-1197.22, 0.078268, 47.9155}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({25, 9459, 541}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 6.22993e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .13931 -24 -4.5 ]
[-0.02532 .13931 0 4.5 ]
[-0.02532 .26391 -24 -4.5 ]
[-0.02532 .26391 0 4.5 ]
[-0.02532 .38851 -24 -4.5 ]
[-0.02532 .38851 0 4.5 ]
[-0.02532 .51311 -24 -4.5 ]
[-0.02532 .51311 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .13931 m
-0.00657 .13931 L
s
[(2000)] -0.02532 .13931 1 0 Mshowa
-0.01282 .26391 m
-0.00657 .26391 L
s
[(4000)] -0.02532 .26391 1 0 Mshowa
-0.01282 .38851 m
-0.00657 .38851 L
s
[(6000)] -0.02532 .38851 1 0 Mshowa
-0.01282 .51311 m
-0.00657 .51311 L
s
[(8000)] -0.02532 .51311 1 0 Mshowa
.125 Mabswid
-0.01282 .04586 m
-0.00907 .04586 L
s
-0.01282 .07701 m
-0.00907 .07701 L
s
-0.01282 .10816 m
-0.00907 .10816 L
s
-0.01282 .17046 m
-0.00907 .17046 L
s
-0.01282 .20161 m
-0.00907 .20161 L
s
-0.01282 .23276 m
-0.00907 .23276 L
s
-0.01282 .29506 m
-0.00907 .29506 L
s
-0.01282 .32621 m
-0.00907 .32621 L
s
-0.01282 .35736 m
-0.00907 .35736 L
s
-0.01282 .41966 m
-0.00907 .41966 L
s
-0.01282 .45081 m
-0.00907 .45081 L
s
-0.01282 .48196 m
-0.00907 .48196 L
s
-0.01282 .54426 m
-0.00907 .54426 L
s
-0.01282 .57541 m
-0.00907 .57541 L
s
-0.01282 .60656 m
-0.00907 .60656 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01534 L
.60989 .0339 L
.64652 .08219 L
.68315 .17962 L
.71978 .3102 L
.75641 .43698 L
.79304 .52002 L
.82967 .56656 L
.8663 .58862 L
.90293 .59971 L
.93956 .60307 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01534 -1.875 0 Mabsadd m
.57326 .01534 0 2.5 Mabsadd L
.57326 .01534 1.875 0 Mabsadd L
.57326 .01534 0 -2.5 Mabsadd L
.57326 .01534 -1.875 0 Mabsadd L closepath F
.60989 .0339 -1.875 0 Mabsadd m
.60989 .0339 0 2.5 Mabsadd L
.60989 .0339 1.875 0 Mabsadd L
.60989 .0339 0 -2.5 Mabsadd L
.60989 .0339 -1.875 0 Mabsadd L closepath F
.64652 .08219 -1.875 0 Mabsadd m
.64652 .08219 0 2.5 Mabsadd L
.64652 .08219 1.875 0 Mabsadd L
.64652 .08219 0 -2.5 Mabsadd L
.64652 .08219 -1.875 0 Mabsadd L closepath F
.68315 .17962 -1.875 0 Mabsadd m
.68315 .17962 0 2.5 Mabsadd L
.68315 .17962 1.875 0 Mabsadd L
.68315 .17962 0 -2.5 Mabsadd L
.68315 .17962 -1.875 0 Mabsadd L closepath F
.71978 .3102 -1.875 0 Mabsadd m
.71978 .3102 0 2.5 Mabsadd L
.71978 .3102 1.875 0 Mabsadd L
.71978 .3102 0 -2.5 Mabsadd L
.71978 .3102 -1.875 0 Mabsadd L closepath F
.75641 .43698 -1.875 0 Mabsadd m
.75641 .43698 0 2.5 Mabsadd L
.75641 .43698 1.875 0 Mabsadd L
.75641 .43698 0 -2.5 Mabsadd L
.75641 .43698 -1.875 0 Mabsadd L closepath F
.79304 .52002 -1.875 0 Mabsadd m
.79304 .52002 0 2.5 Mabsadd L
.79304 .52002 1.875 0 Mabsadd L
.79304 .52002 0 -2.5 Mabsadd L
.79304 .52002 -1.875 0 Mabsadd L closepath F
.82967 .56656 -1.875 0 Mabsadd m
.82967 .56656 0 2.5 Mabsadd L
.82967 .56656 1.875 0 Mabsadd L
.82967 .56656 0 -2.5 Mabsadd L
.82967 .56656 -1.875 0 Mabsadd L closepath F
.8663 .58862 -1.875 0 Mabsadd m
.8663 .58862 0 2.5 Mabsadd L
.8663 .58862 1.875 0 Mabsadd L
.8663 .58862 0 -2.5 Mabsadd L
.8663 .58862 -1.875 0 Mabsadd L closepath F
.90293 .59971 -1.875 0 Mabsadd m
.90293 .59971 0 2.5 Mabsadd L
.90293 .59971 1.875 0 Mabsadd L
.90293 .59971 0 -2.5 Mabsadd L
.90293 .59971 -1.875 0 Mabsadd L closepath F
.93956 .60307 -1.875 0 Mabsadd m
.93956 .60307 0 2.5 Mabsadd L
.93956 .60307 1.875 0 Mabsadd L
.93956 .60307 0 -2.5 Mabsadd L
.93956 .60307 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .01783 L
.09707 .02095 L
.1337 .02406 L
.17033 .02717 L
.20696 .03029 L
.24359 .0334 L
.28022 .03652 L
.31685 .03963 L
.35348 .04275 L
.39011 .04586 L
.42674 .04898 L
.46337 .0491 L
.5 .0491 L
.53663 .0491 L
.57326 .0491 L
.60989 .0491 L
.64652 .0491 L
.68315 .0491 L
.71978 .0491 L
.75641 .0491 L
.79304 .0491 L
.82967 .0491 L
.8663 .0491 L
.90293 .0491 L
.93956 .0491 L
.97619 .0491 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .01783 0 2.5 Mabsadd m
.06044 .01783 -0.56518 .7779 Mabsadd L
.06044 .01783 -2.37764 .77254 Mabsadd L
.06044 .01783 -0.91448 -0.29713 Mabsadd L
.06044 .01783 -1.46946 -2.02254 Mabsadd L
.06044 .01783 0 -0.96154 Mabsadd L
.06044 .01783 1.46946 -2.02254 Mabsadd L
.06044 .01783 .91448 -0.29713 Mabsadd L
.06044 .01783 2.37764 .77254 Mabsadd L
.06044 .01783 .56518 .7779 Mabsadd L
.06044 .01783 0 2.5 Mabsadd L closepath F
.09707 .02095 0 2.5 Mabsadd m
.09707 .02095 -0.56518 .7779 Mabsadd L
.09707 .02095 -2.37764 .77254 Mabsadd L
.09707 .02095 -0.91448 -0.29713 Mabsadd L
.09707 .02095 -1.46946 -2.02254 Mabsadd L
.09707 .02095 0 -0.96154 Mabsadd L
.09707 .02095 1.46946 -2.02254 Mabsadd L
.09707 .02095 .91448 -0.29713 Mabsadd L
.09707 .02095 2.37764 .77254 Mabsadd L
.09707 .02095 .56518 .7779 Mabsadd L
.09707 .02095 0 2.5 Mabsadd L closepath F
.1337 .02406 0 2.5 Mabsadd m
.1337 .02406 -0.56518 .7779 Mabsadd L
.1337 .02406 -2.37764 .77254 Mabsadd L
.1337 .02406 -0.91448 -0.29713 Mabsadd L
.1337 .02406 -1.46946 -2.02254 Mabsadd L
.1337 .02406 0 -0.96154 Mabsadd L
.1337 .02406 1.46946 -2.02254 Mabsadd L
.1337 .02406 .91448 -0.29713 Mabsadd L
.1337 .02406 2.37764 .77254 Mabsadd L
.1337 .02406 .56518 .7779 Mabsadd L
.1337 .02406 0 2.5 Mabsadd L closepath F
.17033 .02717 0 2.5 Mabsadd m
.17033 .02717 -0.56518 .7779 Mabsadd L
.17033 .02717 -2.37764 .77254 Mabsadd L
.17033 .02717 -0.91448 -0.29713 Mabsadd L
.17033 .02717 -1.46946 -2.02254 Mabsadd L
.17033 .02717 0 -0.96154 Mabsadd L
.17033 .02717 1.46946 -2.02254 Mabsadd L
.17033 .02717 .91448 -0.29713 Mabsadd L
.17033 .02717 2.37764 .77254 Mabsadd L
.17033 .02717 .56518 .7779 Mabsadd L
.17033 .02717 0 2.5 Mabsadd L closepath F
.20696 .03029 0 2.5 Mabsadd m
.20696 .03029 -0.56518 .7779 Mabsadd L
.20696 .03029 -2.37764 .77254 Mabsadd L
.20696 .03029 -0.91448 -0.29713 Mabsadd L
.20696 .03029 -1.46946 -2.02254 Mabsadd L
.20696 .03029 0 -0.96154 Mabsadd L
.20696 .03029 1.46946 -2.02254 Mabsadd L
.20696 .03029 .91448 -0.29713 Mabsadd L
.20696 .03029 2.37764 .77254 Mabsadd L
.20696 .03029 .56518 .7779 Mabsadd L
.20696 .03029 0 2.5 Mabsadd L closepath F
.24359 .0334 0 2.5 Mabsadd m
.24359 .0334 -0.56518 .7779 Mabsadd L
.24359 .0334 -2.37764 .77254 Mabsadd L
.24359 .0334 -0.91448 -0.29713 Mabsadd L
.24359 .0334 -1.46946 -2.02254 Mabsadd L
.24359 .0334 0 -0.96154 Mabsadd L
.24359 .0334 1.46946 -2.02254 Mabsadd L
.24359 .0334 .91448 -0.29713 Mabsadd L
.24359 .0334 2.37764 .77254 Mabsadd L
.24359 .0334 .56518 .7779 Mabsadd L
.24359 .0334 0 2.5 Mabsadd L closepath F
.28022 .03652 0 2.5 Mabsadd m
.28022 .03652 -0.56518 .7779 Mabsadd L
.28022 .03652 -2.37764 .77254 Mabsadd L
.28022 .03652 -0.91448 -0.29713 Mabsadd L
.28022 .03652 -1.46946 -2.02254 Mabsadd L
.28022 .03652 0 -0.96154 Mabsadd L
.28022 .03652 1.46946 -2.02254 Mabsadd L
.28022 .03652 .91448 -0.29713 Mabsadd L
.28022 .03652 2.37764 .77254 Mabsadd L
.28022 .03652 .56518 .7779 Mabsadd L
.28022 .03652 0 2.5 Mabsadd L closepath F
.31685 .03963 0 2.5 Mabsadd m
.31685 .03963 -0.56518 .7779 Mabsadd L
.31685 .03963 -2.37764 .77254 Mabsadd L
.31685 .03963 -0.91448 -0.29713 Mabsadd L
.31685 .03963 -1.46946 -2.02254 Mabsadd L
.31685 .03963 0 -0.96154 Mabsadd L
.31685 .03963 1.46946 -2.02254 Mabsadd L
.31685 .03963 .91448 -0.29713 Mabsadd L
.31685 .03963 2.37764 .77254 Mabsadd L
.31685 .03963 .56518 .7779 Mabsadd L
.31685 .03963 0 2.5 Mabsadd L closepath F
.35348 .04275 0 2.5 Mabsadd m
.35348 .04275 -0.56518 .7779 Mabsadd L
.35348 .04275 -2.37764 .77254 Mabsadd L
.35348 .04275 -0.91448 -0.29713 Mabsadd L
.35348 .04275 -1.46946 -2.02254 Mabsadd L
.35348 .04275 0 -0.96154 Mabsadd L
.35348 .04275 1.46946 -2.02254 Mabsadd L
.35348 .04275 .91448 -0.29713 Mabsadd L
.35348 .04275 2.37764 .77254 Mabsadd L
.35348 .04275 .56518 .7779 Mabsadd L
.35348 .04275 0 2.5 Mabsadd L closepath F
.39011 .04586 0 2.5 Mabsadd m
.39011 .04586 -0.56518 .7779 Mabsadd L
.39011 .04586 -2.37764 .77254 Mabsadd L
.39011 .04586 -0.91448 -0.29713 Mabsadd L
.39011 .04586 -1.46946 -2.02254 Mabsadd L
.39011 .04586 0 -0.96154 Mabsadd L
.39011 .04586 1.46946 -2.02254 Mabsadd L
.39011 .04586 .91448 -0.29713 Mabsadd L
.39011 .04586 2.37764 .77254 Mabsadd L
.39011 .04586 .56518 .7779 Mabsadd L
.39011 .04586 0 2.5 Mabsadd L closepath F
.42674 .04898 0 2.5 Mabsadd m
.42674 .04898 -0.56518 .7779 Mabsadd L
.42674 .04898 -2.37764 .77254 Mabsadd L
.42674 .04898 -0.91448 -0.29713 Mabsadd L
.42674 .04898 -1.46946 -2.02254 Mabsadd L
.42674 .04898 0 -0.96154 Mabsadd L
.42674 .04898 1.46946 -2.02254 Mabsadd L
.42674 .04898 .91448 -0.29713 Mabsadd L
.42674 .04898 2.37764 .77254 Mabsadd L
.42674 .04898 .56518 .7779 Mabsadd L
.42674 .04898 0 2.5 Mabsadd L closepath F
.46337 .0491 0 2.5 Mabsadd m
.46337 .0491 -0.56518 .7779 Mabsadd L
.46337 .0491 -2.37764 .77254 Mabsadd L
.46337 .0491 -0.91448 -0.29713 Mabsadd L
.46337 .0491 -1.46946 -2.02254 Mabsadd L
.46337 .0491 0 -0.96154 Mabsadd L
.46337 .0491 1.46946 -2.02254 Mabsadd L
.46337 .0491 .91448 -0.29713 Mabsadd L
.46337 .0491 2.37764 .77254 Mabsadd L
.46337 .0491 .56518 .7779 Mabsadd L
.46337 .0491 0 2.5 Mabsadd L closepath F
.5 .0491 0 2.5 Mabsadd m
.5 .0491 -0.56518 .7779 Mabsadd L
.5 .0491 -2.37764 .77254 Mabsadd L
.5 .0491 -0.91448 -0.29713 Mabsadd L
.5 .0491 -1.46946 -2.02254 Mabsadd L
.5 .0491 0 -0.96154 Mabsadd L
.5 .0491 1.46946 -2.02254 Mabsadd L
.5 .0491 .91448 -0.29713 Mabsadd L
.5 .0491 2.37764 .77254 Mabsadd L
.5 .0491 .56518 .7779 Mabsadd L
.5 .0491 0 2.5 Mabsadd L closepath F
.53663 .0491 0 2.5 Mabsadd m
.53663 .0491 -0.56518 .7779 Mabsadd L
.53663 .0491 -2.37764 .77254 Mabsadd L
.53663 .0491 -0.91448 -0.29713 Mabsadd L
.53663 .0491 -1.46946 -2.02254 Mabsadd L
.53663 .0491 0 -0.96154 Mabsadd L
.53663 .0491 1.46946 -2.02254 Mabsadd L
.53663 .0491 .91448 -0.29713 Mabsadd L
.53663 .0491 2.37764 .77254 Mabsadd L
.53663 .0491 .56518 .7779 Mabsadd L
.53663 .0491 0 2.5 Mabsadd L closepath F
.57326 .0491 0 2.5 Mabsadd m
.57326 .0491 -0.56518 .7779 Mabsadd L
.57326 .0491 -2.37764 .77254 Mabsadd L
.57326 .0491 -0.91448 -0.29713 Mabsadd L
.57326 .0491 -1.46946 -2.02254 Mabsadd L
.57326 .0491 0 -0.96154 Mabsadd L
.57326 .0491 1.46946 -2.02254 Mabsadd L
.57326 .0491 .91448 -0.29713 Mabsadd L
.57326 .0491 2.37764 .77254 Mabsadd L
.57326 .0491 .56518 .7779 Mabsadd L
.57326 .0491 0 2.5 Mabsadd L closepath F
.60989 .0491 0 2.5 Mabsadd m
.60989 .0491 -0.56518 .7779 Mabsadd L
.60989 .0491 -2.37764 .77254 Mabsadd L
.60989 .0491 -0.91448 -0.29713 Mabsadd L
.60989 .0491 -1.46946 -2.02254 Mabsadd L
.60989 .0491 0 -0.96154 Mabsadd L
.60989 .0491 1.46946 -2.02254 Mabsadd L
.60989 .0491 .91448 -0.29713 Mabsadd L
.60989 .0491 2.37764 .77254 Mabsadd L
.60989 .0491 .56518 .7779 Mabsadd L
.60989 .0491 0 2.5 Mabsadd L closepath F
.64652 .0491 0 2.5 Mabsadd m
.64652 .0491 -0.56518 .7779 Mabsadd L
.64652 .0491 -2.37764 .77254 Mabsadd L
.64652 .0491 -0.91448 -0.29713 Mabsadd L
.64652 .0491 -1.46946 -2.02254 Mabsadd L
.64652 .0491 0 -0.96154 Mabsadd L
.64652 .0491 1.46946 -2.02254 Mabsadd L
.64652 .0491 .91448 -0.29713 Mabsadd L
.64652 .0491 2.37764 .77254 Mabsadd L
.64652 .0491 .56518 .7779 Mabsadd L
.64652 .0491 0 2.5 Mabsadd L closepath F
.68315 .0491 0 2.5 Mabsadd m
.68315 .0491 -0.56518 .7779 Mabsadd L
.68315 .0491 -2.37764 .77254 Mabsadd L
.68315 .0491 -0.91448 -0.29713 Mabsadd L
.68315 .0491 -1.46946 -2.02254 Mabsadd L
.68315 .0491 0 -0.96154 Mabsadd L
.68315 .0491 1.46946 -2.02254 Mabsadd L
.68315 .0491 .91448 -0.29713 Mabsadd L
.68315 .0491 2.37764 .77254 Mabsadd L
.68315 .0491 .56518 .7779 Mabsadd L
.68315 .0491 0 2.5 Mabsadd L closepath F
.71978 .0491 0 2.5 Mabsadd m
.71978 .0491 -0.56518 .7779 Mabsadd L
.71978 .0491 -2.37764 .77254 Mabsadd L
.71978 .0491 -0.91448 -0.29713 Mabsadd L
.71978 .0491 -1.46946 -2.02254 Mabsadd L
.71978 .0491 0 -0.96154 Mabsadd L
.71978 .0491 1.46946 -2.02254 Mabsadd L
.71978 .0491 .91448 -0.29713 Mabsadd L
.71978 .0491 2.37764 .77254 Mabsadd L
.71978 .0491 .56518 .7779 Mabsadd L
.71978 .0491 0 2.5 Mabsadd L closepath F
.75641 .0491 0 2.5 Mabsadd m
.75641 .0491 -0.56518 .7779 Mabsadd L
.75641 .0491 -2.37764 .77254 Mabsadd L
.75641 .0491 -0.91448 -0.29713 Mabsadd L
.75641 .0491 -1.46946 -2.02254 Mabsadd L
.75641 .0491 0 -0.96154 Mabsadd L
.75641 .0491 1.46946 -2.02254 Mabsadd L
.75641 .0491 .91448 -0.29713 Mabsadd L
.75641 .0491 2.37764 .77254 Mabsadd L
.75641 .0491 .56518 .7779 Mabsadd L
.75641 .0491 0 2.5 Mabsadd L closepath F
.79304 .0491 0 2.5 Mabsadd m
.79304 .0491 -0.56518 .7779 Mabsadd L
.79304 .0491 -2.37764 .77254 Mabsadd L
.79304 .0491 -0.91448 -0.29713 Mabsadd L
.79304 .0491 -1.46946 -2.02254 Mabsadd L
.79304 .0491 0 -0.96154 Mabsadd L
.79304 .0491 1.46946 -2.02254 Mabsadd L
.79304 .0491 .91448 -0.29713 Mabsadd L
.79304 .0491 2.37764 .77254 Mabsadd L
.79304 .0491 .56518 .7779 Mabsadd L
.79304 .0491 0 2.5 Mabsadd L closepath F
.82967 .0491 0 2.5 Mabsadd m
.82967 .0491 -0.56518 .7779 Mabsadd L
.82967 .0491 -2.37764 .77254 Mabsadd L
.82967 .0491 -0.91448 -0.29713 Mabsadd L
.82967 .0491 -1.46946 -2.02254 Mabsadd L
.82967 .0491 0 -0.96154 Mabsadd L
.82967 .0491 1.46946 -2.02254 Mabsadd L
.82967 .0491 .91448 -0.29713 Mabsadd L
.82967 .0491 2.37764 .77254 Mabsadd L
.82967 .0491 .56518 .7779 Mabsadd L
.82967 .0491 0 2.5 Mabsadd L closepath F
.8663 .0491 0 2.5 Mabsadd m
.8663 .0491 -0.56518 .7779 Mabsadd L
.8663 .0491 -2.37764 .77254 Mabsadd L
.8663 .0491 -0.91448 -0.29713 Mabsadd L
.8663 .0491 -1.46946 -2.02254 Mabsadd L
.8663 .0491 0 -0.96154 Mabsadd L
.8663 .0491 1.46946 -2.02254 Mabsadd L
.8663 .0491 .91448 -0.29713 Mabsadd L
.8663 .0491 2.37764 .77254 Mabsadd L
.8663 .0491 .56518 .7779 Mabsadd L
.8663 .0491 0 2.5 Mabsadd L closepath F
.90293 .0491 0 2.5 Mabsadd m
.90293 .0491 -0.56518 .7779 Mabsadd L
.90293 .0491 -2.37764 .77254 Mabsadd L
.90293 .0491 -0.91448 -0.29713 Mabsadd L
.90293 .0491 -1.46946 -2.02254 Mabsadd L
.90293 .0491 0 -0.96154 Mabsadd L
.90293 .0491 1.46946 -2.02254 Mabsadd L
.90293 .0491 .91448 -0.29713 Mabsadd L
.90293 .0491 2.37764 .77254 Mabsadd L
.90293 .0491 .56518 .7779 Mabsadd L
.90293 .0491 0 2.5 Mabsadd L closepath F
.93956 .0491 0 2.5 Mabsadd m
.93956 .0491 -0.56518 .7779 Mabsadd L
.93956 .0491 -2.37764 .77254 Mabsadd L
.93956 .0491 -0.91448 -0.29713 Mabsadd L
.93956 .0491 -1.46946 -2.02254 Mabsadd L
.93956 .0491 0 -0.96154 Mabsadd L
.93956 .0491 1.46946 -2.02254 Mabsadd L
.93956 .0491 .91448 -0.29713 Mabsadd L
.93956 .0491 2.37764 .77254 Mabsadd L
.93956 .0491 .56518 .7779 Mabsadd L
.93956 .0491 0 2.5 Mabsadd L closepath F
.97619 .0491 0 2.5 Mabsadd m
.97619 .0491 -0.56518 .7779 Mabsadd L
.97619 .0491 -2.37764 .77254 Mabsadd L
.97619 .0491 -0.91448 -0.29713 Mabsadd L
.97619 .0491 -1.46946 -2.02254 Mabsadd L
.97619 .0491 0 -0.96154 Mabsadd L
.97619 .0491 1.46946 -2.02254 Mabsadd L
.97619 .0491 .91448 -0.29713 Mabsadd L
.97619 .0491 2.37764 .77254 Mabsadd L
.97619 .0491 .56518 .7779 Mabsadd L
.97619 .0491 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01534 m
.06044 .03328 L
.09707 .063 L
.1337 .11215 L
.17033 .14529 L
.20696 .14149 L
.24359 .09776 L
.28022 .06125 L
.31685 .03677 L
.35348 .0258 L
.39011 .01808 L
.42674 .01496 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01534 -2.5 2.5 Mabsadd m
.02381 .01534 2.5 2.5 Mabsadd L
.02381 .01534 2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 -2.5 Mabsadd L
.02381 .01534 -2.5 2.5 Mabsadd L closepath F
.06044 .03328 -2.5 2.5 Mabsadd m
.06044 .03328 2.5 2.5 Mabsadd L
.06044 .03328 2.5 -2.5 Mabsadd L
.06044 .03328 -2.5 -2.5 Mabsadd L
.06044 .03328 -2.5 2.5 Mabsadd L closepath F
.09707 .063 -2.5 2.5 Mabsadd m
.09707 .063 2.5 2.5 Mabsadd L
.09707 .063 2.5 -2.5 Mabsadd L
.09707 .063 -2.5 -2.5 Mabsadd L
.09707 .063 -2.5 2.5 Mabsadd L closepath F
.1337 .11215 -2.5 2.5 Mabsadd m
.1337 .11215 2.5 2.5 Mabsadd L
.1337 .11215 2.5 -2.5 Mabsadd L
.1337 .11215 -2.5 -2.5 Mabsadd L
.1337 .11215 -2.5 2.5 Mabsadd L closepath F
.17033 .14529 -2.5 2.5 Mabsadd m
.17033 .14529 2.5 2.5 Mabsadd L
.17033 .14529 2.5 -2.5 Mabsadd L
.17033 .14529 -2.5 -2.5 Mabsadd L
.17033 .14529 -2.5 2.5 Mabsadd L closepath F
.20696 .14149 -2.5 2.5 Mabsadd m
.20696 .14149 2.5 2.5 Mabsadd L
.20696 .14149 2.5 -2.5 Mabsadd L
.20696 .14149 -2.5 -2.5 Mabsadd L
.20696 .14149 -2.5 2.5 Mabsadd L closepath F
.24359 .09776 -2.5 2.5 Mabsadd m
.24359 .09776 2.5 2.5 Mabsadd L
.24359 .09776 2.5 -2.5 Mabsadd L
.24359 .09776 -2.5 -2.5 Mabsadd L
.24359 .09776 -2.5 2.5 Mabsadd L closepath F
.28022 .06125 -2.5 2.5 Mabsadd m
.28022 .06125 2.5 2.5 Mabsadd L
.28022 .06125 2.5 -2.5 Mabsadd L
.28022 .06125 -2.5 -2.5 Mabsadd L
.28022 .06125 -2.5 2.5 Mabsadd L closepath F
.31685 .03677 -2.5 2.5 Mabsadd m
.31685 .03677 2.5 2.5 Mabsadd L
.31685 .03677 2.5 -2.5 Mabsadd L
.31685 .03677 -2.5 -2.5 Mabsadd L
.31685 .03677 -2.5 2.5 Mabsadd L closepath F
.35348 .0258 -2.5 2.5 Mabsadd m
.35348 .0258 2.5 2.5 Mabsadd L
.35348 .0258 2.5 -2.5 Mabsadd L
.35348 .0258 -2.5 -2.5 Mabsadd L
.35348 .0258 -2.5 2.5 Mabsadd L closepath F
.39011 .01808 -2.5 2.5 Mabsadd m
.39011 .01808 2.5 2.5 Mabsadd L
.39011 .01808 2.5 -2.5 Mabsadd L
.39011 .01808 -2.5 -2.5 Mabsadd L
.39011 .01808 -2.5 2.5 Mabsadd L closepath F
.42674 .01496 -2.5 2.5 Mabsadd m
.42674 .01496 2.5 2.5 Mabsadd L
.42674 .01496 2.5 -2.5 Mabsadd L
.42674 .01496 -2.5 -2.5 Mabsadd L
.42674 .01496 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Goo`<003Ooo`@000?oo`8003Goo`@000;oo`<003Coo`@000?o
o`8003Goo`@000;oo`<00<Coo`00J?oo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo
03Coo`03003ooooo00Coo`03003ooooo037oo`03003ooooo00?oo`04003ooooo000dool00`00oooo
o`06ool00`00ooooo`31ool006Soo`03003ooooo03Koo`05003oooooool00002ool00`00ooooo`0d
ool00`00ooooo`04ool00`00ooooo`0bool00`00ooooo`02ool01000ooooo`00=Ooo00<00?ooool0
1Ooo00<00?ooool0`Ooo001Uool3000iool01@00oooooooo00000_oo00<00?ooool0=?oo00@00?oo
ooooo`<003Koo`05003oooooool00002ool00`00ooooo`0dool01000oooooooo0`00a?oo001Uool0
0`00ooooo`0iool01@00oooooooo00000_oo00<00?ooool0=?oo00D00?ooooooo`0003Woo`04003o
oooo0002ool00`00ooooo`0eool01000ooooo`00a_oo001Uool00`00ooooo`0gool30003ool01000
ooooo`00=?oo0`000ooo00<00?ooool0=?oo00@00?ooool000;oo`04003ooooo000dool01000oooo
o`000_oo00<00?ooool0a?oo000Yool00`00ooooo`0iool4000hool00`00ooooo`02ool2000gool0
1000oooooooo1000=?oo0P001?oo0P00=_oo0P000ooo1000`ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`07ool50009
ool2000:ool2000;ool2000:ool2000:ool2000;ool2000:ool2000:ool2000;ool00`00ooooo`09
ool20009ool50007ool50007ool50007ool50008ool50007ool50007ool50008ool50007ool50007
ool50008ool50007ool50007ool50007ool50008ool50007ool5002]ool002Woo`03003ooooo00;o
ool005800:Koo`00:Ooo00<00?ooool01ooo1@0000?oo`0000000_oo00<00?ooool010002Ooo0`00
2_oo0P002_oo0`002Ooo0`002_oo0P002_oo0`002Ooo0`002_oo0P002?oo1P000ooo00@00?oooooo
o`D000Ooo`D000Ooo`D000Ooo`D000Soo`D000Ooo`D000Ooo`D000Soo`D000Ooo`D000Ooo`D000So
o`D000Ooo`D000Ooo`D000Ooo`D000Soo`D000Ooo`D00:goo`00:Ooo00<00?ooool01ooo1@000_oo
00<00?ooool00ooo1@000_oo0P000_oo00<00?oo00000P002_oo0P002ooo00<00?ooool02Ooo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo1@00
2?oo1@001ooo1@001ooo1@001ooo1@002?oo1`001Ooo1@001ooo1@002?oo1@001ooo1@001ooo1@00
2?oo1@001ooo1@001ooo1@001ooo1@002?oo1@001ooo1@00[Ooo000Yool00`00ooooo`07ool50003
ool00`00ooooo`04ool00`00ooooo`07ool500001?oo003ooooo0P000_oo0`00A_oo1@000ooo00@0
0?ooooooo`D000Soo`D000Ooo`D000Ooo`D000Ooo`D000Soo`D000;oo`8000?oo`D000Ooo`D000So
o`D000Ooo`D000Ooo`D000Soo`D000Ooo`D000Ooo`D000Ooo`D000Soo`D000Ooo`D00:goo`00:Ooo
00<00?ooool04?oo0P004?oo00<00?ooool01ooo1P000_oo00<00?ooool00P0000?oo`0000002_oo
00<00?oo0000;Ooo1@001ooo1@00@_oo0P00oooo;ooo000Yool00`00ooooo`0Bool6000Qool40000
1?oo003ooooo0P000_oo0`00;Ooo1P00D?oo0P000_oo00<00?ooool0oooo:?oo000Yool00`00oooo
o`0Cool5000]ool50002ool00`00ooooo`020002ool00`00ooooo`0Dool500000ooo00000004ool5
001Bool3003ooolZool002Woo`03003ooooo01?oo`D002ooo`03003ooooo00Ooo`L000;oo`03003o
oooo00@000Woo`D000Ooo`D005;oo`<00?ooob[oo`00:Ooo00<00?ooool04ooo1@00AOoo1@000_oo
0P000_oo00<00?oo00001000Gooo0`00oooo:Ooo000Yool00`00ooooo`0Cool500000ooo003oo`1>
ool70002ool20004ool00`00ooooo`1Eool00`00ooooo`3ooolWool002Woo`03003ooooo01[oo`03
003ooooo04_oo`03003oo`0000@000Ooo`D000;oo`03003ooooo008000;oo`8004_oo`03003ooooo
0?ooobKoo`00:Ooo0`006ooo0P00Fooo00<00?ooool02?oo1P000_oo00<00?ooool00_oo0P002_oo
0`002_oo0P002_oo0P002_oo0`002_oo0P000_oo00<00?ooool01Ooo0P002_oo0`002_oo0P002_oo
0P002_oo0`002Ooo0`002_oo0P002_oo0P002_oo0`002_oo0P00[_oo000Yool00`00ooooo`0Mool0
0`00ooooo`15ool00`00ooooo`0Jool50007ool50002ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ool000020002ool00`00ooooo`020002ool200000ooo00000002ool00`00
ooooo`050002ool20002ool00`00ooooo`020002ool00`00ool000020002ool00`00ool000020002
ool00`00ooooo`020002ool200000ooo00000002ool00`00ooooo`0200000ooo00000002ool20002
ool00`00ooooo`0300001?oo003ooooo0P000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo
0P0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00`0000Co
o`00ooooo`8000;oo`03003oo`00008000;oo`03003ooooo008000;oo`800:ooo`00:Ooo00<00?oo
ool0IOoo00<00?ooool09ooo10002?oo1@001ooo1@002?oo10002?oo1@001ooo1@000_oo00<00?oo
ool00_oo1@002?oo1@001ooo1@001ooo1@002?oo10002?oo1@001ooo1@002?oo10002?oo1@001ooo
1@00[Ooo000Yool00`00ooooo`1Mool5001bool00`00ooooo`3ooolSool002Woo`03003ooooo023o
o`D003Soo`D007?oo`03003ooooo0?ooob;oo`00:Ooo00<00?ooool08?oo1@00>?oo1@00M?oo00<0
0?ooool0oooo8Ooo000Yool00`00ooooo`0Pool5000hool5001dool00`00ooooo`3ooolQool002Wo
o`03003ooooo023oo`D003Soo`D007Goo`03003ooooo0?ooob3oo`00:Ooo00<00?ooool08?oo1@00
/ooo00<00?ooool0oooo7ooo000Yool00`00ooooo`0Tool00`00ooooo`2bool00`00ooooo`3ooolN
ool002Woo`<002Goo`03003ooooo03;oo`8007goo`03003oo`0008SoohP000goo`00:Ooo00<00?oo
ool09_oo00<00?ooool0/Ooo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Iool40027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`03003ooooo
07ooo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo00<00?ooool0
:ooo00<00?ooool0P_oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Yool00`00ooooo`0Zool00`00ooooo`23ool00`00ooooo`25ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo057oo`D008Koo`03003ooooo08Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0DOoo1@00Qooo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0/ool00`00ooooo`0Rool50027ool00`00ooooo`24ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`03003ooooo02;oo`D008Soo`03003ooooo
08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo00<00?ooool08Ooo1@00
R?oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000/ool5002]ool00`00
ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`D00:koo`03003o
oooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@007_oo00<00?oo
ool0SOoo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool5
000Mool00`00ooooo`2>ool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02coo`L001[oo`03003ooooo093oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0C?oo00<00?ooool0TOoo00<00?ooool0POoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1;ool00`00ooooo`2Bool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`03003ooooo0:Woo`03003ooooo083oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0=_oo
00<00?ooool0Z?oo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0gool00`00
ooooo`0;ool5002Hool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<003Soo`03003ooooo
00[oo`D009Soo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0>?oo1@00
1_oo1`00V?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0hool50003ool3
0002ool5002Iool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0hool50008
ool5002Iool00`00ooooo`1nool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo03Soo`D00:Koo`03003ooooo07ko
o`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0>?oo1@00Yooo00<00?ooool0OOoo00<00?ooool05_oo1@006?oo1@0000Go
o`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool0
0?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool0
00?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0>Co
o`03003ooooo07goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6
000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<0
0?ooool0O?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`0cool50009ool00`00ooooo`0?
ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;
ool002Woo`<00>Koo`03003ooooo07_oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[o
o`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0P00O?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Vool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Goo`@007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0P00
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00
ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo
00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00oooo
o`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>coo`03003ooooo07Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03
003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0
Looo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3_
ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00
ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo03Goo`03003ooooo
00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool2
0003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`<00?7oo`03003ooooo073o
o`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003o
o`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06oo
o`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003o
oooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool0
0_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0
Kooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003o
oooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo0P00L?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3cool2001_ool00`00ooooo`1>ool00`00
ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`<006oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Go
o`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?oo
ool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Soo`03003ooooo
06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00
ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?_oo`03
003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`<00?_oo`03003ooooo06Koo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3lool0
0`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?coo`03003ooooo06Goo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0o?oo
00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00oooo
o`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03
003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0
H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`04oolY0007ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003o
oooo0?koo`@006;oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool3001Rool00`00ooooo`0Hool00`00
ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`8006;oo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo
063oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo0ooo00<00?ooool0Gooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool3003oool3
ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03
003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1N
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo
00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00
ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo
05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
o`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`03003ooooo
05Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`<00?ooo`coo`8005Ooo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo3?oo0`00E_ooR0003Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo2ooo1000jooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00jooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3oool>ool00`00ooooo`3Yool002Woo`03
003ooooo0?ooo`ooo`03003ooooo0>Soo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo000Y
ool00`00ooooo`3ooolAool00`00ooooo`3Vool002Woo`03003ooooo0?oooa7oo`03003ooooo0>Ko
o`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0iOoo000Yool3003ooolCool00`00ooooo`3Tool0
02Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0
hooo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`03003ooooo0?oooaKoo`03003o
oooo0>7oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000Yool00`00ooooo`3ooolGool0
0`00ool0003Pool002Woo`03003ooooo0?oooaSoo`<00=ooo`00:Ooo00<00?ooool0oooo5ooo1000
gooo000Yool00`00ooooo`3ooolHool4003Nool002Woo`03003ooooo0?oooacoo`800=coo`00:Ooo
0`00oooo7_oo0P00f_oo000Yool00`00ooooo`3ooolPool2003Hool002Woo`03003ooooo0?ooob;o
o`800=Koo`00:Ooo00<00?ooool0oooo9?oo0`00dooo000Yool00`00ooooo`3ooolTool4003Bool0
02Woo`03003ooooo0?ooobGoo`H00<ooo`00:Ooo00<00?ooool0oooo9_oo00<00?ooool00_oo0`00
1?oo00<00?ooool0aOoo000Yool00`00ooooo`3oool^ool6000:ool00`00ooooo`0:ool00`00oooo
o`2/ool002Woo`03003ooooo0?oooc3oo`P000Goo`<000[oo`800:koo`00:Ooo00<00?ooool0oooo
<Ooo0P001Ooo5000[_oo000Yool3003ooolmool2000;ool2002^ool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.4047, \
-1187.32, 0.0812822, 47.7913}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({26, 9448, 552}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell["summary", "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefree", "Subsection"],

Cell[BoxData[
    \(\(initialinfection = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(vaccinationperday = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.000155963 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .0927 -18 -4.5 ]
[-0.0416 .0927 0 4.5 ]
[-0.0416 .17068 -24 -4.5 ]
[-0.0416 .17068 0 4.5 ]
[-0.0416 .24866 -24 -4.5 ]
[-0.0416 .24866 0 4.5 ]
[-0.0416 .32664 -24 -4.5 ]
[-0.0416 .32664 0 4.5 ]
[-0.0416 .40462 -24 -4.5 ]
[-0.0416 .40462 0 4.5 ]
[-0.0416 .4826 -24 -4.5 ]
[-0.0416 .4826 0 4.5 ]
[-0.0416 .56059 -24 -4.5 ]
[-0.0416 .56059 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .0927 m
-0.02285 .0927 L
s
[(500)] -0.0416 .0927 1 0 Mshowa
-0.0291 .17068 m
-0.02285 .17068 L
s
[(1000)] -0.0416 .17068 1 0 Mshowa
-0.0291 .24866 m
-0.02285 .24866 L
s
[(1500)] -0.0416 .24866 1 0 Mshowa
-0.0291 .32664 m
-0.02285 .32664 L
s
[(2000)] -0.0416 .32664 1 0 Mshowa
-0.0291 .40462 m
-0.02285 .40462 L
s
[(2500)] -0.0416 .40462 1 0 Mshowa
-0.0291 .4826 m
-0.02285 .4826 L
s
[(3000)] -0.0416 .4826 1 0 Mshowa
-0.0291 .56059 m
-0.02285 .56059 L
s
[(3500)] -0.0416 .56059 1 0 Mshowa
.125 Mabswid
-0.0291 .03031 m
-0.02535 .03031 L
s
-0.0291 .04591 m
-0.02535 .04591 L
s
-0.0291 .0615 m
-0.02535 .0615 L
s
-0.0291 .0771 m
-0.02535 .0771 L
s
-0.0291 .10829 m
-0.02535 .10829 L
s
-0.0291 .12389 m
-0.02535 .12389 L
s
-0.0291 .13949 m
-0.02535 .13949 L
s
-0.0291 .15508 m
-0.02535 .15508 L
s
-0.0291 .18627 m
-0.02535 .18627 L
s
-0.0291 .20187 m
-0.02535 .20187 L
s
-0.0291 .21747 m
-0.02535 .21747 L
s
-0.0291 .23306 m
-0.02535 .23306 L
s
-0.0291 .26426 m
-0.02535 .26426 L
s
-0.0291 .27985 m
-0.02535 .27985 L
s
-0.0291 .29545 m
-0.02535 .29545 L
s
-0.0291 .31104 m
-0.02535 .31104 L
s
-0.0291 .34224 m
-0.02535 .34224 L
s
-0.0291 .35783 m
-0.02535 .35783 L
s
-0.0291 .37343 m
-0.02535 .37343 L
s
-0.0291 .38903 m
-0.02535 .38903 L
s
-0.0291 .42022 m
-0.02535 .42022 L
s
-0.0291 .43581 m
-0.02535 .43581 L
s
-0.0291 .45141 m
-0.02535 .45141 L
s
-0.0291 .46701 m
-0.02535 .46701 L
s
-0.0291 .4982 m
-0.02535 .4982 L
s
-0.0291 .5138 m
-0.02535 .5138 L
s
-0.0291 .52939 m
-0.02535 .52939 L
s
-0.0291 .54499 m
-0.02535 .54499 L
s
-0.0291 .57618 m
-0.02535 .57618 L
s
-0.0291 .59178 m
-0.02535 .59178 L
s
-0.0291 .60737 m
-0.02535 .60737 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01627 L
.18254 .01674 L
.23545 .01908 L
.28836 .03546 L
.34127 .06868 L
.39418 .14588 L
.44709 .25521 L
.5 .37468 L
.55291 .47091 L
.60582 .53142 L
.65873 .5662 L
.71164 .58445 L
.76455 .5963 L
.81746 .60129 L
.87037 .60301 L
.92328 .60316 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01627 -1.875 0 Mabsadd m
.12963 .01627 0 2.5 Mabsadd L
.12963 .01627 1.875 0 Mabsadd L
.12963 .01627 0 -2.5 Mabsadd L
.12963 .01627 -1.875 0 Mabsadd L closepath F
.18254 .01674 -1.875 0 Mabsadd m
.18254 .01674 0 2.5 Mabsadd L
.18254 .01674 1.875 0 Mabsadd L
.18254 .01674 0 -2.5 Mabsadd L
.18254 .01674 -1.875 0 Mabsadd L closepath F
.23545 .01908 -1.875 0 Mabsadd m
.23545 .01908 0 2.5 Mabsadd L
.23545 .01908 1.875 0 Mabsadd L
.23545 .01908 0 -2.5 Mabsadd L
.23545 .01908 -1.875 0 Mabsadd L closepath F
.28836 .03546 -1.875 0 Mabsadd m
.28836 .03546 0 2.5 Mabsadd L
.28836 .03546 1.875 0 Mabsadd L
.28836 .03546 0 -2.5 Mabsadd L
.28836 .03546 -1.875 0 Mabsadd L closepath F
.34127 .06868 -1.875 0 Mabsadd m
.34127 .06868 0 2.5 Mabsadd L
.34127 .06868 1.875 0 Mabsadd L
.34127 .06868 0 -2.5 Mabsadd L
.34127 .06868 -1.875 0 Mabsadd L closepath F
.39418 .14588 -1.875 0 Mabsadd m
.39418 .14588 0 2.5 Mabsadd L
.39418 .14588 1.875 0 Mabsadd L
.39418 .14588 0 -2.5 Mabsadd L
.39418 .14588 -1.875 0 Mabsadd L closepath F
.44709 .25521 -1.875 0 Mabsadd m
.44709 .25521 0 2.5 Mabsadd L
.44709 .25521 1.875 0 Mabsadd L
.44709 .25521 0 -2.5 Mabsadd L
.44709 .25521 -1.875 0 Mabsadd L closepath F
.5 .37468 -1.875 0 Mabsadd m
.5 .37468 0 2.5 Mabsadd L
.5 .37468 1.875 0 Mabsadd L
.5 .37468 0 -2.5 Mabsadd L
.5 .37468 -1.875 0 Mabsadd L closepath F
.55291 .47091 -1.875 0 Mabsadd m
.55291 .47091 0 2.5 Mabsadd L
.55291 .47091 1.875 0 Mabsadd L
.55291 .47091 0 -2.5 Mabsadd L
.55291 .47091 -1.875 0 Mabsadd L closepath F
.60582 .53142 -1.875 0 Mabsadd m
.60582 .53142 0 2.5 Mabsadd L
.60582 .53142 1.875 0 Mabsadd L
.60582 .53142 0 -2.5 Mabsadd L
.60582 .53142 -1.875 0 Mabsadd L closepath F
.65873 .5662 -1.875 0 Mabsadd m
.65873 .5662 0 2.5 Mabsadd L
.65873 .5662 1.875 0 Mabsadd L
.65873 .5662 0 -2.5 Mabsadd L
.65873 .5662 -1.875 0 Mabsadd L closepath F
.71164 .58445 -1.875 0 Mabsadd m
.71164 .58445 0 2.5 Mabsadd L
.71164 .58445 1.875 0 Mabsadd L
.71164 .58445 0 -2.5 Mabsadd L
.71164 .58445 -1.875 0 Mabsadd L closepath F
.76455 .5963 -1.875 0 Mabsadd m
.76455 .5963 0 2.5 Mabsadd L
.76455 .5963 1.875 0 Mabsadd L
.76455 .5963 0 -2.5 Mabsadd L
.76455 .5963 -1.875 0 Mabsadd L closepath F
.81746 .60129 -1.875 0 Mabsadd m
.81746 .60129 0 2.5 Mabsadd L
.81746 .60129 1.875 0 Mabsadd L
.81746 .60129 0 -2.5 Mabsadd L
.81746 .60129 -1.875 0 Mabsadd L closepath F
.87037 .60301 -1.875 0 Mabsadd m
.87037 .60301 0 2.5 Mabsadd L
.87037 .60301 1.875 0 Mabsadd L
.87037 .60301 0 -2.5 Mabsadd L
.87037 .60301 -1.875 0 Mabsadd L closepath F
.92328 .60316 -1.875 0 Mabsadd m
.92328 .60316 0 2.5 Mabsadd L
.92328 .60316 1.875 0 Mabsadd L
.92328 .60316 0 -2.5 Mabsadd L
.92328 .60316 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .03031 L
.12963 .04591 L
.18254 .0615 L
.23545 .0771 L
.28836 .0927 L
.34127 .10829 L
.39418 .12389 L
.44709 .13949 L
.5 .15508 L
.55291 .17068 L
.60582 .18627 L
.65873 .20187 L
.71164 .21747 L
.76455 .23306 L
.81746 .24866 L
.87037 .26426 L
.92328 .27985 L
.97619 .27985 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .03031 0 2.5 Mabsadd m
.07672 .03031 -0.56518 .7779 Mabsadd L
.07672 .03031 -2.37764 .77254 Mabsadd L
.07672 .03031 -0.91448 -0.29713 Mabsadd L
.07672 .03031 -1.46946 -2.02254 Mabsadd L
.07672 .03031 0 -0.96154 Mabsadd L
.07672 .03031 1.46946 -2.02254 Mabsadd L
.07672 .03031 .91448 -0.29713 Mabsadd L
.07672 .03031 2.37764 .77254 Mabsadd L
.07672 .03031 .56518 .7779 Mabsadd L
.07672 .03031 0 2.5 Mabsadd L closepath F
.12963 .04591 0 2.5 Mabsadd m
.12963 .04591 -0.56518 .7779 Mabsadd L
.12963 .04591 -2.37764 .77254 Mabsadd L
.12963 .04591 -0.91448 -0.29713 Mabsadd L
.12963 .04591 -1.46946 -2.02254 Mabsadd L
.12963 .04591 0 -0.96154 Mabsadd L
.12963 .04591 1.46946 -2.02254 Mabsadd L
.12963 .04591 .91448 -0.29713 Mabsadd L
.12963 .04591 2.37764 .77254 Mabsadd L
.12963 .04591 .56518 .7779 Mabsadd L
.12963 .04591 0 2.5 Mabsadd L closepath F
.18254 .0615 0 2.5 Mabsadd m
.18254 .0615 -0.56518 .7779 Mabsadd L
.18254 .0615 -2.37764 .77254 Mabsadd L
.18254 .0615 -0.91448 -0.29713 Mabsadd L
.18254 .0615 -1.46946 -2.02254 Mabsadd L
.18254 .0615 0 -0.96154 Mabsadd L
.18254 .0615 1.46946 -2.02254 Mabsadd L
.18254 .0615 .91448 -0.29713 Mabsadd L
.18254 .0615 2.37764 .77254 Mabsadd L
.18254 .0615 .56518 .7779 Mabsadd L
.18254 .0615 0 2.5 Mabsadd L closepath F
.23545 .0771 0 2.5 Mabsadd m
.23545 .0771 -0.56518 .7779 Mabsadd L
.23545 .0771 -2.37764 .77254 Mabsadd L
.23545 .0771 -0.91448 -0.29713 Mabsadd L
.23545 .0771 -1.46946 -2.02254 Mabsadd L
.23545 .0771 0 -0.96154 Mabsadd L
.23545 .0771 1.46946 -2.02254 Mabsadd L
.23545 .0771 .91448 -0.29713 Mabsadd L
.23545 .0771 2.37764 .77254 Mabsadd L
.23545 .0771 .56518 .7779 Mabsadd L
.23545 .0771 0 2.5 Mabsadd L closepath F
.28836 .0927 0 2.5 Mabsadd m
.28836 .0927 -0.56518 .7779 Mabsadd L
.28836 .0927 -2.37764 .77254 Mabsadd L
.28836 .0927 -0.91448 -0.29713 Mabsadd L
.28836 .0927 -1.46946 -2.02254 Mabsadd L
.28836 .0927 0 -0.96154 Mabsadd L
.28836 .0927 1.46946 -2.02254 Mabsadd L
.28836 .0927 .91448 -0.29713 Mabsadd L
.28836 .0927 2.37764 .77254 Mabsadd L
.28836 .0927 .56518 .7779 Mabsadd L
.28836 .0927 0 2.5 Mabsadd L closepath F
.34127 .10829 0 2.5 Mabsadd m
.34127 .10829 -0.56518 .7779 Mabsadd L
.34127 .10829 -2.37764 .77254 Mabsadd L
.34127 .10829 -0.91448 -0.29713 Mabsadd L
.34127 .10829 -1.46946 -2.02254 Mabsadd L
.34127 .10829 0 -0.96154 Mabsadd L
.34127 .10829 1.46946 -2.02254 Mabsadd L
.34127 .10829 .91448 -0.29713 Mabsadd L
.34127 .10829 2.37764 .77254 Mabsadd L
.34127 .10829 .56518 .7779 Mabsadd L
.34127 .10829 0 2.5 Mabsadd L closepath F
.39418 .12389 0 2.5 Mabsadd m
.39418 .12389 -0.56518 .7779 Mabsadd L
.39418 .12389 -2.37764 .77254 Mabsadd L
.39418 .12389 -0.91448 -0.29713 Mabsadd L
.39418 .12389 -1.46946 -2.02254 Mabsadd L
.39418 .12389 0 -0.96154 Mabsadd L
.39418 .12389 1.46946 -2.02254 Mabsadd L
.39418 .12389 .91448 -0.29713 Mabsadd L
.39418 .12389 2.37764 .77254 Mabsadd L
.39418 .12389 .56518 .7779 Mabsadd L
.39418 .12389 0 2.5 Mabsadd L closepath F
.44709 .13949 0 2.5 Mabsadd m
.44709 .13949 -0.56518 .7779 Mabsadd L
.44709 .13949 -2.37764 .77254 Mabsadd L
.44709 .13949 -0.91448 -0.29713 Mabsadd L
.44709 .13949 -1.46946 -2.02254 Mabsadd L
.44709 .13949 0 -0.96154 Mabsadd L
.44709 .13949 1.46946 -2.02254 Mabsadd L
.44709 .13949 .91448 -0.29713 Mabsadd L
.44709 .13949 2.37764 .77254 Mabsadd L
.44709 .13949 .56518 .7779 Mabsadd L
.44709 .13949 0 2.5 Mabsadd L closepath F
.5 .15508 0 2.5 Mabsadd m
.5 .15508 -0.56518 .7779 Mabsadd L
.5 .15508 -2.37764 .77254 Mabsadd L
.5 .15508 -0.91448 -0.29713 Mabsadd L
.5 .15508 -1.46946 -2.02254 Mabsadd L
.5 .15508 0 -0.96154 Mabsadd L
.5 .15508 1.46946 -2.02254 Mabsadd L
.5 .15508 .91448 -0.29713 Mabsadd L
.5 .15508 2.37764 .77254 Mabsadd L
.5 .15508 .56518 .7779 Mabsadd L
.5 .15508 0 2.5 Mabsadd L closepath F
.55291 .17068 0 2.5 Mabsadd m
.55291 .17068 -0.56518 .7779 Mabsadd L
.55291 .17068 -2.37764 .77254 Mabsadd L
.55291 .17068 -0.91448 -0.29713 Mabsadd L
.55291 .17068 -1.46946 -2.02254 Mabsadd L
.55291 .17068 0 -0.96154 Mabsadd L
.55291 .17068 1.46946 -2.02254 Mabsadd L
.55291 .17068 .91448 -0.29713 Mabsadd L
.55291 .17068 2.37764 .77254 Mabsadd L
.55291 .17068 .56518 .7779 Mabsadd L
.55291 .17068 0 2.5 Mabsadd L closepath F
.60582 .18627 0 2.5 Mabsadd m
.60582 .18627 -0.56518 .7779 Mabsadd L
.60582 .18627 -2.37764 .77254 Mabsadd L
.60582 .18627 -0.91448 -0.29713 Mabsadd L
.60582 .18627 -1.46946 -2.02254 Mabsadd L
.60582 .18627 0 -0.96154 Mabsadd L
.60582 .18627 1.46946 -2.02254 Mabsadd L
.60582 .18627 .91448 -0.29713 Mabsadd L
.60582 .18627 2.37764 .77254 Mabsadd L
.60582 .18627 .56518 .7779 Mabsadd L
.60582 .18627 0 2.5 Mabsadd L closepath F
.65873 .20187 0 2.5 Mabsadd m
.65873 .20187 -0.56518 .7779 Mabsadd L
.65873 .20187 -2.37764 .77254 Mabsadd L
.65873 .20187 -0.91448 -0.29713 Mabsadd L
.65873 .20187 -1.46946 -2.02254 Mabsadd L
.65873 .20187 0 -0.96154 Mabsadd L
.65873 .20187 1.46946 -2.02254 Mabsadd L
.65873 .20187 .91448 -0.29713 Mabsadd L
.65873 .20187 2.37764 .77254 Mabsadd L
.65873 .20187 .56518 .7779 Mabsadd L
.65873 .20187 0 2.5 Mabsadd L closepath F
.71164 .21747 0 2.5 Mabsadd m
.71164 .21747 -0.56518 .7779 Mabsadd L
.71164 .21747 -2.37764 .77254 Mabsadd L
.71164 .21747 -0.91448 -0.29713 Mabsadd L
.71164 .21747 -1.46946 -2.02254 Mabsadd L
.71164 .21747 0 -0.96154 Mabsadd L
.71164 .21747 1.46946 -2.02254 Mabsadd L
.71164 .21747 .91448 -0.29713 Mabsadd L
.71164 .21747 2.37764 .77254 Mabsadd L
.71164 .21747 .56518 .7779 Mabsadd L
.71164 .21747 0 2.5 Mabsadd L closepath F
.76455 .23306 0 2.5 Mabsadd m
.76455 .23306 -0.56518 .7779 Mabsadd L
.76455 .23306 -2.37764 .77254 Mabsadd L
.76455 .23306 -0.91448 -0.29713 Mabsadd L
.76455 .23306 -1.46946 -2.02254 Mabsadd L
.76455 .23306 0 -0.96154 Mabsadd L
.76455 .23306 1.46946 -2.02254 Mabsadd L
.76455 .23306 .91448 -0.29713 Mabsadd L
.76455 .23306 2.37764 .77254 Mabsadd L
.76455 .23306 .56518 .7779 Mabsadd L
.76455 .23306 0 2.5 Mabsadd L closepath F
.81746 .24866 0 2.5 Mabsadd m
.81746 .24866 -0.56518 .7779 Mabsadd L
.81746 .24866 -2.37764 .77254 Mabsadd L
.81746 .24866 -0.91448 -0.29713 Mabsadd L
.81746 .24866 -1.46946 -2.02254 Mabsadd L
.81746 .24866 0 -0.96154 Mabsadd L
.81746 .24866 1.46946 -2.02254 Mabsadd L
.81746 .24866 .91448 -0.29713 Mabsadd L
.81746 .24866 2.37764 .77254 Mabsadd L
.81746 .24866 .56518 .7779 Mabsadd L
.81746 .24866 0 2.5 Mabsadd L closepath F
.87037 .26426 0 2.5 Mabsadd m
.87037 .26426 -0.56518 .7779 Mabsadd L
.87037 .26426 -2.37764 .77254 Mabsadd L
.87037 .26426 -0.91448 -0.29713 Mabsadd L
.87037 .26426 -1.46946 -2.02254 Mabsadd L
.87037 .26426 0 -0.96154 Mabsadd L
.87037 .26426 1.46946 -2.02254 Mabsadd L
.87037 .26426 .91448 -0.29713 Mabsadd L
.87037 .26426 2.37764 .77254 Mabsadd L
.87037 .26426 .56518 .7779 Mabsadd L
.87037 .26426 0 2.5 Mabsadd L closepath F
.92328 .27985 0 2.5 Mabsadd m
.92328 .27985 -0.56518 .7779 Mabsadd L
.92328 .27985 -2.37764 .77254 Mabsadd L
.92328 .27985 -0.91448 -0.29713 Mabsadd L
.92328 .27985 -1.46946 -2.02254 Mabsadd L
.92328 .27985 0 -0.96154 Mabsadd L
.92328 .27985 1.46946 -2.02254 Mabsadd L
.92328 .27985 .91448 -0.29713 Mabsadd L
.92328 .27985 2.37764 .77254 Mabsadd L
.92328 .27985 .56518 .7779 Mabsadd L
.92328 .27985 0 2.5 Mabsadd L closepath F
.97619 .27985 0 2.5 Mabsadd m
.97619 .27985 -0.56518 .7779 Mabsadd L
.97619 .27985 -2.37764 .77254 Mabsadd L
.97619 .27985 -0.91448 -0.29713 Mabsadd L
.97619 .27985 -1.46946 -2.02254 Mabsadd L
.97619 .27985 0 -0.96154 Mabsadd L
.97619 .27985 1.46946 -2.02254 Mabsadd L
.97619 .27985 .91448 -0.29713 Mabsadd L
.97619 .27985 2.37764 .77254 Mabsadd L
.97619 .27985 .56518 .7779 Mabsadd L
.97619 .27985 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01627 m
.07672 .01518 L
.12963 .01705 L
.18254 .03109 L
.23545 .04794 L
.28836 .09192 L
.34127 .12405 L
.39418 .13418 L
.44709 .11094 L
.5 .07523 L
.55291 .04949 L
.60582 .03296 L
.65873 .02657 L
.71164 .01971 L
.76455 .01643 L
.81746 .01487 L
.87037 .01487 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01627 -2.5 2.5 Mabsadd m
.02381 .01627 2.5 2.5 Mabsadd L
.02381 .01627 2.5 -2.5 Mabsadd L
.02381 .01627 -2.5 -2.5 Mabsadd L
.02381 .01627 -2.5 2.5 Mabsadd L closepath F
.07672 .01518 -2.5 2.5 Mabsadd m
.07672 .01518 2.5 2.5 Mabsadd L
.07672 .01518 2.5 -2.5 Mabsadd L
.07672 .01518 -2.5 -2.5 Mabsadd L
.07672 .01518 -2.5 2.5 Mabsadd L closepath F
.12963 .01705 -2.5 2.5 Mabsadd m
.12963 .01705 2.5 2.5 Mabsadd L
.12963 .01705 2.5 -2.5 Mabsadd L
.12963 .01705 -2.5 -2.5 Mabsadd L
.12963 .01705 -2.5 2.5 Mabsadd L closepath F
.18254 .03109 -2.5 2.5 Mabsadd m
.18254 .03109 2.5 2.5 Mabsadd L
.18254 .03109 2.5 -2.5 Mabsadd L
.18254 .03109 -2.5 -2.5 Mabsadd L
.18254 .03109 -2.5 2.5 Mabsadd L closepath F
.23545 .04794 -2.5 2.5 Mabsadd m
.23545 .04794 2.5 2.5 Mabsadd L
.23545 .04794 2.5 -2.5 Mabsadd L
.23545 .04794 -2.5 -2.5 Mabsadd L
.23545 .04794 -2.5 2.5 Mabsadd L closepath F
.28836 .09192 -2.5 2.5 Mabsadd m
.28836 .09192 2.5 2.5 Mabsadd L
.28836 .09192 2.5 -2.5 Mabsadd L
.28836 .09192 -2.5 -2.5 Mabsadd L
.28836 .09192 -2.5 2.5 Mabsadd L closepath F
.34127 .12405 -2.5 2.5 Mabsadd m
.34127 .12405 2.5 2.5 Mabsadd L
.34127 .12405 2.5 -2.5 Mabsadd L
.34127 .12405 -2.5 -2.5 Mabsadd L
.34127 .12405 -2.5 2.5 Mabsadd L closepath F
.39418 .13418 -2.5 2.5 Mabsadd m
.39418 .13418 2.5 2.5 Mabsadd L
.39418 .13418 2.5 -2.5 Mabsadd L
.39418 .13418 -2.5 -2.5 Mabsadd L
.39418 .13418 -2.5 2.5 Mabsadd L closepath F
.44709 .11094 -2.5 2.5 Mabsadd m
.44709 .11094 2.5 2.5 Mabsadd L
.44709 .11094 2.5 -2.5 Mabsadd L
.44709 .11094 -2.5 -2.5 Mabsadd L
.44709 .11094 -2.5 2.5 Mabsadd L closepath F
.5 .07523 -2.5 2.5 Mabsadd m
.5 .07523 2.5 2.5 Mabsadd L
.5 .07523 2.5 -2.5 Mabsadd L
.5 .07523 -2.5 -2.5 Mabsadd L
.5 .07523 -2.5 2.5 Mabsadd L closepath F
.55291 .04949 -2.5 2.5 Mabsadd m
.55291 .04949 2.5 2.5 Mabsadd L
.55291 .04949 2.5 -2.5 Mabsadd L
.55291 .04949 -2.5 -2.5 Mabsadd L
.55291 .04949 -2.5 2.5 Mabsadd L closepath F
.60582 .03296 -2.5 2.5 Mabsadd m
.60582 .03296 2.5 2.5 Mabsadd L
.60582 .03296 2.5 -2.5 Mabsadd L
.60582 .03296 -2.5 -2.5 Mabsadd L
.60582 .03296 -2.5 2.5 Mabsadd L closepath F
.65873 .02657 -2.5 2.5 Mabsadd m
.65873 .02657 2.5 2.5 Mabsadd L
.65873 .02657 2.5 -2.5 Mabsadd L
.65873 .02657 -2.5 -2.5 Mabsadd L
.65873 .02657 -2.5 2.5 Mabsadd L closepath F
.71164 .01971 -2.5 2.5 Mabsadd m
.71164 .01971 2.5 2.5 Mabsadd L
.71164 .01971 2.5 -2.5 Mabsadd L
.71164 .01971 -2.5 -2.5 Mabsadd L
.71164 .01971 -2.5 2.5 Mabsadd L closepath F
.76455 .01643 -2.5 2.5 Mabsadd m
.76455 .01643 2.5 2.5 Mabsadd L
.76455 .01643 2.5 -2.5 Mabsadd L
.76455 .01643 -2.5 -2.5 Mabsadd L
.76455 .01643 -2.5 2.5 Mabsadd L closepath F
.81746 .01487 -2.5 2.5 Mabsadd m
.81746 .01487 2.5 2.5 Mabsadd L
.81746 .01487 2.5 -2.5 Mabsadd L
.81746 .01487 -2.5 -2.5 Mabsadd L
.81746 .01487 -2.5 2.5 Mabsadd L closepath F
.87037 .01487 -2.5 2.5 Mabsadd m
.87037 .01487 2.5 2.5 Mabsadd L
.87037 .01487 2.5 -2.5 Mabsadd L
.87037 .01487 -2.5 -2.5 Mabsadd L
.87037 .01487 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001=ool40003ool00`00oooo
o`02ool3000Sool3000Tool00`00ooooo`03ool00`00ooooo`02ool3000Oool40003ool2000Mool4
0002ool40003ool00`00ooooo`02ool3000Mool40002ool3000Lool40003ool00`00ooooo`03ool0
0`00ooooo`02ool30030ool004goo`03003ooooo00coo`03003ooooo02?oo`03003ooooo027oo`03
003ooooo00_oo`03003ooooo01koo`05003oooooool00002ool00`00ooooo`0Lool01@00oooooooo
00003_oo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0_Ooo001>ool00`00ooooo`0;ool00`00ooooo`0Sool00`00ooooo`0Rool0
0`00ooooo`0:ool00`00ooooo`0Nool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0_Ooo001?ool00`00ooooo`07ool3000Sool3000Uool00`00
ooooo`07ool3000Qool01@00oooooooo00000_oo00<00?ooool07?oo00<00?ooool00ooo00<00?oo
ool01ooo0`007ooo00@00?ooooooo`<001koo`03003ooooo00?oo`03003ooooo00Ooo`<00<3oo`00
D?oo00<00?ooool01_oo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool01_oo00<00?ooool0
8Ooo00D00?ooooooo`0000;oo`03003ooooo01coo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo01ooo`05003oooooool0000Pool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`30ool0
04goo`04003ooooo0008ool00`00ooooo`0Sool00`00ooooo`0Sool01000ooooo`002?oo00<00?oo
ool07ooo0`000ooo00@00?ooool001coo`<000?oo`04003ooooo0008ool00`00ooooo`0Mool30003
ool00`00ooooo`0Lool30003ool01000ooooo`002?oo00<00?ooool0`?oo000Yool00`00ooooo`0R
ool20009ool4000Rool4000Rool40008ool4000Pool00`00ooooo`02ool2000Oool00`00ooooo`02
ool20009ool4000Nool01000oooooooo10007Ooo00@00?ooooooo`@000Soo`@00;ooo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00ooo`03003ooooo00co
o`D00?3oo`D000coo`D000goo`D000coo`D00:goo`00:Ooo00<00?ooool03?oo1@003Ooo1@003?oo
1@003_oo0P00_Ooo1@003Ooo1@003?oo1@003Ooo1@003?oo1@00[Ooo000Yool00`00ooooo`07oooo
001=002Vool002Woo`03003ooooo00coo`D00003ool0000000Coo`03003ooooo00?oo`D000Koo`03
003ooooo00?oo`D000Ooo`03003ooooo00Coo`<000Ooo`/000Ooo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Coo`X00004ool00?oo0003ool50006ool00`00ooooo`04ool50006ool00`00ooooo`03ool50006
ool00`00ooooo`04ool50006ool00`00ooooo`03ool5002]ool002Woo`03003ooooo00coo`D000Go
o`03003ooooo00Goo`D000Koo`03003ooooo00?oo`D000?oo`8000[oo`03003ooooo00koo`H002Oo
o`03003ooooo02Soo`03003ooooo02Woo`03003ooooo00?oo`D000Ooo`<000?oo`D000coo`D000go
o`D000coo`D000Koo`03003ooooo00Coo`D000coo`D00:goo`00:Ooo00<00?ooool03?oo1@002?oo
00<00?ooool04ooo1@001ooo0`005ooo00<00?ooool00_oo0`00POoo1@001?oo0`001_oo1@003?oo
1@00looo000Yool00`00ooooo`0Lool200001?oo000000007?oo20005ooo0P00K_oo1@002_oo2000
3?oo1@00oooo1Ooo000Yool3000Oool2000Pool5000Iool30004ool00`00ooooo`1Tool50003ool0
1000oooooooo0`000_oo1@00oooo5ooo000Yool00`00ooooo`0Nool6000Mool5000Lool6001Uool5
000<ool5003ooolGool002Woo`03003ooooo02Koo`8001Woo`D000;oo`<001Woo`@006Coo`H00?oo
obSoo`00:Ooo00<00?ooool0:_oo00<00?ooool05?oo1@001Ooo0`005ooo1000Gooo00<00?ooool0
0_oo1@00oooo:?oo000Yool00`00ooooo`0]ool20002ool2000Oool5000Bool2001Hool2003ooole
ool002Woo`<0033oo`<001koo`H001Coo`03003ooooo04goo`D00003ool000000?ooocOoo`00:Ooo
00<00?ooool0;ooo1P007Ooo1@005Ooo0P00COoo1P00oooo>Ooo000Yool00`00ooooo`0gool2000I
ool5000Gool00`00ooooo`1:ool5003oooljool002Woo`03003ooooo03[oo`8001Koo`L001Koo`80
04[oo`D00?oooc[oo`00:Ooo00<00?ooool0?_oo00@00?ooooooo`<001Coo`03003ooooo01Goo`80
04Coo`04003oooooool5003oooljool002Woo`<0047oo`<002ooo`03003ooooo03ooo`800?oood?o
o`00:Ooo00<00?ooool0@Ooo1@00;_oo0P000_oo00<00?ooool0>Ooo00<00?ooool0oooo@ooo000Y
ool00`00ooooo`13ool00`00ooooo`02ool00`00ooooo`0Aool2000Hool4000iool00`00ooooo`3o
oom4ool002Woo`03003ooooo04_oo`8002Woo`@0033oo`H00?oood[oo`00:Ooo00<00?ooool0Cooo
00<00?ooool00_oo0P008Ooo0`00<?oo1P00]?ooR0003Ooo000Yool3001Bool01000ool000002_oo
00<00?ooool05_oo00<00?ooool0;_oo1@00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Bool5000:ool00`00ooooo`0Fool00`00ooooo`0]ool5002eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo00Koo`03003ooooo01Koo`03003ooooo
02[oo`L00;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo0P001Ooo00<0
0?ooool05Ooo00<00?ooool0:Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool30004ool20004ool20006ool00`00ooooo`1Oool20003ool5000Cool00`00ooooo`3Uool00`00
ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0Hooo1P005?oo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000G
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<006Coo`D001Coo`03003ooooo
02?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Tool7000Cool00`00ooooo`3Sool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0I?oo
1@0000Goo`00003oo`00017oo`03003ooooo01koo`03003ooooo0<7oo`03003ooooo08Coo`03003o
oooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1/
ool20002ool2000=ool00`00ooooo`0Lool20034ool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`@000?oo`8000Coo`8000Koo`03003ooooo06koo`8000Coo`03003ooooo008000Ooo`03003ooooo
01Goo`H00<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00M_oo10001ooo00<00?ooool0
5?oo1@00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool70006ool00`00
ooooo`0Cool50037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`8000[o
o`05003oooooool0000Eool50037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Goo`D000Ooo`04003oo`00000Cool50037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07Goo`D000[oo`8000;oo`<000Soo`800<ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00MOoo1@002_oo00@00?ooooooo`800003ool00?oo00Coo`800=7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0MOoo1`000_oo0P001Ooo00<00?oo00001@0000Coo`00ool0
0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo1@002Ooo2P000_oo00@0
0?ooool00=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo1P001_oo00@0
0?ooool00<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo1@002_oo00@0
0?oo003oo`800<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Qooo1@003Ooo1000aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool5000<ool50002ool00`00oooo
o`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`@001Goo`04003ooooo
0030ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
08Soo`<001Soo`04003ooooo002mool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`8001_oo`05003ooooo003oo`03
002fool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`00
0ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00oooo
o`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<008[oo`03003o
oooo01goo`@00;Koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool07?oo1@0000?oo`00ool0/_oo00<0
0?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`0Nool00`00oooo
o`04ool2002_ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oooooo
o`0000Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0S?oo
00<00?ooool0:?oo00<00?ooool0Z_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003
ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002
ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08coo`03003ooooo
02_oo`800003ool000000:Goo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00SOoo00<00?oo
ool0;Ooo0P00YOoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2=ool00`00ooooo`0[ool500000ooo003oo`2Qool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo08koo`03003ooooo03?oo`8009koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
S_oo00<00?ooool0=_oo0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`2?ool00`00ooooo`0iool00`00ooooo`2Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo03coo`8009Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00T?oo00<00?ooool0>_oo1P00TOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`0lool00`00ooooo`03ool00`00oooo
o`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo04Coo`80
08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0B?oo00<0
0?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`1:
ool30022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`03003ooooo04Woo`H0083o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0D?oo00<00?oo
ool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`1Cool2
001iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo05Goo`80
07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0FOoo1000
L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Eool00`00ooooo`1Iool4001_ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo05Soo`D00003ool00000
06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0HOoo00<0
0?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`1T
ool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo06Oo
o`04003oo`00001Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Ooo`03003ooooo06Wo
o`8005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0I_oo
1@0000?oo`000000Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00
ooooo`1`ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Co
o`8000Coo`8000Koo`03003ooooo09Woo`03003ooooo07;oo`03003ooooo05?oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2Iool00`00ooooo`1eool200001?oo00000000COoo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`<009[oo`03003ooooo07Ooo`8004koo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0V_oo0P00Mooo
1`00B_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Iool4001hool00`00ooooo`03ool20017ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0V_oo0`00P_oo00<00?ooool0@_oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01000oooooooo10000ooo0P001?oo0P001_oo00<00?ooool0Vooo0P00QOoo0P000_oo0P00
??oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Lool00`00ooooo`26ool3000lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo08Coo`H003[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0S?oo0P00=_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`2?ool00`00ooooo`0aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo09;oo`07003ooooo
ool00?oo0000:_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Nool00`00ooooo`2Eool3
00001?oo003ooooo0P000_oo00<00?ooool00P000_oo0`006Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Oool00`00ooooo`2Dool5000<ool5000Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo09Koo`03003ooooo02Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30
ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00
ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002Qool00`00ooooo`30ool00`00
ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03
ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<0
00?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03
003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`00
0_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<0
0?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;o
o`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003o
oooo0:;oo`03003ooooo0;ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0
C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool3002Sool00`00
ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Tool0
0`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Goo`03003ooooo0;coo`03003o
oooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo0`00YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Koo`03003ooooo
0;_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Yooo00<00?oo
ool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Wool00`00ooooo`2jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ZOoo
00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00oooo
o`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00:_oo`<00;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo
1000]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool3002fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo
00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00oooo
o`2aool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Coo`8000Koo`03
003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
1_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2aool00`00oooo
o`2`ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo0`00/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0005ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool40003ool20004ool20006ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<0
0?ooool0Z_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`00:Ooo0`00]ooo00<00?ooool0Z_oo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<0
0?ooool0ZOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool0
1000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00oooo
o`2Xool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo
000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`0cool4000Bool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`<00;[oo`03003ooooo0:Ooo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo
00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002mool2002Uool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`<00:Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_?oo1000Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2mool3002Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00`Ooo00<00?ooool0X?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Coo`03003ooooo09go
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30036ool00`00oooo
o`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03
003ooooo09GoohP000goo`00:Ooo00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool00`00oooo
o`3=ool00`00ool0003ooolZool002Woo`<00<koo`<00?ooobWoo`00:Ooo00<00?ooool0cOoo1000
oooo:Ooo000Yool00`00ooooo`3>ool4003ooolXool002Woo`03003ooooo0=;oo`800?ooobKoo`00
:Ooo00<00?ooool0e?oo00<00?ooool0oooo8ooo000Yool3003Eool2003ooolSool002Woo`03003o
oooo0=Ooo`03003ooooo0?ooob3oo`00:Ooo00<00?ooool0f?oo0P00oooo8?oo000?ool20003ool3
0004ool20004ool20006ool00`00ooooo`3Jool2003ooolNool000koo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=coo`03003ooooo0?oooa_o
o`004Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003M
ool2003ooolKool000ooo`8000?oo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0gooo0`00oooo6?oo000Aool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Oool4003ooolGool000koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>3oo`H00?oooaCoo`003ooo0P000ooo10000ooo0P001?oo
0P001_oo00<00?ooool0hOoo00<00?ooool00_oo0`00oooo4Ooo000Yool3003Yool2003oool?ool0
02Woo`03003ooooo0>_oo`<00?ooo`coo`00:Ooo00<00?ooool0k_oo1@00oooo1ooo000Yool00`00
ooooo`3`ool5003oool5ool002Woo`03003ooooo0?7oo`<00003ool0000000800?ooo`7oo`00:Ooo
00<00?ooool0l_oo00<00?ooool01?oo1@00nooo000Yool3003nool400000ooo0000003dool002Wo
o`03003ooooo0?ooo`?oo`L000coo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo1?oo0`000ooo
20000ooo0`003ooo0P003ooo0P004?oo0P00[_oo000Yool00`00ooooo`3oool5ool00`00ooooo`0:
oolk002]ool002Woo`03003ooooo0?oooaGoo`80013oo`<000koo`<000ooo`<00:goo`00:Ooo0`00
oooo:?oo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool0[?oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.39077, \
-511.881, 0.0571656, 19.3933}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({18, 3774, 1700}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000162553 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .09599 -18 -4.5 ]
[-0.04821 .09599 0 4.5 ]
[-0.04821 .17727 -24 -4.5 ]
[-0.04821 .17727 0 4.5 ]
[-0.04821 .25854 -24 -4.5 ]
[-0.04821 .25854 0 4.5 ]
[-0.04821 .33982 -24 -4.5 ]
[-0.04821 .33982 0 4.5 ]
[-0.04821 .4211 -24 -4.5 ]
[-0.04821 .4211 0 4.5 ]
[-0.04821 .50237 -24 -4.5 ]
[-0.04821 .50237 0 4.5 ]
[-0.04821 .58365 -24 -4.5 ]
[-0.04821 .58365 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .09599 m
-0.02946 .09599 L
s
[(500)] -0.04821 .09599 1 0 Mshowa
-0.03571 .17727 m
-0.02946 .17727 L
s
[(1000)] -0.04821 .17727 1 0 Mshowa
-0.03571 .25854 m
-0.02946 .25854 L
s
[(1500)] -0.04821 .25854 1 0 Mshowa
-0.03571 .33982 m
-0.02946 .33982 L
s
[(2000)] -0.04821 .33982 1 0 Mshowa
-0.03571 .4211 m
-0.02946 .4211 L
s
[(2500)] -0.04821 .4211 1 0 Mshowa
-0.03571 .50237 m
-0.02946 .50237 L
s
[(3000)] -0.04821 .50237 1 0 Mshowa
-0.03571 .58365 m
-0.02946 .58365 L
s
[(3500)] -0.04821 .58365 1 0 Mshowa
.125 Mabswid
-0.03571 .03097 m
-0.03196 .03097 L
s
-0.03571 .04723 m
-0.03196 .04723 L
s
-0.03571 .06348 m
-0.03196 .06348 L
s
-0.03571 .07974 m
-0.03196 .07974 L
s
-0.03571 .11225 m
-0.03196 .11225 L
s
-0.03571 .1285 m
-0.03196 .1285 L
s
-0.03571 .14476 m
-0.03196 .14476 L
s
-0.03571 .16101 m
-0.03196 .16101 L
s
-0.03571 .19352 m
-0.03196 .19352 L
s
-0.03571 .20978 m
-0.03196 .20978 L
s
-0.03571 .22603 m
-0.03196 .22603 L
s
-0.03571 .24229 m
-0.03196 .24229 L
s
-0.03571 .2748 m
-0.03196 .2748 L
s
-0.03571 .29105 m
-0.03196 .29105 L
s
-0.03571 .30731 m
-0.03196 .30731 L
s
-0.03571 .32357 m
-0.03196 .32357 L
s
-0.03571 .35608 m
-0.03196 .35608 L
s
-0.03571 .37233 m
-0.03196 .37233 L
s
-0.03571 .38859 m
-0.03196 .38859 L
s
-0.03571 .40484 m
-0.03196 .40484 L
s
-0.03571 .43735 m
-0.03196 .43735 L
s
-0.03571 .45361 m
-0.03196 .45361 L
s
-0.03571 .46986 m
-0.03196 .46986 L
s
-0.03571 .48612 m
-0.03196 .48612 L
s
-0.03571 .51863 m
-0.03196 .51863 L
s
-0.03571 .53488 m
-0.03196 .53488 L
s
-0.03571 .55114 m
-0.03196 .55114 L
s
-0.03571 .56739 m
-0.03196 .56739 L
s
-0.03571 .59991 m
-0.03196 .59991 L
s
-0.03571 .61616 m
-0.03196 .61616 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01634 L
.20238 .01797 L
.2619 .02788 L
.32143 .05714 L
.38095 .1246 L
.44048 .24278 L
.5 .37087 L
.55952 .4684 L
.61905 .53635 L
.67857 .5713 L
.7381 .58999 L
.79762 .5986 L
.85714 .60251 L
.91667 .60316 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01634 -1.875 0 Mabsadd m
.14286 .01634 0 2.5 Mabsadd L
.14286 .01634 1.875 0 Mabsadd L
.14286 .01634 0 -2.5 Mabsadd L
.14286 .01634 -1.875 0 Mabsadd L closepath F
.20238 .01797 -1.875 0 Mabsadd m
.20238 .01797 0 2.5 Mabsadd L
.20238 .01797 1.875 0 Mabsadd L
.20238 .01797 0 -2.5 Mabsadd L
.20238 .01797 -1.875 0 Mabsadd L closepath F
.2619 .02788 -1.875 0 Mabsadd m
.2619 .02788 0 2.5 Mabsadd L
.2619 .02788 1.875 0 Mabsadd L
.2619 .02788 0 -2.5 Mabsadd L
.2619 .02788 -1.875 0 Mabsadd L closepath F
.32143 .05714 -1.875 0 Mabsadd m
.32143 .05714 0 2.5 Mabsadd L
.32143 .05714 1.875 0 Mabsadd L
.32143 .05714 0 -2.5 Mabsadd L
.32143 .05714 -1.875 0 Mabsadd L closepath F
.38095 .1246 -1.875 0 Mabsadd m
.38095 .1246 0 2.5 Mabsadd L
.38095 .1246 1.875 0 Mabsadd L
.38095 .1246 0 -2.5 Mabsadd L
.38095 .1246 -1.875 0 Mabsadd L closepath F
.44048 .24278 -1.875 0 Mabsadd m
.44048 .24278 0 2.5 Mabsadd L
.44048 .24278 1.875 0 Mabsadd L
.44048 .24278 0 -2.5 Mabsadd L
.44048 .24278 -1.875 0 Mabsadd L closepath F
.5 .37087 -1.875 0 Mabsadd m
.5 .37087 0 2.5 Mabsadd L
.5 .37087 1.875 0 Mabsadd L
.5 .37087 0 -2.5 Mabsadd L
.5 .37087 -1.875 0 Mabsadd L closepath F
.55952 .4684 -1.875 0 Mabsadd m
.55952 .4684 0 2.5 Mabsadd L
.55952 .4684 1.875 0 Mabsadd L
.55952 .4684 0 -2.5 Mabsadd L
.55952 .4684 -1.875 0 Mabsadd L closepath F
.61905 .53635 -1.875 0 Mabsadd m
.61905 .53635 0 2.5 Mabsadd L
.61905 .53635 1.875 0 Mabsadd L
.61905 .53635 0 -2.5 Mabsadd L
.61905 .53635 -1.875 0 Mabsadd L closepath F
.67857 .5713 -1.875 0 Mabsadd m
.67857 .5713 0 2.5 Mabsadd L
.67857 .5713 1.875 0 Mabsadd L
.67857 .5713 0 -2.5 Mabsadd L
.67857 .5713 -1.875 0 Mabsadd L closepath F
.7381 .58999 -1.875 0 Mabsadd m
.7381 .58999 0 2.5 Mabsadd L
.7381 .58999 1.875 0 Mabsadd L
.7381 .58999 0 -2.5 Mabsadd L
.7381 .58999 -1.875 0 Mabsadd L closepath F
.79762 .5986 -1.875 0 Mabsadd m
.79762 .5986 0 2.5 Mabsadd L
.79762 .5986 1.875 0 Mabsadd L
.79762 .5986 0 -2.5 Mabsadd L
.79762 .5986 -1.875 0 Mabsadd L closepath F
.85714 .60251 -1.875 0 Mabsadd m
.85714 .60251 0 2.5 Mabsadd L
.85714 .60251 1.875 0 Mabsadd L
.85714 .60251 0 -2.5 Mabsadd L
.85714 .60251 -1.875 0 Mabsadd L closepath F
.91667 .60316 -1.875 0 Mabsadd m
.91667 .60316 0 2.5 Mabsadd L
.91667 .60316 1.875 0 Mabsadd L
.91667 .60316 0 -2.5 Mabsadd L
.91667 .60316 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .03097 L
.14286 .04723 L
.20238 .06348 L
.2619 .07974 L
.32143 .09599 L
.38095 .11225 L
.44048 .1285 L
.5 .14476 L
.55952 .16101 L
.61905 .17727 L
.67857 .19352 L
.7381 .20978 L
.79762 .22603 L
.85714 .24229 L
.91667 .25854 L
.97619 .25854 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .03097 0 2.5 Mabsadd m
.08333 .03097 -0.56518 .7779 Mabsadd L
.08333 .03097 -2.37764 .77254 Mabsadd L
.08333 .03097 -0.91448 -0.29713 Mabsadd L
.08333 .03097 -1.46946 -2.02254 Mabsadd L
.08333 .03097 0 -0.96154 Mabsadd L
.08333 .03097 1.46946 -2.02254 Mabsadd L
.08333 .03097 .91448 -0.29713 Mabsadd L
.08333 .03097 2.37764 .77254 Mabsadd L
.08333 .03097 .56518 .7779 Mabsadd L
.08333 .03097 0 2.5 Mabsadd L closepath F
.14286 .04723 0 2.5 Mabsadd m
.14286 .04723 -0.56518 .7779 Mabsadd L
.14286 .04723 -2.37764 .77254 Mabsadd L
.14286 .04723 -0.91448 -0.29713 Mabsadd L
.14286 .04723 -1.46946 -2.02254 Mabsadd L
.14286 .04723 0 -0.96154 Mabsadd L
.14286 .04723 1.46946 -2.02254 Mabsadd L
.14286 .04723 .91448 -0.29713 Mabsadd L
.14286 .04723 2.37764 .77254 Mabsadd L
.14286 .04723 .56518 .7779 Mabsadd L
.14286 .04723 0 2.5 Mabsadd L closepath F
.20238 .06348 0 2.5 Mabsadd m
.20238 .06348 -0.56518 .7779 Mabsadd L
.20238 .06348 -2.37764 .77254 Mabsadd L
.20238 .06348 -0.91448 -0.29713 Mabsadd L
.20238 .06348 -1.46946 -2.02254 Mabsadd L
.20238 .06348 0 -0.96154 Mabsadd L
.20238 .06348 1.46946 -2.02254 Mabsadd L
.20238 .06348 .91448 -0.29713 Mabsadd L
.20238 .06348 2.37764 .77254 Mabsadd L
.20238 .06348 .56518 .7779 Mabsadd L
.20238 .06348 0 2.5 Mabsadd L closepath F
.2619 .07974 0 2.5 Mabsadd m
.2619 .07974 -0.56518 .7779 Mabsadd L
.2619 .07974 -2.37764 .77254 Mabsadd L
.2619 .07974 -0.91448 -0.29713 Mabsadd L
.2619 .07974 -1.46946 -2.02254 Mabsadd L
.2619 .07974 0 -0.96154 Mabsadd L
.2619 .07974 1.46946 -2.02254 Mabsadd L
.2619 .07974 .91448 -0.29713 Mabsadd L
.2619 .07974 2.37764 .77254 Mabsadd L
.2619 .07974 .56518 .7779 Mabsadd L
.2619 .07974 0 2.5 Mabsadd L closepath F
.32143 .09599 0 2.5 Mabsadd m
.32143 .09599 -0.56518 .7779 Mabsadd L
.32143 .09599 -2.37764 .77254 Mabsadd L
.32143 .09599 -0.91448 -0.29713 Mabsadd L
.32143 .09599 -1.46946 -2.02254 Mabsadd L
.32143 .09599 0 -0.96154 Mabsadd L
.32143 .09599 1.46946 -2.02254 Mabsadd L
.32143 .09599 .91448 -0.29713 Mabsadd L
.32143 .09599 2.37764 .77254 Mabsadd L
.32143 .09599 .56518 .7779 Mabsadd L
.32143 .09599 0 2.5 Mabsadd L closepath F
.38095 .11225 0 2.5 Mabsadd m
.38095 .11225 -0.56518 .7779 Mabsadd L
.38095 .11225 -2.37764 .77254 Mabsadd L
.38095 .11225 -0.91448 -0.29713 Mabsadd L
.38095 .11225 -1.46946 -2.02254 Mabsadd L
.38095 .11225 0 -0.96154 Mabsadd L
.38095 .11225 1.46946 -2.02254 Mabsadd L
.38095 .11225 .91448 -0.29713 Mabsadd L
.38095 .11225 2.37764 .77254 Mabsadd L
.38095 .11225 .56518 .7779 Mabsadd L
.38095 .11225 0 2.5 Mabsadd L closepath F
.44048 .1285 0 2.5 Mabsadd m
.44048 .1285 -0.56518 .7779 Mabsadd L
.44048 .1285 -2.37764 .77254 Mabsadd L
.44048 .1285 -0.91448 -0.29713 Mabsadd L
.44048 .1285 -1.46946 -2.02254 Mabsadd L
.44048 .1285 0 -0.96154 Mabsadd L
.44048 .1285 1.46946 -2.02254 Mabsadd L
.44048 .1285 .91448 -0.29713 Mabsadd L
.44048 .1285 2.37764 .77254 Mabsadd L
.44048 .1285 .56518 .7779 Mabsadd L
.44048 .1285 0 2.5 Mabsadd L closepath F
.5 .14476 0 2.5 Mabsadd m
.5 .14476 -0.56518 .7779 Mabsadd L
.5 .14476 -2.37764 .77254 Mabsadd L
.5 .14476 -0.91448 -0.29713 Mabsadd L
.5 .14476 -1.46946 -2.02254 Mabsadd L
.5 .14476 0 -0.96154 Mabsadd L
.5 .14476 1.46946 -2.02254 Mabsadd L
.5 .14476 .91448 -0.29713 Mabsadd L
.5 .14476 2.37764 .77254 Mabsadd L
.5 .14476 .56518 .7779 Mabsadd L
.5 .14476 0 2.5 Mabsadd L closepath F
.55952 .16101 0 2.5 Mabsadd m
.55952 .16101 -0.56518 .7779 Mabsadd L
.55952 .16101 -2.37764 .77254 Mabsadd L
.55952 .16101 -0.91448 -0.29713 Mabsadd L
.55952 .16101 -1.46946 -2.02254 Mabsadd L
.55952 .16101 0 -0.96154 Mabsadd L
.55952 .16101 1.46946 -2.02254 Mabsadd L
.55952 .16101 .91448 -0.29713 Mabsadd L
.55952 .16101 2.37764 .77254 Mabsadd L
.55952 .16101 .56518 .7779 Mabsadd L
.55952 .16101 0 2.5 Mabsadd L closepath F
.61905 .17727 0 2.5 Mabsadd m
.61905 .17727 -0.56518 .7779 Mabsadd L
.61905 .17727 -2.37764 .77254 Mabsadd L
.61905 .17727 -0.91448 -0.29713 Mabsadd L
.61905 .17727 -1.46946 -2.02254 Mabsadd L
.61905 .17727 0 -0.96154 Mabsadd L
.61905 .17727 1.46946 -2.02254 Mabsadd L
.61905 .17727 .91448 -0.29713 Mabsadd L
.61905 .17727 2.37764 .77254 Mabsadd L
.61905 .17727 .56518 .7779 Mabsadd L
.61905 .17727 0 2.5 Mabsadd L closepath F
.67857 .19352 0 2.5 Mabsadd m
.67857 .19352 -0.56518 .7779 Mabsadd L
.67857 .19352 -2.37764 .77254 Mabsadd L
.67857 .19352 -0.91448 -0.29713 Mabsadd L
.67857 .19352 -1.46946 -2.02254 Mabsadd L
.67857 .19352 0 -0.96154 Mabsadd L
.67857 .19352 1.46946 -2.02254 Mabsadd L
.67857 .19352 .91448 -0.29713 Mabsadd L
.67857 .19352 2.37764 .77254 Mabsadd L
.67857 .19352 .56518 .7779 Mabsadd L
.67857 .19352 0 2.5 Mabsadd L closepath F
.7381 .20978 0 2.5 Mabsadd m
.7381 .20978 -0.56518 .7779 Mabsadd L
.7381 .20978 -2.37764 .77254 Mabsadd L
.7381 .20978 -0.91448 -0.29713 Mabsadd L
.7381 .20978 -1.46946 -2.02254 Mabsadd L
.7381 .20978 0 -0.96154 Mabsadd L
.7381 .20978 1.46946 -2.02254 Mabsadd L
.7381 .20978 .91448 -0.29713 Mabsadd L
.7381 .20978 2.37764 .77254 Mabsadd L
.7381 .20978 .56518 .7779 Mabsadd L
.7381 .20978 0 2.5 Mabsadd L closepath F
.79762 .22603 0 2.5 Mabsadd m
.79762 .22603 -0.56518 .7779 Mabsadd L
.79762 .22603 -2.37764 .77254 Mabsadd L
.79762 .22603 -0.91448 -0.29713 Mabsadd L
.79762 .22603 -1.46946 -2.02254 Mabsadd L
.79762 .22603 0 -0.96154 Mabsadd L
.79762 .22603 1.46946 -2.02254 Mabsadd L
.79762 .22603 .91448 -0.29713 Mabsadd L
.79762 .22603 2.37764 .77254 Mabsadd L
.79762 .22603 .56518 .7779 Mabsadd L
.79762 .22603 0 2.5 Mabsadd L closepath F
.85714 .24229 0 2.5 Mabsadd m
.85714 .24229 -0.56518 .7779 Mabsadd L
.85714 .24229 -2.37764 .77254 Mabsadd L
.85714 .24229 -0.91448 -0.29713 Mabsadd L
.85714 .24229 -1.46946 -2.02254 Mabsadd L
.85714 .24229 0 -0.96154 Mabsadd L
.85714 .24229 1.46946 -2.02254 Mabsadd L
.85714 .24229 .91448 -0.29713 Mabsadd L
.85714 .24229 2.37764 .77254 Mabsadd L
.85714 .24229 .56518 .7779 Mabsadd L
.85714 .24229 0 2.5 Mabsadd L closepath F
.91667 .25854 0 2.5 Mabsadd m
.91667 .25854 -0.56518 .7779 Mabsadd L
.91667 .25854 -2.37764 .77254 Mabsadd L
.91667 .25854 -0.91448 -0.29713 Mabsadd L
.91667 .25854 -1.46946 -2.02254 Mabsadd L
.91667 .25854 0 -0.96154 Mabsadd L
.91667 .25854 1.46946 -2.02254 Mabsadd L
.91667 .25854 .91448 -0.29713 Mabsadd L
.91667 .25854 2.37764 .77254 Mabsadd L
.91667 .25854 .56518 .7779 Mabsadd L
.91667 .25854 0 2.5 Mabsadd L closepath F
.97619 .25854 0 2.5 Mabsadd m
.97619 .25854 -0.56518 .7779 Mabsadd L
.97619 .25854 -2.37764 .77254 Mabsadd L
.97619 .25854 -0.91448 -0.29713 Mabsadd L
.97619 .25854 -1.46946 -2.02254 Mabsadd L
.97619 .25854 0 -0.96154 Mabsadd L
.97619 .25854 1.46946 -2.02254 Mabsadd L
.97619 .25854 .91448 -0.29713 Mabsadd L
.97619 .25854 2.37764 .77254 Mabsadd L
.97619 .25854 .56518 .7779 Mabsadd L
.97619 .25854 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01634 m
.08333 .01634 L
.14286 .02463 L
.20238 .04397 L
.2619 .08217 L
.32143 .13289 L
.38095 .14281 L
.44048 .11225 L
.5 .08266 L
.55952 .04966 L
.61905 .03341 L
.67857 .02333 L
.7381 .01862 L
.79762 .01537 L
.85714 .01488 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01634 -2.5 2.5 Mabsadd m
.02381 .01634 2.5 2.5 Mabsadd L
.02381 .01634 2.5 -2.5 Mabsadd L
.02381 .01634 -2.5 -2.5 Mabsadd L
.02381 .01634 -2.5 2.5 Mabsadd L closepath F
.08333 .01634 -2.5 2.5 Mabsadd m
.08333 .01634 2.5 2.5 Mabsadd L
.08333 .01634 2.5 -2.5 Mabsadd L
.08333 .01634 -2.5 -2.5 Mabsadd L
.08333 .01634 -2.5 2.5 Mabsadd L closepath F
.14286 .02463 -2.5 2.5 Mabsadd m
.14286 .02463 2.5 2.5 Mabsadd L
.14286 .02463 2.5 -2.5 Mabsadd L
.14286 .02463 -2.5 -2.5 Mabsadd L
.14286 .02463 -2.5 2.5 Mabsadd L closepath F
.20238 .04397 -2.5 2.5 Mabsadd m
.20238 .04397 2.5 2.5 Mabsadd L
.20238 .04397 2.5 -2.5 Mabsadd L
.20238 .04397 -2.5 -2.5 Mabsadd L
.20238 .04397 -2.5 2.5 Mabsadd L closepath F
.2619 .08217 -2.5 2.5 Mabsadd m
.2619 .08217 2.5 2.5 Mabsadd L
.2619 .08217 2.5 -2.5 Mabsadd L
.2619 .08217 -2.5 -2.5 Mabsadd L
.2619 .08217 -2.5 2.5 Mabsadd L closepath F
.32143 .13289 -2.5 2.5 Mabsadd m
.32143 .13289 2.5 2.5 Mabsadd L
.32143 .13289 2.5 -2.5 Mabsadd L
.32143 .13289 -2.5 -2.5 Mabsadd L
.32143 .13289 -2.5 2.5 Mabsadd L closepath F
.38095 .14281 -2.5 2.5 Mabsadd m
.38095 .14281 2.5 2.5 Mabsadd L
.38095 .14281 2.5 -2.5 Mabsadd L
.38095 .14281 -2.5 -2.5 Mabsadd L
.38095 .14281 -2.5 2.5 Mabsadd L closepath F
.44048 .11225 -2.5 2.5 Mabsadd m
.44048 .11225 2.5 2.5 Mabsadd L
.44048 .11225 2.5 -2.5 Mabsadd L
.44048 .11225 -2.5 -2.5 Mabsadd L
.44048 .11225 -2.5 2.5 Mabsadd L closepath F
.5 .08266 -2.5 2.5 Mabsadd m
.5 .08266 2.5 2.5 Mabsadd L
.5 .08266 2.5 -2.5 Mabsadd L
.5 .08266 -2.5 -2.5 Mabsadd L
.5 .08266 -2.5 2.5 Mabsadd L closepath F
.55952 .04966 -2.5 2.5 Mabsadd m
.55952 .04966 2.5 2.5 Mabsadd L
.55952 .04966 2.5 -2.5 Mabsadd L
.55952 .04966 -2.5 -2.5 Mabsadd L
.55952 .04966 -2.5 2.5 Mabsadd L closepath F
.61905 .03341 -2.5 2.5 Mabsadd m
.61905 .03341 2.5 2.5 Mabsadd L
.61905 .03341 2.5 -2.5 Mabsadd L
.61905 .03341 -2.5 -2.5 Mabsadd L
.61905 .03341 -2.5 2.5 Mabsadd L closepath F
.67857 .02333 -2.5 2.5 Mabsadd m
.67857 .02333 2.5 2.5 Mabsadd L
.67857 .02333 2.5 -2.5 Mabsadd L
.67857 .02333 -2.5 -2.5 Mabsadd L
.67857 .02333 -2.5 2.5 Mabsadd L closepath F
.7381 .01862 -2.5 2.5 Mabsadd m
.7381 .01862 2.5 2.5 Mabsadd L
.7381 .01862 2.5 -2.5 Mabsadd L
.7381 .01862 -2.5 -2.5 Mabsadd L
.7381 .01862 -2.5 2.5 Mabsadd L closepath F
.79762 .01537 -2.5 2.5 Mabsadd m
.79762 .01537 2.5 2.5 Mabsadd L
.79762 .01537 2.5 -2.5 Mabsadd L
.79762 .01537 -2.5 -2.5 Mabsadd L
.79762 .01537 -2.5 2.5 Mabsadd L closepath F
.85714 .01488 -2.5 2.5 Mabsadd m
.85714 .01488 2.5 2.5 Mabsadd L
.85714 .01488 2.5 -2.5 Mabsadd L
.85714 .01488 -2.5 -2.5 Mabsadd L
.85714 .01488 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool40003ool00`00oooo
o`02ool3000Xool3000Yool00`00ooooo`03ool00`00ooooo`02ool3000Uool40003ool2000Rool4
0002ool40003ool00`00ooooo`02ool3000Rool40002ool3003Bool005;oo`03003ooooo00coo`03
003ooooo02Soo`03003ooooo02Koo`03003ooooo00_oo`03003ooooo02Coo`05003oooooool00002
ool00`00ooooo`0Qool01@00oooooooo00003_oo00<00?ooool08Ooo00<00?ooool01?oo00<00?oo
ool0cooo001Cool00`00ooooo`0;ool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0:ool0
0`00ooooo`0Tool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool0cooo001Dool00`00ooooo`07ool3000X
ool3000Zool00`00ooooo`07ool3000Wool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool01ooo0`009?oo00@00?ooooooo`<00=;oo`00EOoo00<00?ooool01_oo00<0
0?ooool0:?oo00<00?ooool0:ooo00<00?ooool01_oo00<00?ooool09ooo00D00?ooooooo`0000;o
o`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`05003oooooool0
003Dool005;oo`04003ooooo0008ool00`00ooooo`0Xool00`00ooooo`0Xool01000ooooo`002?oo
00<00?ooool09Ooo0`000ooo00@00?ooool0027oo`<000?oo`04003ooooo0008ool00`00ooooo`0R
ool30003ool00`00ooooo`3Bool005?oo`8000Woo`@002Ooo`@002Ooo`@000Soo`@002Koo`03003o
oooo00;oo`8002Coo`03003ooooo00;oo`8000Woo`@002?oo`04003oooooool4003Aool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo00koo`D000ooo`D0017oo`03003ooooo0=;oo`D000koo`D000ooo`D000koo`D00:goo`00
:Ooo00<00?ooool02Oooo`00B`00Y_oo000Yool00`00ooooo`0>ool500000ooo000000060002ool2
0002ool70005oolE0008ool20008ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`04ool50004ool60003ool0
0`00ool000070003ool20003ool800000ooo003oo`02ool60003ool60007ool00`00ooooo`04ool5
002]ool002Woo`03003ooooo00koo`D000;oo`04003ooooo0002ool00`00ooooo`04ool50005ool0
0`00ool00006ool50008ool>0005ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`04ool50008ool00`00ool0000:0006ool00`00ooooo`05ool50007
ool00`00ooooo`04ool50007ool00`00ooooo`05ool50007ool00`00ooooo`04ool5002]ool002Wo
o`03003ooooo00koo`D000Soo`03003ooooo00Coo`D000Ooo`03003oo`0000T0017oo`8000?oo`H0
00Woo`03003ooooo02koo`03003ooooo02koo`03003ooooo027oo`P000?oo`03003oo`0000Koo`D0
00ooo`D000koo`D000ooo`D000koo`D00:goo`00:Ooo00<00?ooool07_oo0P005Ooo1P006ooo1P00
0_oo0`00P_oo00<00?oo000010003ooo1@00nooo000Yool00`00ooooo`0Rool3000@ool50003ool2
000Mool5001aool50006ool30005ool5003oool@ool002Woo`<002?oo`@000koo`D000Goo`8001go
o`800003ool0000006ooo`D000?oo`<000Soo`D00?oooa3oo`00:Ooo00<00?ooool08_oo1@0000?o
o`0000005ooo0P008?oo0P00Jooo1`00oooo8ooo000Yool00`00ooooo`0/ool00`00ooooo`0Gool0
0`00ooooo`0Lool2001Wool20002ool5003ooolSool002Woo`03003ooooo02ooo`8001Soo`D001Wo
o`8006Coo`03003ooooo00;oo`D00?ooob?oo`00:Ooo00<00?ooool0<ooo00@00?ooooooo`80013o
o`D001_oo`<005;oo`D000Goo`800?oooc3oo`00:Ooo0`00=_oo0`004?oo1P007Ooo0P00D?oo1`00
oooo=Ooo000Yool00`00ooooo`0fool50002ool00`00ooooo`09ool500000ooo003oo`0Mool2001>
ool5003ooolgool002Woo`03003ooooo03Soo`03003ooooo00;oo`04003ooooo0008ool5000Rool4
001:ool5003ooolgool002Woo`03003ooooo047oo`04003oo`00000=ool00`00ooooo`0Lool40019
ool5003ooolgool002Woo`03003ooooo04Ooo`03003ooooo02Soo`<004Ooo`03003ooooo0?oooc_o
o`00:Ooo0`00B_oo0P009ooo00<00?oo0000ooooQ?oo000Yool00`00ooooo`19ool60007ool00`00
ooooo`0Lool00`00ooooo`0oool2003ooom1ool002Woo`03003ooooo057oo`03003ooooo00?oo`80
01goo`03003ooooo03coo`800?oood?oo`00:Ooo00<00?ooool0E?oo0P000ooo0P007?oo00<00?oo
ool0>_oo00<00?ooool0[OooR0003Ooo000Yool00`00ooooo`1Hool00`00ooooo`0Mool00`00oooo
o`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`L001Ooo`03003ooooo
02ooo`H00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00GOoo1@006?oo00<00?ooool0
;_oo1@00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool6000Gool00`00
ooooo`0^ool5002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`D000?o
o`8000;oo`03003ooooo00ooo`03003ooooo02_oo`L00;Coo`03003ooooo08Coo`03003ooooo00_o
o`005?oo0`001?oo0P001?oo0P001_oo00<00?ooool0GOoo1P001_oo00@00?ooool000ooo`03003o
oooo02Woo`03003ooooo00D00;Coo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Sool2000:ool200000ooo00000009
ool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo0`00IOoo00<00?ooool02_oo0P002_oo00<00?ooool08ooo00<0
0?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo073oo`D00003ool0000000Ooo`03003ooooo0>;oo`03003ooooo08Co
o`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1iool20004ool00`00ooooo`0Mool20033ool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0J?oo00<00?ooool0
4_oo00@00?ooool001coo`800<Goo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P00
1?oo0P001_oo00<00?ooool0P?oo0P000ooo00<00?oo00003ooo1P00aooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30022ool00`00ool00002000@ool50038ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06_oo`03003ooooo01Goo`H000koo`D00<Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool05Ooo00<00?oo00000ooo0P002ooo1@00
b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool2000Eool00`00ool00007
ool00`00ooooo`03ool00`00ooooo`050038ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06ooo`03003ooooo01?oo`<000Woo`@00<ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Q?oo10002Ooo00D00?ooooooo`0000;oo`<00<Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00L?oo1@004?oo0`002?oo00<00?ooool01Ooo1@00aooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1`ool5000Bool00`00ooooo`02ool00`00ooooo`08ool5
0003ool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`D0
0004ool00000000?ool01@00oooooooo00005Ooo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1`ool50004ool30003ool20003ool5000Lool2002mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`D000ooo`H001ooo`03003ooooo00<00;Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q?oo1P008_oo0P00]_oo00<00?ooool0I_oo
0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`24ool500000ooo003oo`0O
ool6002cool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo08Coo`D00003ool00?oo027oo`03003ooooo00?oo`03003ooooo
0:koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo
00<00?ooool0:?oo0P00[?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`0/ool00`00ooooo`2Wool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo02koo`03003o
oooo00800:;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool3002<ool00`00ooooo`0_ool500000ooo003oo`2Nool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0=ooo0P00Vooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`0kool00`00ooooo`2Fool0
0`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo08koo`03003ooooo03goo`03003ooooo09?oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0S_oo00<00?ooool0@?oo1@00S_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool3002?ool00`00ooooo`11ool3002>ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo08ooo`03003ooooo043oo`D00003ool0000008[oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0T?oo00<00?ooool0B?oo0P00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Aool0
0`00ooooo`1;ool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo097oo`03003ooooo04koo`8000?oo`8007_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00T_oo00<00?ooool0DOoo0`00Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`1Aool40002ool00`00ooooo`1e
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo05;oo`03003o
oooo00;oo`04003ooooo001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?o
o`03003ooooo05goo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo
00<00?ooool0Gooo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool0
0`00ooooo`1Sool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Goo`03003ooooo
067oo`H006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0
JOoo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00
ooooo`1[ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ko
o`03003ooooo06koo`8005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo
00<00?ooool0LOoo00<00?ooool00`00Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002G
ool00`00ooooo`1dool2001Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09So
o`03003ooooo07;oo`H000;oo`03003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0V?oo00<00?ooool0N_oo00@00?ooool004_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0VOoo00<00?ooool0OOoo00@00?ooool004Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0VOoo0P00Q?oo00<00?ooool00P00@?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Hool40026ool20010ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Woo`<008Coo`D00003ool00?oo03coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0V_oo0P00SOoo0P00>Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Kool00`00ooooo`2>ool2000fool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;o
o`<000Coo`8000Coo`8000Koo`03003ooooo09coo`03003ooooo097oo`03003ooooo037oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2Lool00`00ooooo`2Dool4000Bool2000Iool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo0`00WOoo00<00?ooool0U?oo1@0000?oo`0000000_oo00<00?ooool00P000_oo00<0
0?oo000010006?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Mool00`00ooooo`2Fool00`00ooooo`0[ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Nool0
0`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20004
ool20006ool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<009ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo
00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Qool00`00ooooo`30ool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00oooo
o`2oool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
0`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00oooo
o`2oool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool0
0`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003o
oooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003o
oooo0;koo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool0
1000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?oo
ool0__oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`80
00Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo03?oo`800003ool0000002Ooo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0`00Y?oo00<00?ooool0_Ooo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03
003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0
_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002Xool00`00
ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Woo`03003ooooo0;Soo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/
ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003o
oooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo0P00]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool4002eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00:coo`<00;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[Ooo0P00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2c
ool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003o
oooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002dool00`00ooooo`2]ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40002ool30004ool20004ool20006ool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00;Soo`03
003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Woo`03003ooooo0:So
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo10000ooo0P001?oo0P001_oo00<00?oo
ool0^_oo00<00?ooool0Yooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo0`00^ooo00<00?ooool0Y_oo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`0Gool3000Jool0
1000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_?oo00<00?ooool0YOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2m
ool00`00ooooo`2Tool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`0cool4000Bool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo0`00__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`?oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool4002Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<3oo`<00:7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?oo0000X?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30036ool00`00ooooo`2K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<Woo`03003ooooo09Soo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo0`00booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3<ool00`00ooooo`2Eool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=3oo`03003ooooo097oohP000goo`00:Ooo00<00?ooool0dOoo00<00?ooool0oooo
9_oo000Yool00`00ooooo`3Bool00`00ooooo`3ooolUool002Woo`03003ooooo0=;oo`03003oo`00
0?ooobGoo`00:Ooo0`00dooo0`00oooo9?oo000Yool00`00ooooo`3Cool3003ooolTool002Woo`03
003ooooo0=Coo`<00?ooob?oo`00:Ooo00<00?ooool0eooo0P00oooo8Ooo000Yool00`00ooooo`3I
ool2003ooolOool002Woo`03003ooooo0=_oo`800?oooagoo`00:Ooo0`00gOoo00<00?ooool0oooo
6_oo000Yool00`00ooooo`3Nool2003ooolJool002Woo`03003ooooo0>3oo`800?oooaSoo`00:Ooo
00<00?ooool0h_oo0P00oooo5_oo000Yool00`00ooooo`3Tool2003ooolDool002Woo`<00>Koo`<0
0?oooa7oo`00:Ooo00<00?ooool0i_oo1000oooo4?oo000Yool00`00ooooo`3Wool6003oool=ool0
00ooo`8000?oo`<000Coo`8000Coo`8000Koo`03003ooooo0>Soo`03003ooooo00;oo`@00?ooo`Wo
o`003_oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0lOoo0`00oooo1_oo000Aool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`<00?Coo`<00?ooo`?oo`003ooo0P000ooo0`000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3gool6003lool0017oo`04003ooooo0005ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?[oo`H00?Woo`003_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nooo0P000ooo1P00looo000?ool20003
ool40003ool20004ool20006ool00`00ooooo`3lool00`00ooooo`07ool60002ool2003Yool002Wo
o`03003ooooo0?ooo`goo`P000ooo`03003ooooo013oo`03003ooooo017oo`03003ooooo0:coo`00
:Ooo0`00oooo3ooo0`000ooo2P001?oo0`004?oo0`004Ooo0`00[Ooo000Yool00`00ooooo`3oool@
ool00`00ooooo`0<ool^002]ool002Woo`03003ooooo0?ooob?oo`80017oo`8001;oo`800:koo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.13722, \
-505.778, 0.0511364, 18.7252}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({16, 3621, 1500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000154977 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .0922 -18 -4.5 ]
[-0.04821 .0922 0 4.5 ]
[-0.04821 .16969 -24 -4.5 ]
[-0.04821 .16969 0 4.5 ]
[-0.04821 .24718 -24 -4.5 ]
[-0.04821 .24718 0 4.5 ]
[-0.04821 .32467 -24 -4.5 ]
[-0.04821 .32467 0 4.5 ]
[-0.04821 .40216 -24 -4.5 ]
[-0.04821 .40216 0 4.5 ]
[-0.04821 .47965 -24 -4.5 ]
[-0.04821 .47965 0 4.5 ]
[-0.04821 .55714 -24 -4.5 ]
[-0.04821 .55714 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .0922 m
-0.02946 .0922 L
s
[(500)] -0.04821 .0922 1 0 Mshowa
-0.03571 .16969 m
-0.02946 .16969 L
s
[(1000)] -0.04821 .16969 1 0 Mshowa
-0.03571 .24718 m
-0.02946 .24718 L
s
[(1500)] -0.04821 .24718 1 0 Mshowa
-0.03571 .32467 m
-0.02946 .32467 L
s
[(2000)] -0.04821 .32467 1 0 Mshowa
-0.03571 .40216 m
-0.02946 .40216 L
s
[(2500)] -0.04821 .40216 1 0 Mshowa
-0.03571 .47965 m
-0.02946 .47965 L
s
[(3000)] -0.04821 .47965 1 0 Mshowa
-0.03571 .55714 m
-0.02946 .55714 L
s
[(3500)] -0.04821 .55714 1 0 Mshowa
.125 Mabswid
-0.03571 .03021 m
-0.03196 .03021 L
s
-0.03571 .04571 m
-0.03196 .04571 L
s
-0.03571 .06121 m
-0.03196 .06121 L
s
-0.03571 .07671 m
-0.03196 .07671 L
s
-0.03571 .1077 m
-0.03196 .1077 L
s
-0.03571 .1232 m
-0.03196 .1232 L
s
-0.03571 .1387 m
-0.03196 .1387 L
s
-0.03571 .15419 m
-0.03196 .15419 L
s
-0.03571 .18519 m
-0.03196 .18519 L
s
-0.03571 .20069 m
-0.03196 .20069 L
s
-0.03571 .21619 m
-0.03196 .21619 L
s
-0.03571 .23168 m
-0.03196 .23168 L
s
-0.03571 .26268 m
-0.03196 .26268 L
s
-0.03571 .27818 m
-0.03196 .27818 L
s
-0.03571 .29367 m
-0.03196 .29367 L
s
-0.03571 .30917 m
-0.03196 .30917 L
s
-0.03571 .34017 m
-0.03196 .34017 L
s
-0.03571 .35567 m
-0.03196 .35567 L
s
-0.03571 .37116 m
-0.03196 .37116 L
s
-0.03571 .38666 m
-0.03196 .38666 L
s
-0.03571 .41766 m
-0.03196 .41766 L
s
-0.03571 .43315 m
-0.03196 .43315 L
s
-0.03571 .44865 m
-0.03196 .44865 L
s
-0.03571 .46415 m
-0.03196 .46415 L
s
-0.03571 .49514 m
-0.03196 .49514 L
s
-0.03571 .51064 m
-0.03196 .51064 L
s
-0.03571 .52614 m
-0.03196 .52614 L
s
-0.03571 .54164 m
-0.03196 .54164 L
s
-0.03571 .57263 m
-0.03196 .57263 L
s
-0.03571 .58813 m
-0.03196 .58813 L
s
-0.03571 .60363 m
-0.03196 .60363 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01626 L
.20238 .01812 L
.2619 .0282 L
.32143 .05764 L
.38095 .11359 L
.44048 .22285 L
.5 .35489 L
.55952 .46353 L
.61905 .53404 L
.67857 .56953 L
.7381 .58767 L
.79762 .59758 L
.85714 .60192 L
.91667 .60316 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01626 -1.875 0 Mabsadd m
.14286 .01626 0 2.5 Mabsadd L
.14286 .01626 1.875 0 Mabsadd L
.14286 .01626 0 -2.5 Mabsadd L
.14286 .01626 -1.875 0 Mabsadd L closepath F
.20238 .01812 -1.875 0 Mabsadd m
.20238 .01812 0 2.5 Mabsadd L
.20238 .01812 1.875 0 Mabsadd L
.20238 .01812 0 -2.5 Mabsadd L
.20238 .01812 -1.875 0 Mabsadd L closepath F
.2619 .0282 -1.875 0 Mabsadd m
.2619 .0282 0 2.5 Mabsadd L
.2619 .0282 1.875 0 Mabsadd L
.2619 .0282 0 -2.5 Mabsadd L
.2619 .0282 -1.875 0 Mabsadd L closepath F
.32143 .05764 -1.875 0 Mabsadd m
.32143 .05764 0 2.5 Mabsadd L
.32143 .05764 1.875 0 Mabsadd L
.32143 .05764 0 -2.5 Mabsadd L
.32143 .05764 -1.875 0 Mabsadd L closepath F
.38095 .11359 -1.875 0 Mabsadd m
.38095 .11359 0 2.5 Mabsadd L
.38095 .11359 1.875 0 Mabsadd L
.38095 .11359 0 -2.5 Mabsadd L
.38095 .11359 -1.875 0 Mabsadd L closepath F
.44048 .22285 -1.875 0 Mabsadd m
.44048 .22285 0 2.5 Mabsadd L
.44048 .22285 1.875 0 Mabsadd L
.44048 .22285 0 -2.5 Mabsadd L
.44048 .22285 -1.875 0 Mabsadd L closepath F
.5 .35489 -1.875 0 Mabsadd m
.5 .35489 0 2.5 Mabsadd L
.5 .35489 1.875 0 Mabsadd L
.5 .35489 0 -2.5 Mabsadd L
.5 .35489 -1.875 0 Mabsadd L closepath F
.55952 .46353 -1.875 0 Mabsadd m
.55952 .46353 0 2.5 Mabsadd L
.55952 .46353 1.875 0 Mabsadd L
.55952 .46353 0 -2.5 Mabsadd L
.55952 .46353 -1.875 0 Mabsadd L closepath F
.61905 .53404 -1.875 0 Mabsadd m
.61905 .53404 0 2.5 Mabsadd L
.61905 .53404 1.875 0 Mabsadd L
.61905 .53404 0 -2.5 Mabsadd L
.61905 .53404 -1.875 0 Mabsadd L closepath F
.67857 .56953 -1.875 0 Mabsadd m
.67857 .56953 0 2.5 Mabsadd L
.67857 .56953 1.875 0 Mabsadd L
.67857 .56953 0 -2.5 Mabsadd L
.67857 .56953 -1.875 0 Mabsadd L closepath F
.7381 .58767 -1.875 0 Mabsadd m
.7381 .58767 0 2.5 Mabsadd L
.7381 .58767 1.875 0 Mabsadd L
.7381 .58767 0 -2.5 Mabsadd L
.7381 .58767 -1.875 0 Mabsadd L closepath F
.79762 .59758 -1.875 0 Mabsadd m
.79762 .59758 0 2.5 Mabsadd L
.79762 .59758 1.875 0 Mabsadd L
.79762 .59758 0 -2.5 Mabsadd L
.79762 .59758 -1.875 0 Mabsadd L closepath F
.85714 .60192 -1.875 0 Mabsadd m
.85714 .60192 0 2.5 Mabsadd L
.85714 .60192 1.875 0 Mabsadd L
.85714 .60192 0 -2.5 Mabsadd L
.85714 .60192 -1.875 0 Mabsadd L closepath F
.91667 .60316 -1.875 0 Mabsadd m
.91667 .60316 0 2.5 Mabsadd L
.91667 .60316 1.875 0 Mabsadd L
.91667 .60316 0 -2.5 Mabsadd L
.91667 .60316 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .03021 L
.14286 .04571 L
.20238 .06121 L
.2619 .07671 L
.32143 .0922 L
.38095 .1077 L
.44048 .1232 L
.5 .1387 L
.55952 .15419 L
.61905 .16969 L
.67857 .18519 L
.7381 .20069 L
.79762 .21619 L
.85714 .23168 L
.91667 .24718 L
.97619 .24718 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .03021 0 2.5 Mabsadd m
.08333 .03021 -0.56518 .7779 Mabsadd L
.08333 .03021 -2.37764 .77254 Mabsadd L
.08333 .03021 -0.91448 -0.29713 Mabsadd L
.08333 .03021 -1.46946 -2.02254 Mabsadd L
.08333 .03021 0 -0.96154 Mabsadd L
.08333 .03021 1.46946 -2.02254 Mabsadd L
.08333 .03021 .91448 -0.29713 Mabsadd L
.08333 .03021 2.37764 .77254 Mabsadd L
.08333 .03021 .56518 .7779 Mabsadd L
.08333 .03021 0 2.5 Mabsadd L closepath F
.14286 .04571 0 2.5 Mabsadd m
.14286 .04571 -0.56518 .7779 Mabsadd L
.14286 .04571 -2.37764 .77254 Mabsadd L
.14286 .04571 -0.91448 -0.29713 Mabsadd L
.14286 .04571 -1.46946 -2.02254 Mabsadd L
.14286 .04571 0 -0.96154 Mabsadd L
.14286 .04571 1.46946 -2.02254 Mabsadd L
.14286 .04571 .91448 -0.29713 Mabsadd L
.14286 .04571 2.37764 .77254 Mabsadd L
.14286 .04571 .56518 .7779 Mabsadd L
.14286 .04571 0 2.5 Mabsadd L closepath F
.20238 .06121 0 2.5 Mabsadd m
.20238 .06121 -0.56518 .7779 Mabsadd L
.20238 .06121 -2.37764 .77254 Mabsadd L
.20238 .06121 -0.91448 -0.29713 Mabsadd L
.20238 .06121 -1.46946 -2.02254 Mabsadd L
.20238 .06121 0 -0.96154 Mabsadd L
.20238 .06121 1.46946 -2.02254 Mabsadd L
.20238 .06121 .91448 -0.29713 Mabsadd L
.20238 .06121 2.37764 .77254 Mabsadd L
.20238 .06121 .56518 .7779 Mabsadd L
.20238 .06121 0 2.5 Mabsadd L closepath F
.2619 .07671 0 2.5 Mabsadd m
.2619 .07671 -0.56518 .7779 Mabsadd L
.2619 .07671 -2.37764 .77254 Mabsadd L
.2619 .07671 -0.91448 -0.29713 Mabsadd L
.2619 .07671 -1.46946 -2.02254 Mabsadd L
.2619 .07671 0 -0.96154 Mabsadd L
.2619 .07671 1.46946 -2.02254 Mabsadd L
.2619 .07671 .91448 -0.29713 Mabsadd L
.2619 .07671 2.37764 .77254 Mabsadd L
.2619 .07671 .56518 .7779 Mabsadd L
.2619 .07671 0 2.5 Mabsadd L closepath F
.32143 .0922 0 2.5 Mabsadd m
.32143 .0922 -0.56518 .7779 Mabsadd L
.32143 .0922 -2.37764 .77254 Mabsadd L
.32143 .0922 -0.91448 -0.29713 Mabsadd L
.32143 .0922 -1.46946 -2.02254 Mabsadd L
.32143 .0922 0 -0.96154 Mabsadd L
.32143 .0922 1.46946 -2.02254 Mabsadd L
.32143 .0922 .91448 -0.29713 Mabsadd L
.32143 .0922 2.37764 .77254 Mabsadd L
.32143 .0922 .56518 .7779 Mabsadd L
.32143 .0922 0 2.5 Mabsadd L closepath F
.38095 .1077 0 2.5 Mabsadd m
.38095 .1077 -0.56518 .7779 Mabsadd L
.38095 .1077 -2.37764 .77254 Mabsadd L
.38095 .1077 -0.91448 -0.29713 Mabsadd L
.38095 .1077 -1.46946 -2.02254 Mabsadd L
.38095 .1077 0 -0.96154 Mabsadd L
.38095 .1077 1.46946 -2.02254 Mabsadd L
.38095 .1077 .91448 -0.29713 Mabsadd L
.38095 .1077 2.37764 .77254 Mabsadd L
.38095 .1077 .56518 .7779 Mabsadd L
.38095 .1077 0 2.5 Mabsadd L closepath F
.44048 .1232 0 2.5 Mabsadd m
.44048 .1232 -0.56518 .7779 Mabsadd L
.44048 .1232 -2.37764 .77254 Mabsadd L
.44048 .1232 -0.91448 -0.29713 Mabsadd L
.44048 .1232 -1.46946 -2.02254 Mabsadd L
.44048 .1232 0 -0.96154 Mabsadd L
.44048 .1232 1.46946 -2.02254 Mabsadd L
.44048 .1232 .91448 -0.29713 Mabsadd L
.44048 .1232 2.37764 .77254 Mabsadd L
.44048 .1232 .56518 .7779 Mabsadd L
.44048 .1232 0 2.5 Mabsadd L closepath F
.5 .1387 0 2.5 Mabsadd m
.5 .1387 -0.56518 .7779 Mabsadd L
.5 .1387 -2.37764 .77254 Mabsadd L
.5 .1387 -0.91448 -0.29713 Mabsadd L
.5 .1387 -1.46946 -2.02254 Mabsadd L
.5 .1387 0 -0.96154 Mabsadd L
.5 .1387 1.46946 -2.02254 Mabsadd L
.5 .1387 .91448 -0.29713 Mabsadd L
.5 .1387 2.37764 .77254 Mabsadd L
.5 .1387 .56518 .7779 Mabsadd L
.5 .1387 0 2.5 Mabsadd L closepath F
.55952 .15419 0 2.5 Mabsadd m
.55952 .15419 -0.56518 .7779 Mabsadd L
.55952 .15419 -2.37764 .77254 Mabsadd L
.55952 .15419 -0.91448 -0.29713 Mabsadd L
.55952 .15419 -1.46946 -2.02254 Mabsadd L
.55952 .15419 0 -0.96154 Mabsadd L
.55952 .15419 1.46946 -2.02254 Mabsadd L
.55952 .15419 .91448 -0.29713 Mabsadd L
.55952 .15419 2.37764 .77254 Mabsadd L
.55952 .15419 .56518 .7779 Mabsadd L
.55952 .15419 0 2.5 Mabsadd L closepath F
.61905 .16969 0 2.5 Mabsadd m
.61905 .16969 -0.56518 .7779 Mabsadd L
.61905 .16969 -2.37764 .77254 Mabsadd L
.61905 .16969 -0.91448 -0.29713 Mabsadd L
.61905 .16969 -1.46946 -2.02254 Mabsadd L
.61905 .16969 0 -0.96154 Mabsadd L
.61905 .16969 1.46946 -2.02254 Mabsadd L
.61905 .16969 .91448 -0.29713 Mabsadd L
.61905 .16969 2.37764 .77254 Mabsadd L
.61905 .16969 .56518 .7779 Mabsadd L
.61905 .16969 0 2.5 Mabsadd L closepath F
.67857 .18519 0 2.5 Mabsadd m
.67857 .18519 -0.56518 .7779 Mabsadd L
.67857 .18519 -2.37764 .77254 Mabsadd L
.67857 .18519 -0.91448 -0.29713 Mabsadd L
.67857 .18519 -1.46946 -2.02254 Mabsadd L
.67857 .18519 0 -0.96154 Mabsadd L
.67857 .18519 1.46946 -2.02254 Mabsadd L
.67857 .18519 .91448 -0.29713 Mabsadd L
.67857 .18519 2.37764 .77254 Mabsadd L
.67857 .18519 .56518 .7779 Mabsadd L
.67857 .18519 0 2.5 Mabsadd L closepath F
.7381 .20069 0 2.5 Mabsadd m
.7381 .20069 -0.56518 .7779 Mabsadd L
.7381 .20069 -2.37764 .77254 Mabsadd L
.7381 .20069 -0.91448 -0.29713 Mabsadd L
.7381 .20069 -1.46946 -2.02254 Mabsadd L
.7381 .20069 0 -0.96154 Mabsadd L
.7381 .20069 1.46946 -2.02254 Mabsadd L
.7381 .20069 .91448 -0.29713 Mabsadd L
.7381 .20069 2.37764 .77254 Mabsadd L
.7381 .20069 .56518 .7779 Mabsadd L
.7381 .20069 0 2.5 Mabsadd L closepath F
.79762 .21619 0 2.5 Mabsadd m
.79762 .21619 -0.56518 .7779 Mabsadd L
.79762 .21619 -2.37764 .77254 Mabsadd L
.79762 .21619 -0.91448 -0.29713 Mabsadd L
.79762 .21619 -1.46946 -2.02254 Mabsadd L
.79762 .21619 0 -0.96154 Mabsadd L
.79762 .21619 1.46946 -2.02254 Mabsadd L
.79762 .21619 .91448 -0.29713 Mabsadd L
.79762 .21619 2.37764 .77254 Mabsadd L
.79762 .21619 .56518 .7779 Mabsadd L
.79762 .21619 0 2.5 Mabsadd L closepath F
.85714 .23168 0 2.5 Mabsadd m
.85714 .23168 -0.56518 .7779 Mabsadd L
.85714 .23168 -2.37764 .77254 Mabsadd L
.85714 .23168 -0.91448 -0.29713 Mabsadd L
.85714 .23168 -1.46946 -2.02254 Mabsadd L
.85714 .23168 0 -0.96154 Mabsadd L
.85714 .23168 1.46946 -2.02254 Mabsadd L
.85714 .23168 .91448 -0.29713 Mabsadd L
.85714 .23168 2.37764 .77254 Mabsadd L
.85714 .23168 .56518 .7779 Mabsadd L
.85714 .23168 0 2.5 Mabsadd L closepath F
.91667 .24718 0 2.5 Mabsadd m
.91667 .24718 -0.56518 .7779 Mabsadd L
.91667 .24718 -2.37764 .77254 Mabsadd L
.91667 .24718 -0.91448 -0.29713 Mabsadd L
.91667 .24718 -1.46946 -2.02254 Mabsadd L
.91667 .24718 0 -0.96154 Mabsadd L
.91667 .24718 1.46946 -2.02254 Mabsadd L
.91667 .24718 .91448 -0.29713 Mabsadd L
.91667 .24718 2.37764 .77254 Mabsadd L
.91667 .24718 .56518 .7779 Mabsadd L
.91667 .24718 0 2.5 Mabsadd L closepath F
.97619 .24718 0 2.5 Mabsadd m
.97619 .24718 -0.56518 .7779 Mabsadd L
.97619 .24718 -2.37764 .77254 Mabsadd L
.97619 .24718 -0.91448 -0.29713 Mabsadd L
.97619 .24718 -1.46946 -2.02254 Mabsadd L
.97619 .24718 0 -0.96154 Mabsadd L
.97619 .24718 1.46946 -2.02254 Mabsadd L
.97619 .24718 .91448 -0.29713 Mabsadd L
.97619 .24718 2.37764 .77254 Mabsadd L
.97619 .24718 .56518 .7779 Mabsadd L
.97619 .24718 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01626 m
.08333 .01657 L
.14286 .02479 L
.20238 .04416 L
.2619 .07066 L
.32143 .12397 L
.38095 .14676 L
.44048 .12335 L
.5 .08523 L
.55952 .0502 L
.61905 .03285 L
.67857 .02463 L
.7381 .01905 L
.79762 .01595 L
.85714 .01487 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01626 -2.5 2.5 Mabsadd m
.02381 .01626 2.5 2.5 Mabsadd L
.02381 .01626 2.5 -2.5 Mabsadd L
.02381 .01626 -2.5 -2.5 Mabsadd L
.02381 .01626 -2.5 2.5 Mabsadd L closepath F
.08333 .01657 -2.5 2.5 Mabsadd m
.08333 .01657 2.5 2.5 Mabsadd L
.08333 .01657 2.5 -2.5 Mabsadd L
.08333 .01657 -2.5 -2.5 Mabsadd L
.08333 .01657 -2.5 2.5 Mabsadd L closepath F
.14286 .02479 -2.5 2.5 Mabsadd m
.14286 .02479 2.5 2.5 Mabsadd L
.14286 .02479 2.5 -2.5 Mabsadd L
.14286 .02479 -2.5 -2.5 Mabsadd L
.14286 .02479 -2.5 2.5 Mabsadd L closepath F
.20238 .04416 -2.5 2.5 Mabsadd m
.20238 .04416 2.5 2.5 Mabsadd L
.20238 .04416 2.5 -2.5 Mabsadd L
.20238 .04416 -2.5 -2.5 Mabsadd L
.20238 .04416 -2.5 2.5 Mabsadd L closepath F
.2619 .07066 -2.5 2.5 Mabsadd m
.2619 .07066 2.5 2.5 Mabsadd L
.2619 .07066 2.5 -2.5 Mabsadd L
.2619 .07066 -2.5 -2.5 Mabsadd L
.2619 .07066 -2.5 2.5 Mabsadd L closepath F
.32143 .12397 -2.5 2.5 Mabsadd m
.32143 .12397 2.5 2.5 Mabsadd L
.32143 .12397 2.5 -2.5 Mabsadd L
.32143 .12397 -2.5 -2.5 Mabsadd L
.32143 .12397 -2.5 2.5 Mabsadd L closepath F
.38095 .14676 -2.5 2.5 Mabsadd m
.38095 .14676 2.5 2.5 Mabsadd L
.38095 .14676 2.5 -2.5 Mabsadd L
.38095 .14676 -2.5 -2.5 Mabsadd L
.38095 .14676 -2.5 2.5 Mabsadd L closepath F
.44048 .12335 -2.5 2.5 Mabsadd m
.44048 .12335 2.5 2.5 Mabsadd L
.44048 .12335 2.5 -2.5 Mabsadd L
.44048 .12335 -2.5 -2.5 Mabsadd L
.44048 .12335 -2.5 2.5 Mabsadd L closepath F
.5 .08523 -2.5 2.5 Mabsadd m
.5 .08523 2.5 2.5 Mabsadd L
.5 .08523 2.5 -2.5 Mabsadd L
.5 .08523 -2.5 -2.5 Mabsadd L
.5 .08523 -2.5 2.5 Mabsadd L closepath F
.55952 .0502 -2.5 2.5 Mabsadd m
.55952 .0502 2.5 2.5 Mabsadd L
.55952 .0502 2.5 -2.5 Mabsadd L
.55952 .0502 -2.5 -2.5 Mabsadd L
.55952 .0502 -2.5 2.5 Mabsadd L closepath F
.61905 .03285 -2.5 2.5 Mabsadd m
.61905 .03285 2.5 2.5 Mabsadd L
.61905 .03285 2.5 -2.5 Mabsadd L
.61905 .03285 -2.5 -2.5 Mabsadd L
.61905 .03285 -2.5 2.5 Mabsadd L closepath F
.67857 .02463 -2.5 2.5 Mabsadd m
.67857 .02463 2.5 2.5 Mabsadd L
.67857 .02463 2.5 -2.5 Mabsadd L
.67857 .02463 -2.5 -2.5 Mabsadd L
.67857 .02463 -2.5 2.5 Mabsadd L closepath F
.7381 .01905 -2.5 2.5 Mabsadd m
.7381 .01905 2.5 2.5 Mabsadd L
.7381 .01905 2.5 -2.5 Mabsadd L
.7381 .01905 -2.5 -2.5 Mabsadd L
.7381 .01905 -2.5 2.5 Mabsadd L closepath F
.79762 .01595 -2.5 2.5 Mabsadd m
.79762 .01595 2.5 2.5 Mabsadd L
.79762 .01595 2.5 -2.5 Mabsadd L
.79762 .01595 -2.5 -2.5 Mabsadd L
.79762 .01595 -2.5 2.5 Mabsadd L closepath F
.85714 .01487 -2.5 2.5 Mabsadd m
.85714 .01487 2.5 2.5 Mabsadd L
.85714 .01487 2.5 -2.5 Mabsadd L
.85714 .01487 -2.5 -2.5 Mabsadd L
.85714 .01487 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool40003ool00`00oooo
o`02ool3000Xool3000Yool00`00ooooo`03ool00`00ooooo`02ool3000Uool40003ool2000Rool4
0002ool40003ool00`00ooooo`02ool3000Rool40002ool3003Bool005;oo`03003ooooo00coo`03
003ooooo02Soo`03003ooooo02Koo`03003ooooo00_oo`03003ooooo02Coo`05003oooooool00002
ool00`00ooooo`0Qool01@00oooooooo00003_oo00<00?ooool08Ooo00<00?ooool01?oo00<00?oo
ool0cooo001Cool00`00ooooo`0;ool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`0:ool0
0`00ooooo`0Tool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool0cooo001Dool00`00ooooo`07ool3000X
ool3000Zool00`00ooooo`07ool3000Wool01@00oooooooo00000_oo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool01ooo0`009?oo00@00?ooooooo`<00=;oo`00EOoo00<00?ooool01_oo00<0
0?ooool0:?oo00<00?ooool0:ooo00<00?ooool01_oo00<00?ooool09ooo00D00?ooooooo`0000;o
o`03003ooooo027oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`05003oooooool0
003Dool005;oo`04003ooooo0008ool00`00ooooo`0Xool00`00ooooo`0Xool01000ooooo`002?oo
00<00?ooool09Ooo0`000ooo00@00?ooool0027oo`<000?oo`04003ooooo0008ool00`00ooooo`0R
ool30003ool00`00ooooo`3Bool005?oo`8000Woo`@002Ooo`@002Ooo`@000Soo`@002Koo`03003o
oooo00;oo`8002Coo`03003ooooo00;oo`8000Woo`@002?oo`04003oooooool4003Aool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo00koo`D0017oo`03003ooooo017oo`03003ooooo0=;oo`D000koo`D000ooo`D000koo`D0
0:goo`00:Ooo00<00?ooool02Oooo`00B`00Y_oo000Yool00`00ooooo`0>ool500000ooo00000006
0002ool20002ool50007oolE0008ool20008ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`04ool50006ool3
0003ool200000ooo000000060003ool20002ool90007ool00`00ooooo`05ool50007ool00`00oooo
o`04ool5002]ool002Woo`03003ooooo00koo`D000;oo`04003ooooo0002ool00`00ooooo`04ool7
0003ool00`00ool00006ool50008ool>0005ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`04ool50008ool00`00ooooo`02ool70003ool300000ooo
003oo`06ool50007ool00`00ooooo`04ool50007ool00`00ooooo`05ool50007ool00`00ooooo`04
ool5002]ool002Woo`03003ooooo00koo`D000Soo`03003ooooo00Coo`D000Ooo`03003oo`0000T0
017oo`8000?oo`H000Woo`03003ooooo02koo`03003ooooo02koo`03003ooooo027oo`L000?oo`80
0003ool00?oo00<000;oo`D000ooo`D000koo`D000ooo`D000koo`D00:goo`00:Ooo00<00?ooool0
7_oo0P000_oo1@003_oo1P006ooo1P000_oo0`00POoo00<00?ooool01@003ooo1@00nooo000Yool0
0`00ooooo`0Rool3000@ool5000Rool5001aool50005ool30003ool00`00ooooo`05003oool@ool0
02Woo`<002;oo`D000koo`D000?oo`<001koo`@0073oo`D000;oo`<000Woo`D00?oooa3oo`00:Ooo
00<00?ooool09?oo00<00?ooool00_oo00<00?ooool05?oo0`007ooo0P00K?oo1`00oooo8ooo000Y
ool00`00ooooo`0/ool01000ooooo`005_oo00<00?ooool06ooo0P00J?oo0P000_oo1@00oooo8ooo
000Yool00`00ooooo`0`ool01000ooooo`005Ooo1@006?oo0P00I?oo0P001?oo1@00oooo8ooo000Y
ool00`00ooooo`0fool3000@ool5000Jool2001Nool00`00ooooo`3oool_ool002Woo`<003Koo`D0
00koo`H001_oo`8005;oo`L00?ooocGoo`00:Ooo00<00?ooool0>?oo00<00?ooool00_oo00<00?oo
ool02Ooo1@0000?oo`00ool06ooo0P00D?oo1@00oooo=ooo000Yool00`00ooooo`10ool20007ool5
0004ool2000Jool20003ool00`00ooooo`18ool5003ooolgool002Woo`03003ooooo04Coo`03003o
oooo02Woo`D004Woo`D00?ooocOoo`00:Ooo00<00?ooool0Aooo00<00?ooool00P002ooo00<00?oo
ool05ooo1000A_oo0P0000?oo`0000000`00oooo=ooo000Yool30019ool60009ool2000Hool3003o
oon5ool002Woo`03003ooooo057oo`8000Ooo`800003ool0000000<001?oo`03003ooooo043oo`03
003ooooo0?ooocooo`00:Ooo00<00?ooool0EOoo00<00?ooool01Ooo1@005?oo00<00?ooool0?Ooo
0P00oooo@_oo000Yool00`00ooooo`1Hool00`00ooooo`02ool5000Eool00`00ooooo`0kool00`00
ooooo`2/oon8000=ool002Woo`03003ooooo05_oo`L001Koo`03003ooooo03Woo`03003ooooo0:go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00GOoo1@005ooo00<00?ooool0j?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool400000ooo0000000Fool00`00ooooo`0^
ool6002cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`04003oo`000002
ool00`00ooooo`0?ool00`00ooooo`0]ool5002dool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`<000Coo`8000Coo`8000Koo`03003ooooo06Coo`8000?oo`03003ooooo008000koo`8002goo`D0
0;Coo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1Vool00`00ooooo`07ool01000ool000002_oo00<00?ooool0:Ooo
1P00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`<007;oo`<000[oo`03003ooooo02Ooo`03003oo`0000@00;Coo`03003ooooo
08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`1`ool500000ooo00000008ool00`00ooooo`0Uool00`00ooooo`2iool00`00ooooo`24ool00`00
ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
JOoo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07goo`80
00?oo`03003ooooo01ooo`800;koo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P00
1?oo0P001_oo00<00?ooool0POoo00<00?oo00001000g?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001/ool00`00ooooo`0Eool5003Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06goo`03003ooooo01Coo`D000;oo`03003ooooo01;oo`800<;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0K_oo0P005?oo10001_oo0P003_oo0P00a?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool00`00ooooo`0Bool3000:ool00`00ooooo`08
ool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`D001;o
o`03003ooooo00_oo`03003oo`0000@00<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
L?oo1@004ooo00<00?ooool03?oo1@00b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1`ool5000Cool00`00ooooo`0<ool60037ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo073oo`D000;oo`80013oo`03003ooooo00Soo`800003ool0000000<000?oo`800003
ool00?oo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo1@001?oo0P00
3_oo00<00?ooool01_oo0P000ooo1@001ooo00@00?ooool00;goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Nooo0P003Ooo00<00?ooool00ooo0P005ooo0P0000Coo`0000000;Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00P?oo00<00?ooool01ooo00@00?oo000001ko
o`800;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00@00?ooooooo`D0
00;oo`03003ooooo01goo`L00;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Q?oo1P000_oo00<00?ooool07_oo00<00?ooool00ooo0P00[ooo00<00?ooool0I_oo0P003Ooo0P00
1Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`24ool50003ool00`00ooooo`0Xool00`00
ooooo`2Zool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo08Coo`D000Coo`03003ooooo02[oo`8000;oo`04003oo`00002R
ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo
0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`80
0004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<008Coo`D000Coo`03
003ooooo02koo`04003oo`00002Rool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo02goo`D00003ool0
000009koo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0
=ooo00<00?ooool0VOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
08ooo`03003ooooo03Woo`8009Ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo
10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo
0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2?ool00`00ooooo`0l
ool20003ool3002>ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<0093oo`03003ooooo03oo
o`<008ooo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0TOoo00<00?ooool0?_oo1@000_oo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2Aool00`00ooooo`10ool00`00ooooo`02ool01000ooooo`00Qooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Bool00`00ooooo`18ool01000ool00000Pooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Bool00`00
ooooo`1>ool01000oooooooo0P00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Cool0
0`00ooooo`1@ool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03
003ooooo053oo`D007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<0
0?ooool0DOoo00<00?ooool00_oo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Dool00`00ooooo`1Iool2001bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Goo`03003ooooo05coo`04003ooooo001/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Koo`03003ooooo05ooo`04003ooooo001Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<009Koo`03003ooooo063oo`H006Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Uooo00<00?ooool0Iooo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Gool00`00ooooo`1[ool00`00ooooo`1Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Soo`03003ooooo06goo`8005[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0L?oo0P0000?oo`000000E?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002Iool2001bool4001Cool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Woo`<007?oo`03003ooooo008000;oo`03003ooooo04_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo1000N_oo00@00?ooool004[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0P00POoo0P00A_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Kool00`00ooooo`22ool01000ool00000@?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002Kool00`00ooooo`22ool5000oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09coo`03003ooooo08?oo`03003ooooo00;oo`03003ooooo03[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0Rooo00<00?ooool0
=ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40002ool30004ool20004ool20006ool00`00
ooooo`2Mool00`00ooooo`2=ool20002ool00`00ooooo`0`ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0WOoo00<00?ooool0TOoo00<00?ooool010004Ooo0P006Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`<009koo`03003ooooo09Coo`800004ool00?ooool20002ool00`00ooooo`020002ool00`00oooo
o`02000Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool30003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo09koo`03003ooooo09?oo`D000koo`D001Soo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`03003o
oooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`@000?oo`8000Coo`80
00Koo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00
ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?oo
ool0_Ooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003
ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo
00_oo`00:Ooo0`00Y?oo00<00?ooool0_Ooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;o
o`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo01Soo`03003ooooo01Soo`05003ooooo
ool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P00
1?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`<0
0:Koo`03003ooooo0;_oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002Yool0
0`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Woo`03003ooooo0;Soo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03
003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo0P00]_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002[ool4002eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:coo`<00;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[Ooo0P00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00oooo
o`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03
003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/ooo00<00?ooool0[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000_oo0`001?oo0P001?oo0P001_oo00<00?ooool0]Ooo00<00?ooool0[?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`06ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003o
oooo00_oo`003ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool3002fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool3
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Koo`03003ooooo0:_oo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2hool0
0`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`@000?oo`8000Coo`80
00Koo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00
ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00;_oo`03003ooooo0:Koo`03003ooooo01Ooo`8001[oo`@000Coo`<0
00?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;co
o`03003ooooo0:Goo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0
Y?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0=?oo00@00?ooool000?o
o`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo0`00__oo00<00?ooool0Xooo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00oooo
o`2Rool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo
0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo0P00X_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool3002Qool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00;ooo`@00:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo
0`00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Coo`03003ooooo09go
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo0`00aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Ooo`03003ooooo09[o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0b?oo00<00?ooool0
VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30039ool00`00ooooo`2Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00cOoo00<0
0?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@oon8000=ool002Woo`<00=;oo`03
003ooooo0?ooobGoo`00:Ooo00<00?ooool0d_oo00<00?ooool0oooo9Ooo000Yool00`00ooooo`3C
ool2003ooolUool002Woo`03003ooooo0=?oo`<00?ooobCoo`00:Ooo00<00?ooool0e?oo0`00oooo
8ooo000Yool00`00ooooo`3Dool00`00ooooo`02003ooolQool002Woo`<00=Woo`03003ooooo0?oo
oakoo`00:Ooo00<00?ooool0f_oo0P00oooo7_oo000Yool00`00ooooo`3Lool2003ooolLool000oo
o`8000?oo`<000Coo`8000Coo`8000Koo`03003ooooo0=koo`03003ooooo0?oooaWoo`003_oo00@0
0?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0gooo
0P00oooo6Ooo000Aool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`<00>7oo`800?oooaOoo`003ooo0P000ooo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`3ooolDool0017oo`04003ooooo0005ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>Coo`8000;oo`03003ooooo0?ooo`ooo`003_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i_oo1000oooo
4?oo000?ool20003ool40003ool20004ool20006ool00`00ooooo`3Vool4003oool@ool002Woo`<0
0>Ooo`800004ool00000003oool=ool002Woo`03003ooooo0>goo`@00?ooo`Woo`00:Ooo00<00?oo
ool0lOoo0`00oooo1_oo000Yool00`00ooooo`3dool30005ool00`00ooooo`3jool002Woo`03003o
oooo0?Ooo`H00?coo`00:Ooo0`00n_oo1P00nOoo000Yool00`00ooooo`3kool20003ool60009ool0
0`00ooooo`3Wool002Woo`03003ooooo0?ooo`Ooo`H000;oo`<00>Soo`00:Ooo00<00?ooool0oooo
3Ooo3@002Ooo0P004_oo00<00?ooool04Ooo00<00?ooool0[?oo000Yool00`00ooooo`3oool?ool2
0009oolD0008ool3000Aool3002]ool002Woo`<00?ooob?oo`<000Sooal00:goo`00:Ooo00<00?oo
ool0oooo9?oo00<00?ooool03ooo0P004_oo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.13722, \
-530.503, 0.0511364, 19.6406}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({16, 3798, 1500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 0.000167455 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .09844 -18 -4.5 ]
[-0.03882 .09844 0 4.5 ]
[-0.03882 .18217 -24 -4.5 ]
[-0.03882 .18217 0 4.5 ]
[-0.03882 .2659 -24 -4.5 ]
[-0.03882 .2659 0 4.5 ]
[-0.03882 .34962 -24 -4.5 ]
[-0.03882 .34962 0 4.5 ]
[-0.03882 .43335 -24 -4.5 ]
[-0.03882 .43335 0 4.5 ]
[-0.03882 .51708 -24 -4.5 ]
[-0.03882 .51708 0 4.5 ]
[-0.03882 .60081 -24 -4.5 ]
[-0.03882 .60081 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .09844 m
-0.02007 .09844 L
s
[(500)] -0.03882 .09844 1 0 Mshowa
-0.02632 .18217 m
-0.02007 .18217 L
s
[(1000)] -0.03882 .18217 1 0 Mshowa
-0.02632 .2659 m
-0.02007 .2659 L
s
[(1500)] -0.03882 .2659 1 0 Mshowa
-0.02632 .34962 m
-0.02007 .34962 L
s
[(2000)] -0.03882 .34962 1 0 Mshowa
-0.02632 .43335 m
-0.02007 .43335 L
s
[(2500)] -0.03882 .43335 1 0 Mshowa
-0.02632 .51708 m
-0.02007 .51708 L
s
[(3000)] -0.03882 .51708 1 0 Mshowa
-0.02632 .60081 m
-0.02007 .60081 L
s
[(3500)] -0.03882 .60081 1 0 Mshowa
.125 Mabswid
-0.02632 .03146 m
-0.02257 .03146 L
s
-0.02632 .04821 m
-0.02257 .04821 L
s
-0.02632 .06495 m
-0.02257 .06495 L
s
-0.02632 .0817 m
-0.02257 .0817 L
s
-0.02632 .11519 m
-0.02257 .11519 L
s
-0.02632 .13193 m
-0.02257 .13193 L
s
-0.02632 .14868 m
-0.02257 .14868 L
s
-0.02632 .16542 m
-0.02257 .16542 L
s
-0.02632 .19892 m
-0.02257 .19892 L
s
-0.02632 .21566 m
-0.02257 .21566 L
s
-0.02632 .23241 m
-0.02257 .23241 L
s
-0.02632 .24915 m
-0.02257 .24915 L
s
-0.02632 .28264 m
-0.02257 .28264 L
s
-0.02632 .29939 m
-0.02257 .29939 L
s
-0.02632 .31613 m
-0.02257 .31613 L
s
-0.02632 .33288 m
-0.02257 .33288 L
s
-0.02632 .36637 m
-0.02257 .36637 L
s
-0.02632 .38312 m
-0.02257 .38312 L
s
-0.02632 .39986 m
-0.02257 .39986 L
s
-0.02632 .41661 m
-0.02257 .41661 L
s
-0.02632 .4501 m
-0.02257 .4501 L
s
-0.02632 .46684 m
-0.02257 .46684 L
s
-0.02632 .48359 m
-0.02257 .48359 L
s
-0.02632 .50033 m
-0.02257 .50033 L
s
-0.02632 .53383 m
-0.02257 .53383 L
s
-0.02632 .55057 m
-0.02257 .55057 L
s
-0.02632 .56732 m
-0.02257 .56732 L
s
-0.02632 .58406 m
-0.02257 .58406 L
s
-0.02632 .61755 m
-0.02257 .61755 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01639 L
.17419 .01823 L
.22431 .01957 L
.27444 .02727 L
.32456 .05055 L
.37469 .10933 L
.42481 .21399 L
.47494 .33321 L
.52506 .43285 L
.57519 .50419 L
.62531 .55409 L
.67544 .57988 L
.72556 .59377 L
.77569 .5983 L
.82581 .60064 L
.87594 .60198 L
.92607 .60265 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01639 -1.875 0 Mabsadd m
.12406 .01639 0 2.5 Mabsadd L
.12406 .01639 1.875 0 Mabsadd L
.12406 .01639 0 -2.5 Mabsadd L
.12406 .01639 -1.875 0 Mabsadd L closepath F
.17419 .01823 -1.875 0 Mabsadd m
.17419 .01823 0 2.5 Mabsadd L
.17419 .01823 1.875 0 Mabsadd L
.17419 .01823 0 -2.5 Mabsadd L
.17419 .01823 -1.875 0 Mabsadd L closepath F
.22431 .01957 -1.875 0 Mabsadd m
.22431 .01957 0 2.5 Mabsadd L
.22431 .01957 1.875 0 Mabsadd L
.22431 .01957 0 -2.5 Mabsadd L
.22431 .01957 -1.875 0 Mabsadd L closepath F
.27444 .02727 -1.875 0 Mabsadd m
.27444 .02727 0 2.5 Mabsadd L
.27444 .02727 1.875 0 Mabsadd L
.27444 .02727 0 -2.5 Mabsadd L
.27444 .02727 -1.875 0 Mabsadd L closepath F
.32456 .05055 -1.875 0 Mabsadd m
.32456 .05055 0 2.5 Mabsadd L
.32456 .05055 1.875 0 Mabsadd L
.32456 .05055 0 -2.5 Mabsadd L
.32456 .05055 -1.875 0 Mabsadd L closepath F
.37469 .10933 -1.875 0 Mabsadd m
.37469 .10933 0 2.5 Mabsadd L
.37469 .10933 1.875 0 Mabsadd L
.37469 .10933 0 -2.5 Mabsadd L
.37469 .10933 -1.875 0 Mabsadd L closepath F
.42481 .21399 -1.875 0 Mabsadd m
.42481 .21399 0 2.5 Mabsadd L
.42481 .21399 1.875 0 Mabsadd L
.42481 .21399 0 -2.5 Mabsadd L
.42481 .21399 -1.875 0 Mabsadd L closepath F
.47494 .33321 -1.875 0 Mabsadd m
.47494 .33321 0 2.5 Mabsadd L
.47494 .33321 1.875 0 Mabsadd L
.47494 .33321 0 -2.5 Mabsadd L
.47494 .33321 -1.875 0 Mabsadd L closepath F
.52506 .43285 -1.875 0 Mabsadd m
.52506 .43285 0 2.5 Mabsadd L
.52506 .43285 1.875 0 Mabsadd L
.52506 .43285 0 -2.5 Mabsadd L
.52506 .43285 -1.875 0 Mabsadd L closepath F
.57519 .50419 -1.875 0 Mabsadd m
.57519 .50419 0 2.5 Mabsadd L
.57519 .50419 1.875 0 Mabsadd L
.57519 .50419 0 -2.5 Mabsadd L
.57519 .50419 -1.875 0 Mabsadd L closepath F
.62531 .55409 -1.875 0 Mabsadd m
.62531 .55409 0 2.5 Mabsadd L
.62531 .55409 1.875 0 Mabsadd L
.62531 .55409 0 -2.5 Mabsadd L
.62531 .55409 -1.875 0 Mabsadd L closepath F
.67544 .57988 -1.875 0 Mabsadd m
.67544 .57988 0 2.5 Mabsadd L
.67544 .57988 1.875 0 Mabsadd L
.67544 .57988 0 -2.5 Mabsadd L
.67544 .57988 -1.875 0 Mabsadd L closepath F
.72556 .59377 -1.875 0 Mabsadd m
.72556 .59377 0 2.5 Mabsadd L
.72556 .59377 1.875 0 Mabsadd L
.72556 .59377 0 -2.5 Mabsadd L
.72556 .59377 -1.875 0 Mabsadd L closepath F
.77569 .5983 -1.875 0 Mabsadd m
.77569 .5983 0 2.5 Mabsadd L
.77569 .5983 1.875 0 Mabsadd L
.77569 .5983 0 -2.5 Mabsadd L
.77569 .5983 -1.875 0 Mabsadd L closepath F
.82581 .60064 -1.875 0 Mabsadd m
.82581 .60064 0 2.5 Mabsadd L
.82581 .60064 1.875 0 Mabsadd L
.82581 .60064 0 -2.5 Mabsadd L
.82581 .60064 -1.875 0 Mabsadd L closepath F
.87594 .60198 -1.875 0 Mabsadd m
.87594 .60198 0 2.5 Mabsadd L
.87594 .60198 1.875 0 Mabsadd L
.87594 .60198 0 -2.5 Mabsadd L
.87594 .60198 -1.875 0 Mabsadd L closepath F
.92607 .60265 -1.875 0 Mabsadd m
.92607 .60265 0 2.5 Mabsadd L
.92607 .60265 1.875 0 Mabsadd L
.92607 .60265 0 -2.5 Mabsadd L
.92607 .60265 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .03146 L
.12406 .04821 L
.17419 .06495 L
.22431 .0817 L
.27444 .09844 L
.32456 .11519 L
.37469 .13193 L
.42481 .14868 L
.47494 .16542 L
.52506 .18217 L
.57519 .19892 L
.62531 .21566 L
.67544 .23241 L
.72556 .24915 L
.77569 .2659 L
.82581 .28264 L
.87594 .29939 L
.92607 .31613 L
.97619 .31613 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .03146 0 2.5 Mabsadd m
.07393 .03146 -0.56518 .7779 Mabsadd L
.07393 .03146 -2.37764 .77254 Mabsadd L
.07393 .03146 -0.91448 -0.29713 Mabsadd L
.07393 .03146 -1.46946 -2.02254 Mabsadd L
.07393 .03146 0 -0.96154 Mabsadd L
.07393 .03146 1.46946 -2.02254 Mabsadd L
.07393 .03146 .91448 -0.29713 Mabsadd L
.07393 .03146 2.37764 .77254 Mabsadd L
.07393 .03146 .56518 .7779 Mabsadd L
.07393 .03146 0 2.5 Mabsadd L closepath F
.12406 .04821 0 2.5 Mabsadd m
.12406 .04821 -0.56518 .7779 Mabsadd L
.12406 .04821 -2.37764 .77254 Mabsadd L
.12406 .04821 -0.91448 -0.29713 Mabsadd L
.12406 .04821 -1.46946 -2.02254 Mabsadd L
.12406 .04821 0 -0.96154 Mabsadd L
.12406 .04821 1.46946 -2.02254 Mabsadd L
.12406 .04821 .91448 -0.29713 Mabsadd L
.12406 .04821 2.37764 .77254 Mabsadd L
.12406 .04821 .56518 .7779 Mabsadd L
.12406 .04821 0 2.5 Mabsadd L closepath F
.17419 .06495 0 2.5 Mabsadd m
.17419 .06495 -0.56518 .7779 Mabsadd L
.17419 .06495 -2.37764 .77254 Mabsadd L
.17419 .06495 -0.91448 -0.29713 Mabsadd L
.17419 .06495 -1.46946 -2.02254 Mabsadd L
.17419 .06495 0 -0.96154 Mabsadd L
.17419 .06495 1.46946 -2.02254 Mabsadd L
.17419 .06495 .91448 -0.29713 Mabsadd L
.17419 .06495 2.37764 .77254 Mabsadd L
.17419 .06495 .56518 .7779 Mabsadd L
.17419 .06495 0 2.5 Mabsadd L closepath F
.22431 .0817 0 2.5 Mabsadd m
.22431 .0817 -0.56518 .7779 Mabsadd L
.22431 .0817 -2.37764 .77254 Mabsadd L
.22431 .0817 -0.91448 -0.29713 Mabsadd L
.22431 .0817 -1.46946 -2.02254 Mabsadd L
.22431 .0817 0 -0.96154 Mabsadd L
.22431 .0817 1.46946 -2.02254 Mabsadd L
.22431 .0817 .91448 -0.29713 Mabsadd L
.22431 .0817 2.37764 .77254 Mabsadd L
.22431 .0817 .56518 .7779 Mabsadd L
.22431 .0817 0 2.5 Mabsadd L closepath F
.27444 .09844 0 2.5 Mabsadd m
.27444 .09844 -0.56518 .7779 Mabsadd L
.27444 .09844 -2.37764 .77254 Mabsadd L
.27444 .09844 -0.91448 -0.29713 Mabsadd L
.27444 .09844 -1.46946 -2.02254 Mabsadd L
.27444 .09844 0 -0.96154 Mabsadd L
.27444 .09844 1.46946 -2.02254 Mabsadd L
.27444 .09844 .91448 -0.29713 Mabsadd L
.27444 .09844 2.37764 .77254 Mabsadd L
.27444 .09844 .56518 .7779 Mabsadd L
.27444 .09844 0 2.5 Mabsadd L closepath F
.32456 .11519 0 2.5 Mabsadd m
.32456 .11519 -0.56518 .7779 Mabsadd L
.32456 .11519 -2.37764 .77254 Mabsadd L
.32456 .11519 -0.91448 -0.29713 Mabsadd L
.32456 .11519 -1.46946 -2.02254 Mabsadd L
.32456 .11519 0 -0.96154 Mabsadd L
.32456 .11519 1.46946 -2.02254 Mabsadd L
.32456 .11519 .91448 -0.29713 Mabsadd L
.32456 .11519 2.37764 .77254 Mabsadd L
.32456 .11519 .56518 .7779 Mabsadd L
.32456 .11519 0 2.5 Mabsadd L closepath F
.37469 .13193 0 2.5 Mabsadd m
.37469 .13193 -0.56518 .7779 Mabsadd L
.37469 .13193 -2.37764 .77254 Mabsadd L
.37469 .13193 -0.91448 -0.29713 Mabsadd L
.37469 .13193 -1.46946 -2.02254 Mabsadd L
.37469 .13193 0 -0.96154 Mabsadd L
.37469 .13193 1.46946 -2.02254 Mabsadd L
.37469 .13193 .91448 -0.29713 Mabsadd L
.37469 .13193 2.37764 .77254 Mabsadd L
.37469 .13193 .56518 .7779 Mabsadd L
.37469 .13193 0 2.5 Mabsadd L closepath F
.42481 .14868 0 2.5 Mabsadd m
.42481 .14868 -0.56518 .7779 Mabsadd L
.42481 .14868 -2.37764 .77254 Mabsadd L
.42481 .14868 -0.91448 -0.29713 Mabsadd L
.42481 .14868 -1.46946 -2.02254 Mabsadd L
.42481 .14868 0 -0.96154 Mabsadd L
.42481 .14868 1.46946 -2.02254 Mabsadd L
.42481 .14868 .91448 -0.29713 Mabsadd L
.42481 .14868 2.37764 .77254 Mabsadd L
.42481 .14868 .56518 .7779 Mabsadd L
.42481 .14868 0 2.5 Mabsadd L closepath F
.47494 .16542 0 2.5 Mabsadd m
.47494 .16542 -0.56518 .7779 Mabsadd L
.47494 .16542 -2.37764 .77254 Mabsadd L
.47494 .16542 -0.91448 -0.29713 Mabsadd L
.47494 .16542 -1.46946 -2.02254 Mabsadd L
.47494 .16542 0 -0.96154 Mabsadd L
.47494 .16542 1.46946 -2.02254 Mabsadd L
.47494 .16542 .91448 -0.29713 Mabsadd L
.47494 .16542 2.37764 .77254 Mabsadd L
.47494 .16542 .56518 .7779 Mabsadd L
.47494 .16542 0 2.5 Mabsadd L closepath F
.52506 .18217 0 2.5 Mabsadd m
.52506 .18217 -0.56518 .7779 Mabsadd L
.52506 .18217 -2.37764 .77254 Mabsadd L
.52506 .18217 -0.91448 -0.29713 Mabsadd L
.52506 .18217 -1.46946 -2.02254 Mabsadd L
.52506 .18217 0 -0.96154 Mabsadd L
.52506 .18217 1.46946 -2.02254 Mabsadd L
.52506 .18217 .91448 -0.29713 Mabsadd L
.52506 .18217 2.37764 .77254 Mabsadd L
.52506 .18217 .56518 .7779 Mabsadd L
.52506 .18217 0 2.5 Mabsadd L closepath F
.57519 .19892 0 2.5 Mabsadd m
.57519 .19892 -0.56518 .7779 Mabsadd L
.57519 .19892 -2.37764 .77254 Mabsadd L
.57519 .19892 -0.91448 -0.29713 Mabsadd L
.57519 .19892 -1.46946 -2.02254 Mabsadd L
.57519 .19892 0 -0.96154 Mabsadd L
.57519 .19892 1.46946 -2.02254 Mabsadd L
.57519 .19892 .91448 -0.29713 Mabsadd L
.57519 .19892 2.37764 .77254 Mabsadd L
.57519 .19892 .56518 .7779 Mabsadd L
.57519 .19892 0 2.5 Mabsadd L closepath F
.62531 .21566 0 2.5 Mabsadd m
.62531 .21566 -0.56518 .7779 Mabsadd L
.62531 .21566 -2.37764 .77254 Mabsadd L
.62531 .21566 -0.91448 -0.29713 Mabsadd L
.62531 .21566 -1.46946 -2.02254 Mabsadd L
.62531 .21566 0 -0.96154 Mabsadd L
.62531 .21566 1.46946 -2.02254 Mabsadd L
.62531 .21566 .91448 -0.29713 Mabsadd L
.62531 .21566 2.37764 .77254 Mabsadd L
.62531 .21566 .56518 .7779 Mabsadd L
.62531 .21566 0 2.5 Mabsadd L closepath F
.67544 .23241 0 2.5 Mabsadd m
.67544 .23241 -0.56518 .7779 Mabsadd L
.67544 .23241 -2.37764 .77254 Mabsadd L
.67544 .23241 -0.91448 -0.29713 Mabsadd L
.67544 .23241 -1.46946 -2.02254 Mabsadd L
.67544 .23241 0 -0.96154 Mabsadd L
.67544 .23241 1.46946 -2.02254 Mabsadd L
.67544 .23241 .91448 -0.29713 Mabsadd L
.67544 .23241 2.37764 .77254 Mabsadd L
.67544 .23241 .56518 .7779 Mabsadd L
.67544 .23241 0 2.5 Mabsadd L closepath F
.72556 .24915 0 2.5 Mabsadd m
.72556 .24915 -0.56518 .7779 Mabsadd L
.72556 .24915 -2.37764 .77254 Mabsadd L
.72556 .24915 -0.91448 -0.29713 Mabsadd L
.72556 .24915 -1.46946 -2.02254 Mabsadd L
.72556 .24915 0 -0.96154 Mabsadd L
.72556 .24915 1.46946 -2.02254 Mabsadd L
.72556 .24915 .91448 -0.29713 Mabsadd L
.72556 .24915 2.37764 .77254 Mabsadd L
.72556 .24915 .56518 .7779 Mabsadd L
.72556 .24915 0 2.5 Mabsadd L closepath F
.77569 .2659 0 2.5 Mabsadd m
.77569 .2659 -0.56518 .7779 Mabsadd L
.77569 .2659 -2.37764 .77254 Mabsadd L
.77569 .2659 -0.91448 -0.29713 Mabsadd L
.77569 .2659 -1.46946 -2.02254 Mabsadd L
.77569 .2659 0 -0.96154 Mabsadd L
.77569 .2659 1.46946 -2.02254 Mabsadd L
.77569 .2659 .91448 -0.29713 Mabsadd L
.77569 .2659 2.37764 .77254 Mabsadd L
.77569 .2659 .56518 .7779 Mabsadd L
.77569 .2659 0 2.5 Mabsadd L closepath F
.82581 .28264 0 2.5 Mabsadd m
.82581 .28264 -0.56518 .7779 Mabsadd L
.82581 .28264 -2.37764 .77254 Mabsadd L
.82581 .28264 -0.91448 -0.29713 Mabsadd L
.82581 .28264 -1.46946 -2.02254 Mabsadd L
.82581 .28264 0 -0.96154 Mabsadd L
.82581 .28264 1.46946 -2.02254 Mabsadd L
.82581 .28264 .91448 -0.29713 Mabsadd L
.82581 .28264 2.37764 .77254 Mabsadd L
.82581 .28264 .56518 .7779 Mabsadd L
.82581 .28264 0 2.5 Mabsadd L closepath F
.87594 .29939 0 2.5 Mabsadd m
.87594 .29939 -0.56518 .7779 Mabsadd L
.87594 .29939 -2.37764 .77254 Mabsadd L
.87594 .29939 -0.91448 -0.29713 Mabsadd L
.87594 .29939 -1.46946 -2.02254 Mabsadd L
.87594 .29939 0 -0.96154 Mabsadd L
.87594 .29939 1.46946 -2.02254 Mabsadd L
.87594 .29939 .91448 -0.29713 Mabsadd L
.87594 .29939 2.37764 .77254 Mabsadd L
.87594 .29939 .56518 .7779 Mabsadd L
.87594 .29939 0 2.5 Mabsadd L closepath F
.92607 .31613 0 2.5 Mabsadd m
.92607 .31613 -0.56518 .7779 Mabsadd L
.92607 .31613 -2.37764 .77254 Mabsadd L
.92607 .31613 -0.91448 -0.29713 Mabsadd L
.92607 .31613 -1.46946 -2.02254 Mabsadd L
.92607 .31613 0 -0.96154 Mabsadd L
.92607 .31613 1.46946 -2.02254 Mabsadd L
.92607 .31613 .91448 -0.29713 Mabsadd L
.92607 .31613 2.37764 .77254 Mabsadd L
.92607 .31613 .56518 .7779 Mabsadd L
.92607 .31613 0 2.5 Mabsadd L closepath F
.97619 .31613 0 2.5 Mabsadd m
.97619 .31613 -0.56518 .7779 Mabsadd L
.97619 .31613 -2.37764 .77254 Mabsadd L
.97619 .31613 -0.91448 -0.29713 Mabsadd L
.97619 .31613 -1.46946 -2.02254 Mabsadd L
.97619 .31613 0 -0.96154 Mabsadd L
.97619 .31613 1.46946 -2.02254 Mabsadd L
.97619 .31613 .91448 -0.29713 Mabsadd L
.97619 .31613 2.37764 .77254 Mabsadd L
.97619 .31613 .56518 .7779 Mabsadd L
.97619 .31613 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01639 m
.07393 .01656 L
.12406 .01605 L
.17419 .02242 L
.22431 .03799 L
.27444 .07349 L
.32456 .11937 L
.37469 .13394 L
.42481 .11435 L
.47494 .08605 L
.52506 .06462 L
.57519 .0405 L
.62531 .02861 L
.67544 .01924 L
.72556 .01706 L
.77569 .01605 L
.82581 .01538 L
.87594 .01538 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01639 -2.5 2.5 Mabsadd m
.02381 .01639 2.5 2.5 Mabsadd L
.02381 .01639 2.5 -2.5 Mabsadd L
.02381 .01639 -2.5 -2.5 Mabsadd L
.02381 .01639 -2.5 2.5 Mabsadd L closepath F
.07393 .01656 -2.5 2.5 Mabsadd m
.07393 .01656 2.5 2.5 Mabsadd L
.07393 .01656 2.5 -2.5 Mabsadd L
.07393 .01656 -2.5 -2.5 Mabsadd L
.07393 .01656 -2.5 2.5 Mabsadd L closepath F
.12406 .01605 -2.5 2.5 Mabsadd m
.12406 .01605 2.5 2.5 Mabsadd L
.12406 .01605 2.5 -2.5 Mabsadd L
.12406 .01605 -2.5 -2.5 Mabsadd L
.12406 .01605 -2.5 2.5 Mabsadd L closepath F
.17419 .02242 -2.5 2.5 Mabsadd m
.17419 .02242 2.5 2.5 Mabsadd L
.17419 .02242 2.5 -2.5 Mabsadd L
.17419 .02242 -2.5 -2.5 Mabsadd L
.17419 .02242 -2.5 2.5 Mabsadd L closepath F
.22431 .03799 -2.5 2.5 Mabsadd m
.22431 .03799 2.5 2.5 Mabsadd L
.22431 .03799 2.5 -2.5 Mabsadd L
.22431 .03799 -2.5 -2.5 Mabsadd L
.22431 .03799 -2.5 2.5 Mabsadd L closepath F
.27444 .07349 -2.5 2.5 Mabsadd m
.27444 .07349 2.5 2.5 Mabsadd L
.27444 .07349 2.5 -2.5 Mabsadd L
.27444 .07349 -2.5 -2.5 Mabsadd L
.27444 .07349 -2.5 2.5 Mabsadd L closepath F
.32456 .11937 -2.5 2.5 Mabsadd m
.32456 .11937 2.5 2.5 Mabsadd L
.32456 .11937 2.5 -2.5 Mabsadd L
.32456 .11937 -2.5 -2.5 Mabsadd L
.32456 .11937 -2.5 2.5 Mabsadd L closepath F
.37469 .13394 -2.5 2.5 Mabsadd m
.37469 .13394 2.5 2.5 Mabsadd L
.37469 .13394 2.5 -2.5 Mabsadd L
.37469 .13394 -2.5 -2.5 Mabsadd L
.37469 .13394 -2.5 2.5 Mabsadd L closepath F
.42481 .11435 -2.5 2.5 Mabsadd m
.42481 .11435 2.5 2.5 Mabsadd L
.42481 .11435 2.5 -2.5 Mabsadd L
.42481 .11435 -2.5 -2.5 Mabsadd L
.42481 .11435 -2.5 2.5 Mabsadd L closepath F
.47494 .08605 -2.5 2.5 Mabsadd m
.47494 .08605 2.5 2.5 Mabsadd L
.47494 .08605 2.5 -2.5 Mabsadd L
.47494 .08605 -2.5 -2.5 Mabsadd L
.47494 .08605 -2.5 2.5 Mabsadd L closepath F
.52506 .06462 -2.5 2.5 Mabsadd m
.52506 .06462 2.5 2.5 Mabsadd L
.52506 .06462 2.5 -2.5 Mabsadd L
.52506 .06462 -2.5 -2.5 Mabsadd L
.52506 .06462 -2.5 2.5 Mabsadd L closepath F
.57519 .0405 -2.5 2.5 Mabsadd m
.57519 .0405 2.5 2.5 Mabsadd L
.57519 .0405 2.5 -2.5 Mabsadd L
.57519 .0405 -2.5 -2.5 Mabsadd L
.57519 .0405 -2.5 2.5 Mabsadd L closepath F
.62531 .02861 -2.5 2.5 Mabsadd m
.62531 .02861 2.5 2.5 Mabsadd L
.62531 .02861 2.5 -2.5 Mabsadd L
.62531 .02861 -2.5 -2.5 Mabsadd L
.62531 .02861 -2.5 2.5 Mabsadd L closepath F
.67544 .01924 -2.5 2.5 Mabsadd m
.67544 .01924 2.5 2.5 Mabsadd L
.67544 .01924 2.5 -2.5 Mabsadd L
.67544 .01924 -2.5 -2.5 Mabsadd L
.67544 .01924 -2.5 2.5 Mabsadd L closepath F
.72556 .01706 -2.5 2.5 Mabsadd m
.72556 .01706 2.5 2.5 Mabsadd L
.72556 .01706 2.5 -2.5 Mabsadd L
.72556 .01706 -2.5 -2.5 Mabsadd L
.72556 .01706 -2.5 2.5 Mabsadd L closepath F
.77569 .01605 -2.5 2.5 Mabsadd m
.77569 .01605 2.5 2.5 Mabsadd L
.77569 .01605 2.5 -2.5 Mabsadd L
.77569 .01605 -2.5 -2.5 Mabsadd L
.77569 .01605 -2.5 2.5 Mabsadd L closepath F
.82581 .01538 -2.5 2.5 Mabsadd m
.82581 .01538 2.5 2.5 Mabsadd L
.82581 .01538 2.5 -2.5 Mabsadd L
.82581 .01538 -2.5 -2.5 Mabsadd L
.82581 .01538 -2.5 2.5 Mabsadd L closepath F
.87594 .01538 -2.5 2.5 Mabsadd m
.87594 .01538 2.5 2.5 Mabsadd L
.87594 .01538 2.5 -2.5 Mabsadd L
.87594 .01538 -2.5 -2.5 Mabsadd L
.87594 .01538 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 3515, 1800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.000151234 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .16595 -24 -4.5 ]
[-0.0416 .16595 0 4.5 ]
[-0.0416 .31718 -24 -4.5 ]
[-0.0416 .31718 0 4.5 ]
[-0.0416 .46842 -24 -4.5 ]
[-0.0416 .46842 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .16595 m
-0.02285 .16595 L
s
[(1000)] -0.0416 .16595 1 0 Mshowa
-0.0291 .31718 m
-0.02285 .31718 L
s
[(2000)] -0.0416 .31718 1 0 Mshowa
-0.0291 .46842 m
-0.02285 .46842 L
s
[(3000)] -0.0416 .46842 1 0 Mshowa
.125 Mabswid
-0.0291 .04496 m
-0.02535 .04496 L
s
-0.0291 .07521 m
-0.02535 .07521 L
s
-0.0291 .10546 m
-0.02535 .10546 L
s
-0.0291 .1357 m
-0.02535 .1357 L
s
-0.0291 .1962 m
-0.02535 .1962 L
s
-0.0291 .22644 m
-0.02535 .22644 L
s
-0.0291 .25669 m
-0.02535 .25669 L
s
-0.0291 .28694 m
-0.02535 .28694 L
s
-0.0291 .34743 m
-0.02535 .34743 L
s
-0.0291 .37768 m
-0.02535 .37768 L
s
-0.0291 .40792 m
-0.02535 .40792 L
s
-0.0291 .43817 m
-0.02535 .43817 L
s
-0.0291 .49866 m
-0.02535 .49866 L
s
-0.0291 .52891 m
-0.02535 .52891 L
s
-0.0291 .55916 m
-0.02535 .55916 L
s
-0.0291 .58941 m
-0.02535 .58941 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01623 L
.18254 .01819 L
.23545 .02772 L
.28836 .05933 L
.34127 .12799 L
.39418 .23703 L
.44709 .35696 L
.5 .45375 L
.55291 .52468 L
.60582 .56551 L
.65873 .58562 L
.71164 .59455 L
.76455 .59939 L
.81746 .6012 L
.87037 .60196 L
.92328 .60271 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01623 -1.875 0 Mabsadd m
.12963 .01623 0 2.5 Mabsadd L
.12963 .01623 1.875 0 Mabsadd L
.12963 .01623 0 -2.5 Mabsadd L
.12963 .01623 -1.875 0 Mabsadd L closepath F
.18254 .01819 -1.875 0 Mabsadd m
.18254 .01819 0 2.5 Mabsadd L
.18254 .01819 1.875 0 Mabsadd L
.18254 .01819 0 -2.5 Mabsadd L
.18254 .01819 -1.875 0 Mabsadd L closepath F
.23545 .02772 -1.875 0 Mabsadd m
.23545 .02772 0 2.5 Mabsadd L
.23545 .02772 1.875 0 Mabsadd L
.23545 .02772 0 -2.5 Mabsadd L
.23545 .02772 -1.875 0 Mabsadd L closepath F
.28836 .05933 -1.875 0 Mabsadd m
.28836 .05933 0 2.5 Mabsadd L
.28836 .05933 1.875 0 Mabsadd L
.28836 .05933 0 -2.5 Mabsadd L
.28836 .05933 -1.875 0 Mabsadd L closepath F
.34127 .12799 -1.875 0 Mabsadd m
.34127 .12799 0 2.5 Mabsadd L
.34127 .12799 1.875 0 Mabsadd L
.34127 .12799 0 -2.5 Mabsadd L
.34127 .12799 -1.875 0 Mabsadd L closepath F
.39418 .23703 -1.875 0 Mabsadd m
.39418 .23703 0 2.5 Mabsadd L
.39418 .23703 1.875 0 Mabsadd L
.39418 .23703 0 -2.5 Mabsadd L
.39418 .23703 -1.875 0 Mabsadd L closepath F
.44709 .35696 -1.875 0 Mabsadd m
.44709 .35696 0 2.5 Mabsadd L
.44709 .35696 1.875 0 Mabsadd L
.44709 .35696 0 -2.5 Mabsadd L
.44709 .35696 -1.875 0 Mabsadd L closepath F
.5 .45375 -1.875 0 Mabsadd m
.5 .45375 0 2.5 Mabsadd L
.5 .45375 1.875 0 Mabsadd L
.5 .45375 0 -2.5 Mabsadd L
.5 .45375 -1.875 0 Mabsadd L closepath F
.55291 .52468 -1.875 0 Mabsadd m
.55291 .52468 0 2.5 Mabsadd L
.55291 .52468 1.875 0 Mabsadd L
.55291 .52468 0 -2.5 Mabsadd L
.55291 .52468 -1.875 0 Mabsadd L closepath F
.60582 .56551 -1.875 0 Mabsadd m
.60582 .56551 0 2.5 Mabsadd L
.60582 .56551 1.875 0 Mabsadd L
.60582 .56551 0 -2.5 Mabsadd L
.60582 .56551 -1.875 0 Mabsadd L closepath F
.65873 .58562 -1.875 0 Mabsadd m
.65873 .58562 0 2.5 Mabsadd L
.65873 .58562 1.875 0 Mabsadd L
.65873 .58562 0 -2.5 Mabsadd L
.65873 .58562 -1.875 0 Mabsadd L closepath F
.71164 .59455 -1.875 0 Mabsadd m
.71164 .59455 0 2.5 Mabsadd L
.71164 .59455 1.875 0 Mabsadd L
.71164 .59455 0 -2.5 Mabsadd L
.71164 .59455 -1.875 0 Mabsadd L closepath F
.76455 .59939 -1.875 0 Mabsadd m
.76455 .59939 0 2.5 Mabsadd L
.76455 .59939 1.875 0 Mabsadd L
.76455 .59939 0 -2.5 Mabsadd L
.76455 .59939 -1.875 0 Mabsadd L closepath F
.81746 .6012 -1.875 0 Mabsadd m
.81746 .6012 0 2.5 Mabsadd L
.81746 .6012 1.875 0 Mabsadd L
.81746 .6012 0 -2.5 Mabsadd L
.81746 .6012 -1.875 0 Mabsadd L closepath F
.87037 .60196 -1.875 0 Mabsadd m
.87037 .60196 0 2.5 Mabsadd L
.87037 .60196 1.875 0 Mabsadd L
.87037 .60196 0 -2.5 Mabsadd L
.87037 .60196 -1.875 0 Mabsadd L closepath F
.92328 .60271 -1.875 0 Mabsadd m
.92328 .60271 0 2.5 Mabsadd L
.92328 .60271 1.875 0 Mabsadd L
.92328 .60271 0 -2.5 Mabsadd L
.92328 .60271 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .02984 L
.12963 .04496 L
.18254 .06009 L
.23545 .07521 L
.28836 .09033 L
.34127 .10546 L
.39418 .12058 L
.44709 .1357 L
.5 .15083 L
.55291 .16595 L
.60582 .18107 L
.65873 .1962 L
.71164 .21132 L
.76455 .22644 L
.81746 .24157 L
.87037 .25669 L
.92328 .27181 L
.97619 .27181 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .02984 0 2.5 Mabsadd m
.07672 .02984 -0.56518 .7779 Mabsadd L
.07672 .02984 -2.37764 .77254 Mabsadd L
.07672 .02984 -0.91448 -0.29713 Mabsadd L
.07672 .02984 -1.46946 -2.02254 Mabsadd L
.07672 .02984 0 -0.96154 Mabsadd L
.07672 .02984 1.46946 -2.02254 Mabsadd L
.07672 .02984 .91448 -0.29713 Mabsadd L
.07672 .02984 2.37764 .77254 Mabsadd L
.07672 .02984 .56518 .7779 Mabsadd L
.07672 .02984 0 2.5 Mabsadd L closepath F
.12963 .04496 0 2.5 Mabsadd m
.12963 .04496 -0.56518 .7779 Mabsadd L
.12963 .04496 -2.37764 .77254 Mabsadd L
.12963 .04496 -0.91448 -0.29713 Mabsadd L
.12963 .04496 -1.46946 -2.02254 Mabsadd L
.12963 .04496 0 -0.96154 Mabsadd L
.12963 .04496 1.46946 -2.02254 Mabsadd L
.12963 .04496 .91448 -0.29713 Mabsadd L
.12963 .04496 2.37764 .77254 Mabsadd L
.12963 .04496 .56518 .7779 Mabsadd L
.12963 .04496 0 2.5 Mabsadd L closepath F
.18254 .06009 0 2.5 Mabsadd m
.18254 .06009 -0.56518 .7779 Mabsadd L
.18254 .06009 -2.37764 .77254 Mabsadd L
.18254 .06009 -0.91448 -0.29713 Mabsadd L
.18254 .06009 -1.46946 -2.02254 Mabsadd L
.18254 .06009 0 -0.96154 Mabsadd L
.18254 .06009 1.46946 -2.02254 Mabsadd L
.18254 .06009 .91448 -0.29713 Mabsadd L
.18254 .06009 2.37764 .77254 Mabsadd L
.18254 .06009 .56518 .7779 Mabsadd L
.18254 .06009 0 2.5 Mabsadd L closepath F
.23545 .07521 0 2.5 Mabsadd m
.23545 .07521 -0.56518 .7779 Mabsadd L
.23545 .07521 -2.37764 .77254 Mabsadd L
.23545 .07521 -0.91448 -0.29713 Mabsadd L
.23545 .07521 -1.46946 -2.02254 Mabsadd L
.23545 .07521 0 -0.96154 Mabsadd L
.23545 .07521 1.46946 -2.02254 Mabsadd L
.23545 .07521 .91448 -0.29713 Mabsadd L
.23545 .07521 2.37764 .77254 Mabsadd L
.23545 .07521 .56518 .7779 Mabsadd L
.23545 .07521 0 2.5 Mabsadd L closepath F
.28836 .09033 0 2.5 Mabsadd m
.28836 .09033 -0.56518 .7779 Mabsadd L
.28836 .09033 -2.37764 .77254 Mabsadd L
.28836 .09033 -0.91448 -0.29713 Mabsadd L
.28836 .09033 -1.46946 -2.02254 Mabsadd L
.28836 .09033 0 -0.96154 Mabsadd L
.28836 .09033 1.46946 -2.02254 Mabsadd L
.28836 .09033 .91448 -0.29713 Mabsadd L
.28836 .09033 2.37764 .77254 Mabsadd L
.28836 .09033 .56518 .7779 Mabsadd L
.28836 .09033 0 2.5 Mabsadd L closepath F
.34127 .10546 0 2.5 Mabsadd m
.34127 .10546 -0.56518 .7779 Mabsadd L
.34127 .10546 -2.37764 .77254 Mabsadd L
.34127 .10546 -0.91448 -0.29713 Mabsadd L
.34127 .10546 -1.46946 -2.02254 Mabsadd L
.34127 .10546 0 -0.96154 Mabsadd L
.34127 .10546 1.46946 -2.02254 Mabsadd L
.34127 .10546 .91448 -0.29713 Mabsadd L
.34127 .10546 2.37764 .77254 Mabsadd L
.34127 .10546 .56518 .7779 Mabsadd L
.34127 .10546 0 2.5 Mabsadd L closepath F
.39418 .12058 0 2.5 Mabsadd m
.39418 .12058 -0.56518 .7779 Mabsadd L
.39418 .12058 -2.37764 .77254 Mabsadd L
.39418 .12058 -0.91448 -0.29713 Mabsadd L
.39418 .12058 -1.46946 -2.02254 Mabsadd L
.39418 .12058 0 -0.96154 Mabsadd L
.39418 .12058 1.46946 -2.02254 Mabsadd L
.39418 .12058 .91448 -0.29713 Mabsadd L
.39418 .12058 2.37764 .77254 Mabsadd L
.39418 .12058 .56518 .7779 Mabsadd L
.39418 .12058 0 2.5 Mabsadd L closepath F
.44709 .1357 0 2.5 Mabsadd m
.44709 .1357 -0.56518 .7779 Mabsadd L
.44709 .1357 -2.37764 .77254 Mabsadd L
.44709 .1357 -0.91448 -0.29713 Mabsadd L
.44709 .1357 -1.46946 -2.02254 Mabsadd L
.44709 .1357 0 -0.96154 Mabsadd L
.44709 .1357 1.46946 -2.02254 Mabsadd L
.44709 .1357 .91448 -0.29713 Mabsadd L
.44709 .1357 2.37764 .77254 Mabsadd L
.44709 .1357 .56518 .7779 Mabsadd L
.44709 .1357 0 2.5 Mabsadd L closepath F
.5 .15083 0 2.5 Mabsadd m
.5 .15083 -0.56518 .7779 Mabsadd L
.5 .15083 -2.37764 .77254 Mabsadd L
.5 .15083 -0.91448 -0.29713 Mabsadd L
.5 .15083 -1.46946 -2.02254 Mabsadd L
.5 .15083 0 -0.96154 Mabsadd L
.5 .15083 1.46946 -2.02254 Mabsadd L
.5 .15083 .91448 -0.29713 Mabsadd L
.5 .15083 2.37764 .77254 Mabsadd L
.5 .15083 .56518 .7779 Mabsadd L
.5 .15083 0 2.5 Mabsadd L closepath F
.55291 .16595 0 2.5 Mabsadd m
.55291 .16595 -0.56518 .7779 Mabsadd L
.55291 .16595 -2.37764 .77254 Mabsadd L
.55291 .16595 -0.91448 -0.29713 Mabsadd L
.55291 .16595 -1.46946 -2.02254 Mabsadd L
.55291 .16595 0 -0.96154 Mabsadd L
.55291 .16595 1.46946 -2.02254 Mabsadd L
.55291 .16595 .91448 -0.29713 Mabsadd L
.55291 .16595 2.37764 .77254 Mabsadd L
.55291 .16595 .56518 .7779 Mabsadd L
.55291 .16595 0 2.5 Mabsadd L closepath F
.60582 .18107 0 2.5 Mabsadd m
.60582 .18107 -0.56518 .7779 Mabsadd L
.60582 .18107 -2.37764 .77254 Mabsadd L
.60582 .18107 -0.91448 -0.29713 Mabsadd L
.60582 .18107 -1.46946 -2.02254 Mabsadd L
.60582 .18107 0 -0.96154 Mabsadd L
.60582 .18107 1.46946 -2.02254 Mabsadd L
.60582 .18107 .91448 -0.29713 Mabsadd L
.60582 .18107 2.37764 .77254 Mabsadd L
.60582 .18107 .56518 .7779 Mabsadd L
.60582 .18107 0 2.5 Mabsadd L closepath F
.65873 .1962 0 2.5 Mabsadd m
.65873 .1962 -0.56518 .7779 Mabsadd L
.65873 .1962 -2.37764 .77254 Mabsadd L
.65873 .1962 -0.91448 -0.29713 Mabsadd L
.65873 .1962 -1.46946 -2.02254 Mabsadd L
.65873 .1962 0 -0.96154 Mabsadd L
.65873 .1962 1.46946 -2.02254 Mabsadd L
.65873 .1962 .91448 -0.29713 Mabsadd L
.65873 .1962 2.37764 .77254 Mabsadd L
.65873 .1962 .56518 .7779 Mabsadd L
.65873 .1962 0 2.5 Mabsadd L closepath F
.71164 .21132 0 2.5 Mabsadd m
.71164 .21132 -0.56518 .7779 Mabsadd L
.71164 .21132 -2.37764 .77254 Mabsadd L
.71164 .21132 -0.91448 -0.29713 Mabsadd L
.71164 .21132 -1.46946 -2.02254 Mabsadd L
.71164 .21132 0 -0.96154 Mabsadd L
.71164 .21132 1.46946 -2.02254 Mabsadd L
.71164 .21132 .91448 -0.29713 Mabsadd L
.71164 .21132 2.37764 .77254 Mabsadd L
.71164 .21132 .56518 .7779 Mabsadd L
.71164 .21132 0 2.5 Mabsadd L closepath F
.76455 .22644 0 2.5 Mabsadd m
.76455 .22644 -0.56518 .7779 Mabsadd L
.76455 .22644 -2.37764 .77254 Mabsadd L
.76455 .22644 -0.91448 -0.29713 Mabsadd L
.76455 .22644 -1.46946 -2.02254 Mabsadd L
.76455 .22644 0 -0.96154 Mabsadd L
.76455 .22644 1.46946 -2.02254 Mabsadd L
.76455 .22644 .91448 -0.29713 Mabsadd L
.76455 .22644 2.37764 .77254 Mabsadd L
.76455 .22644 .56518 .7779 Mabsadd L
.76455 .22644 0 2.5 Mabsadd L closepath F
.81746 .24157 0 2.5 Mabsadd m
.81746 .24157 -0.56518 .7779 Mabsadd L
.81746 .24157 -2.37764 .77254 Mabsadd L
.81746 .24157 -0.91448 -0.29713 Mabsadd L
.81746 .24157 -1.46946 -2.02254 Mabsadd L
.81746 .24157 0 -0.96154 Mabsadd L
.81746 .24157 1.46946 -2.02254 Mabsadd L
.81746 .24157 .91448 -0.29713 Mabsadd L
.81746 .24157 2.37764 .77254 Mabsadd L
.81746 .24157 .56518 .7779 Mabsadd L
.81746 .24157 0 2.5 Mabsadd L closepath F
.87037 .25669 0 2.5 Mabsadd m
.87037 .25669 -0.56518 .7779 Mabsadd L
.87037 .25669 -2.37764 .77254 Mabsadd L
.87037 .25669 -0.91448 -0.29713 Mabsadd L
.87037 .25669 -1.46946 -2.02254 Mabsadd L
.87037 .25669 0 -0.96154 Mabsadd L
.87037 .25669 1.46946 -2.02254 Mabsadd L
.87037 .25669 .91448 -0.29713 Mabsadd L
.87037 .25669 2.37764 .77254 Mabsadd L
.87037 .25669 .56518 .7779 Mabsadd L
.87037 .25669 0 2.5 Mabsadd L closepath F
.92328 .27181 0 2.5 Mabsadd m
.92328 .27181 -0.56518 .7779 Mabsadd L
.92328 .27181 -2.37764 .77254 Mabsadd L
.92328 .27181 -0.91448 -0.29713 Mabsadd L
.92328 .27181 -1.46946 -2.02254 Mabsadd L
.92328 .27181 0 -0.96154 Mabsadd L
.92328 .27181 1.46946 -2.02254 Mabsadd L
.92328 .27181 .91448 -0.29713 Mabsadd L
.92328 .27181 2.37764 .77254 Mabsadd L
.92328 .27181 .56518 .7779 Mabsadd L
.92328 .27181 0 2.5 Mabsadd L closepath F
.97619 .27181 0 2.5 Mabsadd m
.97619 .27181 -0.56518 .7779 Mabsadd L
.97619 .27181 -2.37764 .77254 Mabsadd L
.97619 .27181 -0.91448 -0.29713 Mabsadd L
.97619 .27181 -1.46946 -2.02254 Mabsadd L
.97619 .27181 0 -0.96154 Mabsadd L
.97619 .27181 1.46946 -2.02254 Mabsadd L
.97619 .27181 .91448 -0.29713 Mabsadd L
.97619 .27181 2.37764 .77254 Mabsadd L
.97619 .27181 .56518 .7779 Mabsadd L
.97619 .27181 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01623 m
.07672 .01668 L
.12963 .02424 L
.18254 .04632 L
.23545 .08338 L
.28836 .12376 L
.34127 .13464 L
.39418 .11151 L
.44709 .08564 L
.5 .05555 L
.55291 .03483 L
.60582 .02364 L
.65873 .01955 L
.71164 .01653 L
.76455 .01547 L
.81746 .01547 L
.87037 .01532 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01623 -2.5 2.5 Mabsadd m
.02381 .01623 2.5 2.5 Mabsadd L
.02381 .01623 2.5 -2.5 Mabsadd L
.02381 .01623 -2.5 -2.5 Mabsadd L
.02381 .01623 -2.5 2.5 Mabsadd L closepath F
.07672 .01668 -2.5 2.5 Mabsadd m
.07672 .01668 2.5 2.5 Mabsadd L
.07672 .01668 2.5 -2.5 Mabsadd L
.07672 .01668 -2.5 -2.5 Mabsadd L
.07672 .01668 -2.5 2.5 Mabsadd L closepath F
.12963 .02424 -2.5 2.5 Mabsadd m
.12963 .02424 2.5 2.5 Mabsadd L
.12963 .02424 2.5 -2.5 Mabsadd L
.12963 .02424 -2.5 -2.5 Mabsadd L
.12963 .02424 -2.5 2.5 Mabsadd L closepath F
.18254 .04632 -2.5 2.5 Mabsadd m
.18254 .04632 2.5 2.5 Mabsadd L
.18254 .04632 2.5 -2.5 Mabsadd L
.18254 .04632 -2.5 -2.5 Mabsadd L
.18254 .04632 -2.5 2.5 Mabsadd L closepath F
.23545 .08338 -2.5 2.5 Mabsadd m
.23545 .08338 2.5 2.5 Mabsadd L
.23545 .08338 2.5 -2.5 Mabsadd L
.23545 .08338 -2.5 -2.5 Mabsadd L
.23545 .08338 -2.5 2.5 Mabsadd L closepath F
.28836 .12376 -2.5 2.5 Mabsadd m
.28836 .12376 2.5 2.5 Mabsadd L
.28836 .12376 2.5 -2.5 Mabsadd L
.28836 .12376 -2.5 -2.5 Mabsadd L
.28836 .12376 -2.5 2.5 Mabsadd L closepath F
.34127 .13464 -2.5 2.5 Mabsadd m
.34127 .13464 2.5 2.5 Mabsadd L
.34127 .13464 2.5 -2.5 Mabsadd L
.34127 .13464 -2.5 -2.5 Mabsadd L
.34127 .13464 -2.5 2.5 Mabsadd L closepath F
.39418 .11151 -2.5 2.5 Mabsadd m
.39418 .11151 2.5 2.5 Mabsadd L
.39418 .11151 2.5 -2.5 Mabsadd L
.39418 .11151 -2.5 -2.5 Mabsadd L
.39418 .11151 -2.5 2.5 Mabsadd L closepath F
.44709 .08564 -2.5 2.5 Mabsadd m
.44709 .08564 2.5 2.5 Mabsadd L
.44709 .08564 2.5 -2.5 Mabsadd L
.44709 .08564 -2.5 -2.5 Mabsadd L
.44709 .08564 -2.5 2.5 Mabsadd L closepath F
.5 .05555 -2.5 2.5 Mabsadd m
.5 .05555 2.5 2.5 Mabsadd L
.5 .05555 2.5 -2.5 Mabsadd L
.5 .05555 -2.5 -2.5 Mabsadd L
.5 .05555 -2.5 2.5 Mabsadd L closepath F
.55291 .03483 -2.5 2.5 Mabsadd m
.55291 .03483 2.5 2.5 Mabsadd L
.55291 .03483 2.5 -2.5 Mabsadd L
.55291 .03483 -2.5 -2.5 Mabsadd L
.55291 .03483 -2.5 2.5 Mabsadd L closepath F
.60582 .02364 -2.5 2.5 Mabsadd m
.60582 .02364 2.5 2.5 Mabsadd L
.60582 .02364 2.5 -2.5 Mabsadd L
.60582 .02364 -2.5 -2.5 Mabsadd L
.60582 .02364 -2.5 2.5 Mabsadd L closepath F
.65873 .01955 -2.5 2.5 Mabsadd m
.65873 .01955 2.5 2.5 Mabsadd L
.65873 .01955 2.5 -2.5 Mabsadd L
.65873 .01955 -2.5 -2.5 Mabsadd L
.65873 .01955 -2.5 2.5 Mabsadd L closepath F
.71164 .01653 -2.5 2.5 Mabsadd m
.71164 .01653 2.5 2.5 Mabsadd L
.71164 .01653 2.5 -2.5 Mabsadd L
.71164 .01653 -2.5 -2.5 Mabsadd L
.71164 .01653 -2.5 2.5 Mabsadd L closepath F
.76455 .01547 -2.5 2.5 Mabsadd m
.76455 .01547 2.5 2.5 Mabsadd L
.76455 .01547 2.5 -2.5 Mabsadd L
.76455 .01547 -2.5 -2.5 Mabsadd L
.76455 .01547 -2.5 2.5 Mabsadd L closepath F
.81746 .01547 -2.5 2.5 Mabsadd m
.81746 .01547 2.5 2.5 Mabsadd L
.81746 .01547 2.5 -2.5 Mabsadd L
.81746 .01547 -2.5 -2.5 Mabsadd L
.81746 .01547 -2.5 2.5 Mabsadd L closepath F
.87037 .01532 -2.5 2.5 Mabsadd m
.87037 .01532 2.5 2.5 Mabsadd L
.87037 .01532 2.5 -2.5 Mabsadd L
.87037 .01532 -2.5 -2.5 Mabsadd L
.87037 .01532 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({18, 3892, 1700}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.99719e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .15466 -24 -4.5 ]
[-0.03631 .15466 0 4.5 ]
[-0.03631 .2946 -24 -4.5 ]
[-0.03631 .2946 0 4.5 ]
[-0.03631 .43455 -24 -4.5 ]
[-0.03631 .43455 0 4.5 ]
[-0.03631 .57449 -24 -4.5 ]
[-0.03631 .57449 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .15466 m
-0.01756 .15466 L
s
[(2000)] -0.03631 .15466 1 0 Mshowa
-0.02381 .2946 m
-0.01756 .2946 L
s
[(4000)] -0.03631 .2946 1 0 Mshowa
-0.02381 .43455 m
-0.01756 .43455 L
s
[(6000)] -0.03631 .43455 1 0 Mshowa
-0.02381 .57449 m
-0.01756 .57449 L
s
[(8000)] -0.03631 .57449 1 0 Mshowa
.125 Mabswid
-0.02381 .0497 m
-0.02006 .0497 L
s
-0.02381 .08469 m
-0.02006 .08469 L
s
-0.02381 .11967 m
-0.02006 .11967 L
s
-0.02381 .18964 m
-0.02006 .18964 L
s
-0.02381 .22463 m
-0.02006 .22463 L
s
-0.02381 .25962 m
-0.02006 .25962 L
s
-0.02381 .32959 m
-0.02006 .32959 L
s
-0.02381 .36457 m
-0.02006 .36457 L
s
-0.02381 .39956 m
-0.02006 .39956 L
s
-0.02381 .46953 m
-0.02006 .46953 L
s
-0.02381 .50452 m
-0.02006 .50452 L
s
-0.02381 .5395 m
-0.02006 .5395 L
s
-0.02381 .60948 m
-0.02006 .60948 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01541 L
.30952 .01604 L
.35714 .01751 L
.40476 .0208 L
.45238 .03585 L
.5 .07832 L
.54762 .17537 L
.59524 .31273 L
.64286 .43567 L
.69048 .526 L
.7381 .57043 L
.78571 .59079 L
.83333 .59912 L
.88095 .60241 L
.92857 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01541 -1.875 0 Mabsadd m
.2619 .01541 0 2.5 Mabsadd L
.2619 .01541 1.875 0 Mabsadd L
.2619 .01541 0 -2.5 Mabsadd L
.2619 .01541 -1.875 0 Mabsadd L closepath F
.30952 .01604 -1.875 0 Mabsadd m
.30952 .01604 0 2.5 Mabsadd L
.30952 .01604 1.875 0 Mabsadd L
.30952 .01604 0 -2.5 Mabsadd L
.30952 .01604 -1.875 0 Mabsadd L closepath F
.35714 .01751 -1.875 0 Mabsadd m
.35714 .01751 0 2.5 Mabsadd L
.35714 .01751 1.875 0 Mabsadd L
.35714 .01751 0 -2.5 Mabsadd L
.35714 .01751 -1.875 0 Mabsadd L closepath F
.40476 .0208 -1.875 0 Mabsadd m
.40476 .0208 0 2.5 Mabsadd L
.40476 .0208 1.875 0 Mabsadd L
.40476 .0208 0 -2.5 Mabsadd L
.40476 .0208 -1.875 0 Mabsadd L closepath F
.45238 .03585 -1.875 0 Mabsadd m
.45238 .03585 0 2.5 Mabsadd L
.45238 .03585 1.875 0 Mabsadd L
.45238 .03585 0 -2.5 Mabsadd L
.45238 .03585 -1.875 0 Mabsadd L closepath F
.5 .07832 -1.875 0 Mabsadd m
.5 .07832 0 2.5 Mabsadd L
.5 .07832 1.875 0 Mabsadd L
.5 .07832 0 -2.5 Mabsadd L
.5 .07832 -1.875 0 Mabsadd L closepath F
.54762 .17537 -1.875 0 Mabsadd m
.54762 .17537 0 2.5 Mabsadd L
.54762 .17537 1.875 0 Mabsadd L
.54762 .17537 0 -2.5 Mabsadd L
.54762 .17537 -1.875 0 Mabsadd L closepath F
.59524 .31273 -1.875 0 Mabsadd m
.59524 .31273 0 2.5 Mabsadd L
.59524 .31273 1.875 0 Mabsadd L
.59524 .31273 0 -2.5 Mabsadd L
.59524 .31273 -1.875 0 Mabsadd L closepath F
.64286 .43567 -1.875 0 Mabsadd m
.64286 .43567 0 2.5 Mabsadd L
.64286 .43567 1.875 0 Mabsadd L
.64286 .43567 0 -2.5 Mabsadd L
.64286 .43567 -1.875 0 Mabsadd L closepath F
.69048 .526 -1.875 0 Mabsadd m
.69048 .526 0 2.5 Mabsadd L
.69048 .526 1.875 0 Mabsadd L
.69048 .526 0 -2.5 Mabsadd L
.69048 .526 -1.875 0 Mabsadd L closepath F
.7381 .57043 -1.875 0 Mabsadd m
.7381 .57043 0 2.5 Mabsadd L
.7381 .57043 1.875 0 Mabsadd L
.7381 .57043 0 -2.5 Mabsadd L
.7381 .57043 -1.875 0 Mabsadd L closepath F
.78571 .59079 -1.875 0 Mabsadd m
.78571 .59079 0 2.5 Mabsadd L
.78571 .59079 1.875 0 Mabsadd L
.78571 .59079 0 -2.5 Mabsadd L
.78571 .59079 -1.875 0 Mabsadd L closepath F
.83333 .59912 -1.875 0 Mabsadd m
.83333 .59912 0 2.5 Mabsadd L
.83333 .59912 1.875 0 Mabsadd L
.83333 .59912 0 -2.5 Mabsadd L
.83333 .59912 -1.875 0 Mabsadd L closepath F
.88095 .60241 -1.875 0 Mabsadd m
.88095 .60241 0 2.5 Mabsadd L
.88095 .60241 1.875 0 Mabsadd L
.88095 .60241 0 -2.5 Mabsadd L
.88095 .60241 -1.875 0 Mabsadd L closepath F
.92857 .60318 -1.875 0 Mabsadd m
.92857 .60318 0 2.5 Mabsadd L
.92857 .60318 1.875 0 Mabsadd L
.92857 .60318 0 -2.5 Mabsadd L
.92857 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .02171 L
.11905 .02871 L
.16667 .03571 L
.21429 .0427 L
.2619 .0497 L
.30952 .0567 L
.35714 .0637 L
.40476 .07069 L
.45238 .07769 L
.5 .08469 L
.54762 .09168 L
.59524 .09868 L
.64286 .10568 L
.69048 .11268 L
.7381 .11967 L
.78571 .12583 L
.83333 .12583 L
.88095 .12583 L
.92857 .12583 L
.97619 .12583 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .02171 0 2.5 Mabsadd m
.07143 .02171 -0.56518 .7779 Mabsadd L
.07143 .02171 -2.37764 .77254 Mabsadd L
.07143 .02171 -0.91448 -0.29713 Mabsadd L
.07143 .02171 -1.46946 -2.02254 Mabsadd L
.07143 .02171 0 -0.96154 Mabsadd L
.07143 .02171 1.46946 -2.02254 Mabsadd L
.07143 .02171 .91448 -0.29713 Mabsadd L
.07143 .02171 2.37764 .77254 Mabsadd L
.07143 .02171 .56518 .7779 Mabsadd L
.07143 .02171 0 2.5 Mabsadd L closepath F
.11905 .02871 0 2.5 Mabsadd m
.11905 .02871 -0.56518 .7779 Mabsadd L
.11905 .02871 -2.37764 .77254 Mabsadd L
.11905 .02871 -0.91448 -0.29713 Mabsadd L
.11905 .02871 -1.46946 -2.02254 Mabsadd L
.11905 .02871 0 -0.96154 Mabsadd L
.11905 .02871 1.46946 -2.02254 Mabsadd L
.11905 .02871 .91448 -0.29713 Mabsadd L
.11905 .02871 2.37764 .77254 Mabsadd L
.11905 .02871 .56518 .7779 Mabsadd L
.11905 .02871 0 2.5 Mabsadd L closepath F
.16667 .03571 0 2.5 Mabsadd m
.16667 .03571 -0.56518 .7779 Mabsadd L
.16667 .03571 -2.37764 .77254 Mabsadd L
.16667 .03571 -0.91448 -0.29713 Mabsadd L
.16667 .03571 -1.46946 -2.02254 Mabsadd L
.16667 .03571 0 -0.96154 Mabsadd L
.16667 .03571 1.46946 -2.02254 Mabsadd L
.16667 .03571 .91448 -0.29713 Mabsadd L
.16667 .03571 2.37764 .77254 Mabsadd L
.16667 .03571 .56518 .7779 Mabsadd L
.16667 .03571 0 2.5 Mabsadd L closepath F
.21429 .0427 0 2.5 Mabsadd m
.21429 .0427 -0.56518 .7779 Mabsadd L
.21429 .0427 -2.37764 .77254 Mabsadd L
.21429 .0427 -0.91448 -0.29713 Mabsadd L
.21429 .0427 -1.46946 -2.02254 Mabsadd L
.21429 .0427 0 -0.96154 Mabsadd L
.21429 .0427 1.46946 -2.02254 Mabsadd L
.21429 .0427 .91448 -0.29713 Mabsadd L
.21429 .0427 2.37764 .77254 Mabsadd L
.21429 .0427 .56518 .7779 Mabsadd L
.21429 .0427 0 2.5 Mabsadd L closepath F
.2619 .0497 0 2.5 Mabsadd m
.2619 .0497 -0.56518 .7779 Mabsadd L
.2619 .0497 -2.37764 .77254 Mabsadd L
.2619 .0497 -0.91448 -0.29713 Mabsadd L
.2619 .0497 -1.46946 -2.02254 Mabsadd L
.2619 .0497 0 -0.96154 Mabsadd L
.2619 .0497 1.46946 -2.02254 Mabsadd L
.2619 .0497 .91448 -0.29713 Mabsadd L
.2619 .0497 2.37764 .77254 Mabsadd L
.2619 .0497 .56518 .7779 Mabsadd L
.2619 .0497 0 2.5 Mabsadd L closepath F
.30952 .0567 0 2.5 Mabsadd m
.30952 .0567 -0.56518 .7779 Mabsadd L
.30952 .0567 -2.37764 .77254 Mabsadd L
.30952 .0567 -0.91448 -0.29713 Mabsadd L
.30952 .0567 -1.46946 -2.02254 Mabsadd L
.30952 .0567 0 -0.96154 Mabsadd L
.30952 .0567 1.46946 -2.02254 Mabsadd L
.30952 .0567 .91448 -0.29713 Mabsadd L
.30952 .0567 2.37764 .77254 Mabsadd L
.30952 .0567 .56518 .7779 Mabsadd L
.30952 .0567 0 2.5 Mabsadd L closepath F
.35714 .0637 0 2.5 Mabsadd m
.35714 .0637 -0.56518 .7779 Mabsadd L
.35714 .0637 -2.37764 .77254 Mabsadd L
.35714 .0637 -0.91448 -0.29713 Mabsadd L
.35714 .0637 -1.46946 -2.02254 Mabsadd L
.35714 .0637 0 -0.96154 Mabsadd L
.35714 .0637 1.46946 -2.02254 Mabsadd L
.35714 .0637 .91448 -0.29713 Mabsadd L
.35714 .0637 2.37764 .77254 Mabsadd L
.35714 .0637 .56518 .7779 Mabsadd L
.35714 .0637 0 2.5 Mabsadd L closepath F
.40476 .07069 0 2.5 Mabsadd m
.40476 .07069 -0.56518 .7779 Mabsadd L
.40476 .07069 -2.37764 .77254 Mabsadd L
.40476 .07069 -0.91448 -0.29713 Mabsadd L
.40476 .07069 -1.46946 -2.02254 Mabsadd L
.40476 .07069 0 -0.96154 Mabsadd L
.40476 .07069 1.46946 -2.02254 Mabsadd L
.40476 .07069 .91448 -0.29713 Mabsadd L
.40476 .07069 2.37764 .77254 Mabsadd L
.40476 .07069 .56518 .7779 Mabsadd L
.40476 .07069 0 2.5 Mabsadd L closepath F
.45238 .07769 0 2.5 Mabsadd m
.45238 .07769 -0.56518 .7779 Mabsadd L
.45238 .07769 -2.37764 .77254 Mabsadd L
.45238 .07769 -0.91448 -0.29713 Mabsadd L
.45238 .07769 -1.46946 -2.02254 Mabsadd L
.45238 .07769 0 -0.96154 Mabsadd L
.45238 .07769 1.46946 -2.02254 Mabsadd L
.45238 .07769 .91448 -0.29713 Mabsadd L
.45238 .07769 2.37764 .77254 Mabsadd L
.45238 .07769 .56518 .7779 Mabsadd L
.45238 .07769 0 2.5 Mabsadd L closepath F
.5 .08469 0 2.5 Mabsadd m
.5 .08469 -0.56518 .7779 Mabsadd L
.5 .08469 -2.37764 .77254 Mabsadd L
.5 .08469 -0.91448 -0.29713 Mabsadd L
.5 .08469 -1.46946 -2.02254 Mabsadd L
.5 .08469 0 -0.96154 Mabsadd L
.5 .08469 1.46946 -2.02254 Mabsadd L
.5 .08469 .91448 -0.29713 Mabsadd L
.5 .08469 2.37764 .77254 Mabsadd L
.5 .08469 .56518 .7779 Mabsadd L
.5 .08469 0 2.5 Mabsadd L closepath F
.54762 .09168 0 2.5 Mabsadd m
.54762 .09168 -0.56518 .7779 Mabsadd L
.54762 .09168 -2.37764 .77254 Mabsadd L
.54762 .09168 -0.91448 -0.29713 Mabsadd L
.54762 .09168 -1.46946 -2.02254 Mabsadd L
.54762 .09168 0 -0.96154 Mabsadd L
.54762 .09168 1.46946 -2.02254 Mabsadd L
.54762 .09168 .91448 -0.29713 Mabsadd L
.54762 .09168 2.37764 .77254 Mabsadd L
.54762 .09168 .56518 .7779 Mabsadd L
.54762 .09168 0 2.5 Mabsadd L closepath F
.59524 .09868 0 2.5 Mabsadd m
.59524 .09868 -0.56518 .7779 Mabsadd L
.59524 .09868 -2.37764 .77254 Mabsadd L
.59524 .09868 -0.91448 -0.29713 Mabsadd L
.59524 .09868 -1.46946 -2.02254 Mabsadd L
.59524 .09868 0 -0.96154 Mabsadd L
.59524 .09868 1.46946 -2.02254 Mabsadd L
.59524 .09868 .91448 -0.29713 Mabsadd L
.59524 .09868 2.37764 .77254 Mabsadd L
.59524 .09868 .56518 .7779 Mabsadd L
.59524 .09868 0 2.5 Mabsadd L closepath F
.64286 .10568 0 2.5 Mabsadd m
.64286 .10568 -0.56518 .7779 Mabsadd L
.64286 .10568 -2.37764 .77254 Mabsadd L
.64286 .10568 -0.91448 -0.29713 Mabsadd L
.64286 .10568 -1.46946 -2.02254 Mabsadd L
.64286 .10568 0 -0.96154 Mabsadd L
.64286 .10568 1.46946 -2.02254 Mabsadd L
.64286 .10568 .91448 -0.29713 Mabsadd L
.64286 .10568 2.37764 .77254 Mabsadd L
.64286 .10568 .56518 .7779 Mabsadd L
.64286 .10568 0 2.5 Mabsadd L closepath F
.69048 .11268 0 2.5 Mabsadd m
.69048 .11268 -0.56518 .7779 Mabsadd L
.69048 .11268 -2.37764 .77254 Mabsadd L
.69048 .11268 -0.91448 -0.29713 Mabsadd L
.69048 .11268 -1.46946 -2.02254 Mabsadd L
.69048 .11268 0 -0.96154 Mabsadd L
.69048 .11268 1.46946 -2.02254 Mabsadd L
.69048 .11268 .91448 -0.29713 Mabsadd L
.69048 .11268 2.37764 .77254 Mabsadd L
.69048 .11268 .56518 .7779 Mabsadd L
.69048 .11268 0 2.5 Mabsadd L closepath F
.7381 .11967 0 2.5 Mabsadd m
.7381 .11967 -0.56518 .7779 Mabsadd L
.7381 .11967 -2.37764 .77254 Mabsadd L
.7381 .11967 -0.91448 -0.29713 Mabsadd L
.7381 .11967 -1.46946 -2.02254 Mabsadd L
.7381 .11967 0 -0.96154 Mabsadd L
.7381 .11967 1.46946 -2.02254 Mabsadd L
.7381 .11967 .91448 -0.29713 Mabsadd L
.7381 .11967 2.37764 .77254 Mabsadd L
.7381 .11967 .56518 .7779 Mabsadd L
.7381 .11967 0 2.5 Mabsadd L closepath F
.78571 .12583 0 2.5 Mabsadd m
.78571 .12583 -0.56518 .7779 Mabsadd L
.78571 .12583 -2.37764 .77254 Mabsadd L
.78571 .12583 -0.91448 -0.29713 Mabsadd L
.78571 .12583 -1.46946 -2.02254 Mabsadd L
.78571 .12583 0 -0.96154 Mabsadd L
.78571 .12583 1.46946 -2.02254 Mabsadd L
.78571 .12583 .91448 -0.29713 Mabsadd L
.78571 .12583 2.37764 .77254 Mabsadd L
.78571 .12583 .56518 .7779 Mabsadd L
.78571 .12583 0 2.5 Mabsadd L closepath F
.83333 .12583 0 2.5 Mabsadd m
.83333 .12583 -0.56518 .7779 Mabsadd L
.83333 .12583 -2.37764 .77254 Mabsadd L
.83333 .12583 -0.91448 -0.29713 Mabsadd L
.83333 .12583 -1.46946 -2.02254 Mabsadd L
.83333 .12583 0 -0.96154 Mabsadd L
.83333 .12583 1.46946 -2.02254 Mabsadd L
.83333 .12583 .91448 -0.29713 Mabsadd L
.83333 .12583 2.37764 .77254 Mabsadd L
.83333 .12583 .56518 .7779 Mabsadd L
.83333 .12583 0 2.5 Mabsadd L closepath F
.88095 .12583 0 2.5 Mabsadd m
.88095 .12583 -0.56518 .7779 Mabsadd L
.88095 .12583 -2.37764 .77254 Mabsadd L
.88095 .12583 -0.91448 -0.29713 Mabsadd L
.88095 .12583 -1.46946 -2.02254 Mabsadd L
.88095 .12583 0 -0.96154 Mabsadd L
.88095 .12583 1.46946 -2.02254 Mabsadd L
.88095 .12583 .91448 -0.29713 Mabsadd L
.88095 .12583 2.37764 .77254 Mabsadd L
.88095 .12583 .56518 .7779 Mabsadd L
.88095 .12583 0 2.5 Mabsadd L closepath F
.92857 .12583 0 2.5 Mabsadd m
.92857 .12583 -0.56518 .7779 Mabsadd L
.92857 .12583 -2.37764 .77254 Mabsadd L
.92857 .12583 -0.91448 -0.29713 Mabsadd L
.92857 .12583 -1.46946 -2.02254 Mabsadd L
.92857 .12583 0 -0.96154 Mabsadd L
.92857 .12583 1.46946 -2.02254 Mabsadd L
.92857 .12583 .91448 -0.29713 Mabsadd L
.92857 .12583 2.37764 .77254 Mabsadd L
.92857 .12583 .56518 .7779 Mabsadd L
.92857 .12583 0 2.5 Mabsadd L closepath F
.97619 .12583 0 2.5 Mabsadd m
.97619 .12583 -0.56518 .7779 Mabsadd L
.97619 .12583 -2.37764 .77254 Mabsadd L
.97619 .12583 -0.91448 -0.29713 Mabsadd L
.97619 .12583 -1.46946 -2.02254 Mabsadd L
.97619 .12583 0 -0.96154 Mabsadd L
.97619 .12583 1.46946 -2.02254 Mabsadd L
.97619 .12583 .91448 -0.29713 Mabsadd L
.97619 .12583 2.37764 .77254 Mabsadd L
.97619 .12583 .56518 .7779 Mabsadd L
.97619 .12583 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.07143 .01534 L
.11905 .01618 L
.16667 .018 L
.21429 .02976 L
.2619 .05719 L
.30952 .11177 L
.35714 .15207 L
.40476 .13766 L
.45238 .10505 L
.5 .05915 L
.54762 .03508 L
.59524 .02304 L
.64286 .018 L
.69048 .01548 L
.7381 .01486 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.07143 .01534 -2.5 2.5 Mabsadd m
.07143 .01534 2.5 2.5 Mabsadd L
.07143 .01534 2.5 -2.5 Mabsadd L
.07143 .01534 -2.5 -2.5 Mabsadd L
.07143 .01534 -2.5 2.5 Mabsadd L closepath F
.11905 .01618 -2.5 2.5 Mabsadd m
.11905 .01618 2.5 2.5 Mabsadd L
.11905 .01618 2.5 -2.5 Mabsadd L
.11905 .01618 -2.5 -2.5 Mabsadd L
.11905 .01618 -2.5 2.5 Mabsadd L closepath F
.16667 .018 -2.5 2.5 Mabsadd m
.16667 .018 2.5 2.5 Mabsadd L
.16667 .018 2.5 -2.5 Mabsadd L
.16667 .018 -2.5 -2.5 Mabsadd L
.16667 .018 -2.5 2.5 Mabsadd L closepath F
.21429 .02976 -2.5 2.5 Mabsadd m
.21429 .02976 2.5 2.5 Mabsadd L
.21429 .02976 2.5 -2.5 Mabsadd L
.21429 .02976 -2.5 -2.5 Mabsadd L
.21429 .02976 -2.5 2.5 Mabsadd L closepath F
.2619 .05719 -2.5 2.5 Mabsadd m
.2619 .05719 2.5 2.5 Mabsadd L
.2619 .05719 2.5 -2.5 Mabsadd L
.2619 .05719 -2.5 -2.5 Mabsadd L
.2619 .05719 -2.5 2.5 Mabsadd L closepath F
.30952 .11177 -2.5 2.5 Mabsadd m
.30952 .11177 2.5 2.5 Mabsadd L
.30952 .11177 2.5 -2.5 Mabsadd L
.30952 .11177 -2.5 -2.5 Mabsadd L
.30952 .11177 -2.5 2.5 Mabsadd L closepath F
.35714 .15207 -2.5 2.5 Mabsadd m
.35714 .15207 2.5 2.5 Mabsadd L
.35714 .15207 2.5 -2.5 Mabsadd L
.35714 .15207 -2.5 -2.5 Mabsadd L
.35714 .15207 -2.5 2.5 Mabsadd L closepath F
.40476 .13766 -2.5 2.5 Mabsadd m
.40476 .13766 2.5 2.5 Mabsadd L
.40476 .13766 2.5 -2.5 Mabsadd L
.40476 .13766 -2.5 -2.5 Mabsadd L
.40476 .13766 -2.5 2.5 Mabsadd L closepath F
.45238 .10505 -2.5 2.5 Mabsadd m
.45238 .10505 2.5 2.5 Mabsadd L
.45238 .10505 2.5 -2.5 Mabsadd L
.45238 .10505 -2.5 -2.5 Mabsadd L
.45238 .10505 -2.5 2.5 Mabsadd L closepath F
.5 .05915 -2.5 2.5 Mabsadd m
.5 .05915 2.5 2.5 Mabsadd L
.5 .05915 2.5 -2.5 Mabsadd L
.5 .05915 -2.5 -2.5 Mabsadd L
.5 .05915 -2.5 2.5 Mabsadd L closepath F
.54762 .03508 -2.5 2.5 Mabsadd m
.54762 .03508 2.5 2.5 Mabsadd L
.54762 .03508 2.5 -2.5 Mabsadd L
.54762 .03508 -2.5 -2.5 Mabsadd L
.54762 .03508 -2.5 2.5 Mabsadd L closepath F
.59524 .02304 -2.5 2.5 Mabsadd m
.59524 .02304 2.5 2.5 Mabsadd L
.59524 .02304 2.5 -2.5 Mabsadd L
.59524 .02304 -2.5 -2.5 Mabsadd L
.59524 .02304 -2.5 2.5 Mabsadd L closepath F
.64286 .018 -2.5 2.5 Mabsadd m
.64286 .018 2.5 2.5 Mabsadd L
.64286 .018 2.5 -2.5 Mabsadd L
.64286 .018 -2.5 -2.5 Mabsadd L
.64286 .018 -2.5 2.5 Mabsadd L closepath F
.69048 .01548 -2.5 2.5 Mabsadd m
.69048 .01548 2.5 2.5 Mabsadd L
.69048 .01548 2.5 -2.5 Mabsadd L
.69048 .01548 -2.5 -2.5 Mabsadd L
.69048 .01548 -2.5 2.5 Mabsadd L closepath F
.7381 .01486 -2.5 2.5 Mabsadd m
.7381 .01486 2.5 2.5 Mabsadd L
.7381 .01486 2.5 -2.5 Mabsadd L
.7381 .01486 -2.5 -2.5 Mabsadd L
.7381 .01486 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 8412, 1588}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.9004e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .15272 -24 -4.5 ]
[-0.03882 .15272 0 4.5 ]
[-0.03882 .29073 -24 -4.5 ]
[-0.03882 .29073 0 4.5 ]
[-0.03882 .42874 -24 -4.5 ]
[-0.03882 .42874 0 4.5 ]
[-0.03882 .56675 -24 -4.5 ]
[-0.03882 .56675 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .15272 m
-0.02007 .15272 L
s
[(2000)] -0.03882 .15272 1 0 Mshowa
-0.02632 .29073 m
-0.02007 .29073 L
s
[(4000)] -0.03882 .29073 1 0 Mshowa
-0.02632 .42874 m
-0.02007 .42874 L
s
[(6000)] -0.03882 .42874 1 0 Mshowa
-0.02632 .56675 m
-0.02007 .56675 L
s
[(8000)] -0.03882 .56675 1 0 Mshowa
.125 Mabswid
-0.02632 .04922 m
-0.02257 .04922 L
s
-0.02632 .08372 m
-0.02257 .08372 L
s
-0.02632 .11822 m
-0.02257 .11822 L
s
-0.02632 .18723 m
-0.02257 .18723 L
s
-0.02632 .22173 m
-0.02257 .22173 L
s
-0.02632 .25623 m
-0.02257 .25623 L
s
-0.02632 .32523 m
-0.02257 .32523 L
s
-0.02632 .35973 m
-0.02257 .35973 L
s
-0.02632 .39424 m
-0.02257 .39424 L
s
-0.02632 .46324 m
-0.02257 .46324 L
s
-0.02632 .49774 m
-0.02257 .49774 L
s
-0.02632 .53224 m
-0.02257 .53224 L
s
-0.02632 .60125 m
-0.02257 .60125 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01541 L
.32456 .01589 L
.37469 .01872 L
.42481 .03279 L
.47494 .08054 L
.52506 .17805 L
.57519 .3133 L
.62531 .4355 L
.67544 .52252 L
.72556 .56854 L
.77569 .59152 L
.82581 .59939 L
.87594 .60221 L
.92607 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01541 -1.875 0 Mabsadd m
.27444 .01541 0 2.5 Mabsadd L
.27444 .01541 1.875 0 Mabsadd L
.27444 .01541 0 -2.5 Mabsadd L
.27444 .01541 -1.875 0 Mabsadd L closepath F
.32456 .01589 -1.875 0 Mabsadd m
.32456 .01589 0 2.5 Mabsadd L
.32456 .01589 1.875 0 Mabsadd L
.32456 .01589 0 -2.5 Mabsadd L
.32456 .01589 -1.875 0 Mabsadd L closepath F
.37469 .01872 -1.875 0 Mabsadd m
.37469 .01872 0 2.5 Mabsadd L
.37469 .01872 1.875 0 Mabsadd L
.37469 .01872 0 -2.5 Mabsadd L
.37469 .01872 -1.875 0 Mabsadd L closepath F
.42481 .03279 -1.875 0 Mabsadd m
.42481 .03279 0 2.5 Mabsadd L
.42481 .03279 1.875 0 Mabsadd L
.42481 .03279 0 -2.5 Mabsadd L
.42481 .03279 -1.875 0 Mabsadd L closepath F
.47494 .08054 -1.875 0 Mabsadd m
.47494 .08054 0 2.5 Mabsadd L
.47494 .08054 1.875 0 Mabsadd L
.47494 .08054 0 -2.5 Mabsadd L
.47494 .08054 -1.875 0 Mabsadd L closepath F
.52506 .17805 -1.875 0 Mabsadd m
.52506 .17805 0 2.5 Mabsadd L
.52506 .17805 1.875 0 Mabsadd L
.52506 .17805 0 -2.5 Mabsadd L
.52506 .17805 -1.875 0 Mabsadd L closepath F
.57519 .3133 -1.875 0 Mabsadd m
.57519 .3133 0 2.5 Mabsadd L
.57519 .3133 1.875 0 Mabsadd L
.57519 .3133 0 -2.5 Mabsadd L
.57519 .3133 -1.875 0 Mabsadd L closepath F
.62531 .4355 -1.875 0 Mabsadd m
.62531 .4355 0 2.5 Mabsadd L
.62531 .4355 1.875 0 Mabsadd L
.62531 .4355 0 -2.5 Mabsadd L
.62531 .4355 -1.875 0 Mabsadd L closepath F
.67544 .52252 -1.875 0 Mabsadd m
.67544 .52252 0 2.5 Mabsadd L
.67544 .52252 1.875 0 Mabsadd L
.67544 .52252 0 -2.5 Mabsadd L
.67544 .52252 -1.875 0 Mabsadd L closepath F
.72556 .56854 -1.875 0 Mabsadd m
.72556 .56854 0 2.5 Mabsadd L
.72556 .56854 1.875 0 Mabsadd L
.72556 .56854 0 -2.5 Mabsadd L
.72556 .56854 -1.875 0 Mabsadd L closepath F
.77569 .59152 -1.875 0 Mabsadd m
.77569 .59152 0 2.5 Mabsadd L
.77569 .59152 1.875 0 Mabsadd L
.77569 .59152 0 -2.5 Mabsadd L
.77569 .59152 -1.875 0 Mabsadd L closepath F
.82581 .59939 -1.875 0 Mabsadd m
.82581 .59939 0 2.5 Mabsadd L
.82581 .59939 1.875 0 Mabsadd L
.82581 .59939 0 -2.5 Mabsadd L
.82581 .59939 -1.875 0 Mabsadd L closepath F
.87594 .60221 -1.875 0 Mabsadd m
.87594 .60221 0 2.5 Mabsadd L
.87594 .60221 1.875 0 Mabsadd L
.87594 .60221 0 -2.5 Mabsadd L
.87594 .60221 -1.875 0 Mabsadd L closepath F
.92607 .60318 -1.875 0 Mabsadd m
.92607 .60318 0 2.5 Mabsadd L
.92607 .60318 1.875 0 Mabsadd L
.92607 .60318 0 -2.5 Mabsadd L
.92607 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02162 L
.12406 .02852 L
.17419 .03542 L
.22431 .04232 L
.27444 .04922 L
.32456 .05612 L
.37469 .06302 L
.42481 .06992 L
.47494 .07682 L
.52506 .08372 L
.57519 .09062 L
.62531 .09752 L
.67544 .10442 L
.72556 .11132 L
.77569 .11615 L
.82581 .11615 L
.87594 .11615 L
.92607 .11615 L
.97619 .11615 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02162 0 2.5 Mabsadd m
.07393 .02162 -0.56518 .7779 Mabsadd L
.07393 .02162 -2.37764 .77254 Mabsadd L
.07393 .02162 -0.91448 -0.29713 Mabsadd L
.07393 .02162 -1.46946 -2.02254 Mabsadd L
.07393 .02162 0 -0.96154 Mabsadd L
.07393 .02162 1.46946 -2.02254 Mabsadd L
.07393 .02162 .91448 -0.29713 Mabsadd L
.07393 .02162 2.37764 .77254 Mabsadd L
.07393 .02162 .56518 .7779 Mabsadd L
.07393 .02162 0 2.5 Mabsadd L closepath F
.12406 .02852 0 2.5 Mabsadd m
.12406 .02852 -0.56518 .7779 Mabsadd L
.12406 .02852 -2.37764 .77254 Mabsadd L
.12406 .02852 -0.91448 -0.29713 Mabsadd L
.12406 .02852 -1.46946 -2.02254 Mabsadd L
.12406 .02852 0 -0.96154 Mabsadd L
.12406 .02852 1.46946 -2.02254 Mabsadd L
.12406 .02852 .91448 -0.29713 Mabsadd L
.12406 .02852 2.37764 .77254 Mabsadd L
.12406 .02852 .56518 .7779 Mabsadd L
.12406 .02852 0 2.5 Mabsadd L closepath F
.17419 .03542 0 2.5 Mabsadd m
.17419 .03542 -0.56518 .7779 Mabsadd L
.17419 .03542 -2.37764 .77254 Mabsadd L
.17419 .03542 -0.91448 -0.29713 Mabsadd L
.17419 .03542 -1.46946 -2.02254 Mabsadd L
.17419 .03542 0 -0.96154 Mabsadd L
.17419 .03542 1.46946 -2.02254 Mabsadd L
.17419 .03542 .91448 -0.29713 Mabsadd L
.17419 .03542 2.37764 .77254 Mabsadd L
.17419 .03542 .56518 .7779 Mabsadd L
.17419 .03542 0 2.5 Mabsadd L closepath F
.22431 .04232 0 2.5 Mabsadd m
.22431 .04232 -0.56518 .7779 Mabsadd L
.22431 .04232 -2.37764 .77254 Mabsadd L
.22431 .04232 -0.91448 -0.29713 Mabsadd L
.22431 .04232 -1.46946 -2.02254 Mabsadd L
.22431 .04232 0 -0.96154 Mabsadd L
.22431 .04232 1.46946 -2.02254 Mabsadd L
.22431 .04232 .91448 -0.29713 Mabsadd L
.22431 .04232 2.37764 .77254 Mabsadd L
.22431 .04232 .56518 .7779 Mabsadd L
.22431 .04232 0 2.5 Mabsadd L closepath F
.27444 .04922 0 2.5 Mabsadd m
.27444 .04922 -0.56518 .7779 Mabsadd L
.27444 .04922 -2.37764 .77254 Mabsadd L
.27444 .04922 -0.91448 -0.29713 Mabsadd L
.27444 .04922 -1.46946 -2.02254 Mabsadd L
.27444 .04922 0 -0.96154 Mabsadd L
.27444 .04922 1.46946 -2.02254 Mabsadd L
.27444 .04922 .91448 -0.29713 Mabsadd L
.27444 .04922 2.37764 .77254 Mabsadd L
.27444 .04922 .56518 .7779 Mabsadd L
.27444 .04922 0 2.5 Mabsadd L closepath F
.32456 .05612 0 2.5 Mabsadd m
.32456 .05612 -0.56518 .7779 Mabsadd L
.32456 .05612 -2.37764 .77254 Mabsadd L
.32456 .05612 -0.91448 -0.29713 Mabsadd L
.32456 .05612 -1.46946 -2.02254 Mabsadd L
.32456 .05612 0 -0.96154 Mabsadd L
.32456 .05612 1.46946 -2.02254 Mabsadd L
.32456 .05612 .91448 -0.29713 Mabsadd L
.32456 .05612 2.37764 .77254 Mabsadd L
.32456 .05612 .56518 .7779 Mabsadd L
.32456 .05612 0 2.5 Mabsadd L closepath F
.37469 .06302 0 2.5 Mabsadd m
.37469 .06302 -0.56518 .7779 Mabsadd L
.37469 .06302 -2.37764 .77254 Mabsadd L
.37469 .06302 -0.91448 -0.29713 Mabsadd L
.37469 .06302 -1.46946 -2.02254 Mabsadd L
.37469 .06302 0 -0.96154 Mabsadd L
.37469 .06302 1.46946 -2.02254 Mabsadd L
.37469 .06302 .91448 -0.29713 Mabsadd L
.37469 .06302 2.37764 .77254 Mabsadd L
.37469 .06302 .56518 .7779 Mabsadd L
.37469 .06302 0 2.5 Mabsadd L closepath F
.42481 .06992 0 2.5 Mabsadd m
.42481 .06992 -0.56518 .7779 Mabsadd L
.42481 .06992 -2.37764 .77254 Mabsadd L
.42481 .06992 -0.91448 -0.29713 Mabsadd L
.42481 .06992 -1.46946 -2.02254 Mabsadd L
.42481 .06992 0 -0.96154 Mabsadd L
.42481 .06992 1.46946 -2.02254 Mabsadd L
.42481 .06992 .91448 -0.29713 Mabsadd L
.42481 .06992 2.37764 .77254 Mabsadd L
.42481 .06992 .56518 .7779 Mabsadd L
.42481 .06992 0 2.5 Mabsadd L closepath F
.47494 .07682 0 2.5 Mabsadd m
.47494 .07682 -0.56518 .7779 Mabsadd L
.47494 .07682 -2.37764 .77254 Mabsadd L
.47494 .07682 -0.91448 -0.29713 Mabsadd L
.47494 .07682 -1.46946 -2.02254 Mabsadd L
.47494 .07682 0 -0.96154 Mabsadd L
.47494 .07682 1.46946 -2.02254 Mabsadd L
.47494 .07682 .91448 -0.29713 Mabsadd L
.47494 .07682 2.37764 .77254 Mabsadd L
.47494 .07682 .56518 .7779 Mabsadd L
.47494 .07682 0 2.5 Mabsadd L closepath F
.52506 .08372 0 2.5 Mabsadd m
.52506 .08372 -0.56518 .7779 Mabsadd L
.52506 .08372 -2.37764 .77254 Mabsadd L
.52506 .08372 -0.91448 -0.29713 Mabsadd L
.52506 .08372 -1.46946 -2.02254 Mabsadd L
.52506 .08372 0 -0.96154 Mabsadd L
.52506 .08372 1.46946 -2.02254 Mabsadd L
.52506 .08372 .91448 -0.29713 Mabsadd L
.52506 .08372 2.37764 .77254 Mabsadd L
.52506 .08372 .56518 .7779 Mabsadd L
.52506 .08372 0 2.5 Mabsadd L closepath F
.57519 .09062 0 2.5 Mabsadd m
.57519 .09062 -0.56518 .7779 Mabsadd L
.57519 .09062 -2.37764 .77254 Mabsadd L
.57519 .09062 -0.91448 -0.29713 Mabsadd L
.57519 .09062 -1.46946 -2.02254 Mabsadd L
.57519 .09062 0 -0.96154 Mabsadd L
.57519 .09062 1.46946 -2.02254 Mabsadd L
.57519 .09062 .91448 -0.29713 Mabsadd L
.57519 .09062 2.37764 .77254 Mabsadd L
.57519 .09062 .56518 .7779 Mabsadd L
.57519 .09062 0 2.5 Mabsadd L closepath F
.62531 .09752 0 2.5 Mabsadd m
.62531 .09752 -0.56518 .7779 Mabsadd L
.62531 .09752 -2.37764 .77254 Mabsadd L
.62531 .09752 -0.91448 -0.29713 Mabsadd L
.62531 .09752 -1.46946 -2.02254 Mabsadd L
.62531 .09752 0 -0.96154 Mabsadd L
.62531 .09752 1.46946 -2.02254 Mabsadd L
.62531 .09752 .91448 -0.29713 Mabsadd L
.62531 .09752 2.37764 .77254 Mabsadd L
.62531 .09752 .56518 .7779 Mabsadd L
.62531 .09752 0 2.5 Mabsadd L closepath F
.67544 .10442 0 2.5 Mabsadd m
.67544 .10442 -0.56518 .7779 Mabsadd L
.67544 .10442 -2.37764 .77254 Mabsadd L
.67544 .10442 -0.91448 -0.29713 Mabsadd L
.67544 .10442 -1.46946 -2.02254 Mabsadd L
.67544 .10442 0 -0.96154 Mabsadd L
.67544 .10442 1.46946 -2.02254 Mabsadd L
.67544 .10442 .91448 -0.29713 Mabsadd L
.67544 .10442 2.37764 .77254 Mabsadd L
.67544 .10442 .56518 .7779 Mabsadd L
.67544 .10442 0 2.5 Mabsadd L closepath F
.72556 .11132 0 2.5 Mabsadd m
.72556 .11132 -0.56518 .7779 Mabsadd L
.72556 .11132 -2.37764 .77254 Mabsadd L
.72556 .11132 -0.91448 -0.29713 Mabsadd L
.72556 .11132 -1.46946 -2.02254 Mabsadd L
.72556 .11132 0 -0.96154 Mabsadd L
.72556 .11132 1.46946 -2.02254 Mabsadd L
.72556 .11132 .91448 -0.29713 Mabsadd L
.72556 .11132 2.37764 .77254 Mabsadd L
.72556 .11132 .56518 .7779 Mabsadd L
.72556 .11132 0 2.5 Mabsadd L closepath F
.77569 .11615 0 2.5 Mabsadd m
.77569 .11615 -0.56518 .7779 Mabsadd L
.77569 .11615 -2.37764 .77254 Mabsadd L
.77569 .11615 -0.91448 -0.29713 Mabsadd L
.77569 .11615 -1.46946 -2.02254 Mabsadd L
.77569 .11615 0 -0.96154 Mabsadd L
.77569 .11615 1.46946 -2.02254 Mabsadd L
.77569 .11615 .91448 -0.29713 Mabsadd L
.77569 .11615 2.37764 .77254 Mabsadd L
.77569 .11615 .56518 .7779 Mabsadd L
.77569 .11615 0 2.5 Mabsadd L closepath F
.82581 .11615 0 2.5 Mabsadd m
.82581 .11615 -0.56518 .7779 Mabsadd L
.82581 .11615 -2.37764 .77254 Mabsadd L
.82581 .11615 -0.91448 -0.29713 Mabsadd L
.82581 .11615 -1.46946 -2.02254 Mabsadd L
.82581 .11615 0 -0.96154 Mabsadd L
.82581 .11615 1.46946 -2.02254 Mabsadd L
.82581 .11615 .91448 -0.29713 Mabsadd L
.82581 .11615 2.37764 .77254 Mabsadd L
.82581 .11615 .56518 .7779 Mabsadd L
.82581 .11615 0 2.5 Mabsadd L closepath F
.87594 .11615 0 2.5 Mabsadd m
.87594 .11615 -0.56518 .7779 Mabsadd L
.87594 .11615 -2.37764 .77254 Mabsadd L
.87594 .11615 -0.91448 -0.29713 Mabsadd L
.87594 .11615 -1.46946 -2.02254 Mabsadd L
.87594 .11615 0 -0.96154 Mabsadd L
.87594 .11615 1.46946 -2.02254 Mabsadd L
.87594 .11615 .91448 -0.29713 Mabsadd L
.87594 .11615 2.37764 .77254 Mabsadd L
.87594 .11615 .56518 .7779 Mabsadd L
.87594 .11615 0 2.5 Mabsadd L closepath F
.92607 .11615 0 2.5 Mabsadd m
.92607 .11615 -0.56518 .7779 Mabsadd L
.92607 .11615 -2.37764 .77254 Mabsadd L
.92607 .11615 -0.91448 -0.29713 Mabsadd L
.92607 .11615 -1.46946 -2.02254 Mabsadd L
.92607 .11615 0 -0.96154 Mabsadd L
.92607 .11615 1.46946 -2.02254 Mabsadd L
.92607 .11615 .91448 -0.29713 Mabsadd L
.92607 .11615 2.37764 .77254 Mabsadd L
.92607 .11615 .56518 .7779 Mabsadd L
.92607 .11615 0 2.5 Mabsadd L closepath F
.97619 .11615 0 2.5 Mabsadd m
.97619 .11615 -0.56518 .7779 Mabsadd L
.97619 .11615 -2.37764 .77254 Mabsadd L
.97619 .11615 -0.91448 -0.29713 Mabsadd L
.97619 .11615 -1.46946 -2.02254 Mabsadd L
.97619 .11615 0 -0.96154 Mabsadd L
.97619 .11615 1.46946 -2.02254 Mabsadd L
.97619 .11615 .91448 -0.29713 Mabsadd L
.97619 .11615 2.37764 .77254 Mabsadd L
.97619 .11615 .56518 .7779 Mabsadd L
.97619 .11615 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.07393 .0152 L
.12406 .01754 L
.17419 .02879 L
.22431 .06247 L
.27444 .11222 L
.32456 .14996 L
.37469 .13692 L
.42481 .10173 L
.47494 .06074 L
.52506 .03769 L
.57519 .02258 L
.62531 .01754 L
.67544 .01568 L
.72556 .01485 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.07393 .0152 -2.5 2.5 Mabsadd m
.07393 .0152 2.5 2.5 Mabsadd L
.07393 .0152 2.5 -2.5 Mabsadd L
.07393 .0152 -2.5 -2.5 Mabsadd L
.07393 .0152 -2.5 2.5 Mabsadd L closepath F
.12406 .01754 -2.5 2.5 Mabsadd m
.12406 .01754 2.5 2.5 Mabsadd L
.12406 .01754 2.5 -2.5 Mabsadd L
.12406 .01754 -2.5 -2.5 Mabsadd L
.12406 .01754 -2.5 2.5 Mabsadd L closepath F
.17419 .02879 -2.5 2.5 Mabsadd m
.17419 .02879 2.5 2.5 Mabsadd L
.17419 .02879 2.5 -2.5 Mabsadd L
.17419 .02879 -2.5 -2.5 Mabsadd L
.17419 .02879 -2.5 2.5 Mabsadd L closepath F
.22431 .06247 -2.5 2.5 Mabsadd m
.22431 .06247 2.5 2.5 Mabsadd L
.22431 .06247 2.5 -2.5 Mabsadd L
.22431 .06247 -2.5 -2.5 Mabsadd L
.22431 .06247 -2.5 2.5 Mabsadd L closepath F
.27444 .11222 -2.5 2.5 Mabsadd m
.27444 .11222 2.5 2.5 Mabsadd L
.27444 .11222 2.5 -2.5 Mabsadd L
.27444 .11222 -2.5 -2.5 Mabsadd L
.27444 .11222 -2.5 2.5 Mabsadd L closepath F
.32456 .14996 -2.5 2.5 Mabsadd m
.32456 .14996 2.5 2.5 Mabsadd L
.32456 .14996 2.5 -2.5 Mabsadd L
.32456 .14996 -2.5 -2.5 Mabsadd L
.32456 .14996 -2.5 2.5 Mabsadd L closepath F
.37469 .13692 -2.5 2.5 Mabsadd m
.37469 .13692 2.5 2.5 Mabsadd L
.37469 .13692 2.5 -2.5 Mabsadd L
.37469 .13692 -2.5 -2.5 Mabsadd L
.37469 .13692 -2.5 2.5 Mabsadd L closepath F
.42481 .10173 -2.5 2.5 Mabsadd m
.42481 .10173 2.5 2.5 Mabsadd L
.42481 .10173 2.5 -2.5 Mabsadd L
.42481 .10173 -2.5 -2.5 Mabsadd L
.42481 .10173 -2.5 2.5 Mabsadd L closepath F
.47494 .06074 -2.5 2.5 Mabsadd m
.47494 .06074 2.5 2.5 Mabsadd L
.47494 .06074 2.5 -2.5 Mabsadd L
.47494 .06074 -2.5 -2.5 Mabsadd L
.47494 .06074 -2.5 2.5 Mabsadd L closepath F
.52506 .03769 -2.5 2.5 Mabsadd m
.52506 .03769 2.5 2.5 Mabsadd L
.52506 .03769 2.5 -2.5 Mabsadd L
.52506 .03769 -2.5 -2.5 Mabsadd L
.52506 .03769 -2.5 2.5 Mabsadd L closepath F
.57519 .02258 -2.5 2.5 Mabsadd m
.57519 .02258 2.5 2.5 Mabsadd L
.57519 .02258 2.5 -2.5 Mabsadd L
.57519 .02258 -2.5 -2.5 Mabsadd L
.57519 .02258 -2.5 2.5 Mabsadd L closepath F
.62531 .01754 -2.5 2.5 Mabsadd m
.62531 .01754 2.5 2.5 Mabsadd L
.62531 .01754 2.5 -2.5 Mabsadd L
.62531 .01754 -2.5 -2.5 Mabsadd L
.62531 .01754 -2.5 2.5 Mabsadd L closepath F
.67544 .01568 -2.5 2.5 Mabsadd m
.67544 .01568 2.5 2.5 Mabsadd L
.67544 .01568 2.5 -2.5 Mabsadd L
.67544 .01568 -2.5 -2.5 Mabsadd L
.67544 .01568 -2.5 2.5 Mabsadd L closepath F
.72556 .01485 -2.5 2.5 Mabsadd m
.72556 .01485 2.5 2.5 Mabsadd L
.72556 .01485 2.5 -2.5 Mabsadd L
.72556 .01485 -2.5 -2.5 Mabsadd L
.72556 .01485 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 8530, 1470}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.89797e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .15267 -24 -4.5 ]
[-0.03882 .15267 0 4.5 ]
[-0.03882 .29063 -24 -4.5 ]
[-0.03882 .29063 0 4.5 ]
[-0.03882 .42859 -24 -4.5 ]
[-0.03882 .42859 0 4.5 ]
[-0.03882 .56655 -24 -4.5 ]
[-0.03882 .56655 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .15267 m
-0.02007 .15267 L
s
[(2000)] -0.03882 .15267 1 0 Mshowa
-0.02632 .29063 m
-0.02007 .29063 L
s
[(4000)] -0.03882 .29063 1 0 Mshowa
-0.02632 .42859 m
-0.02007 .42859 L
s
[(6000)] -0.03882 .42859 1 0 Mshowa
-0.02632 .56655 m
-0.02007 .56655 L
s
[(8000)] -0.03882 .56655 1 0 Mshowa
.125 Mabswid
-0.02632 .0492 m
-0.02257 .0492 L
s
-0.02632 .08369 m
-0.02257 .08369 L
s
-0.02632 .11818 m
-0.02257 .11818 L
s
-0.02632 .18716 m
-0.02257 .18716 L
s
-0.02632 .22165 m
-0.02257 .22165 L
s
-0.02632 .25614 m
-0.02257 .25614 L
s
-0.02632 .32512 m
-0.02257 .32512 L
s
-0.02632 .35961 m
-0.02257 .35961 L
s
-0.02632 .3941 m
-0.02257 .3941 L
s
-0.02632 .46308 m
-0.02257 .46308 L
s
-0.02632 .49757 m
-0.02257 .49757 L
s
-0.02632 .53206 m
-0.02257 .53206 L
s
-0.02632 .60104 m
-0.02257 .60104 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .0154 L
.32456 .01651 L
.37469 .02085 L
.42481 .03651 L
.47494 .08528 L
.52506 .18572 L
.57519 .32561 L
.62531 .44446 L
.67544 .52875 L
.72556 .57235 L
.77569 .59187 L
.82581 .59925 L
.87594 .60242 L
.92607 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .0154 -1.875 0 Mabsadd m
.27444 .0154 0 2.5 Mabsadd L
.27444 .0154 1.875 0 Mabsadd L
.27444 .0154 0 -2.5 Mabsadd L
.27444 .0154 -1.875 0 Mabsadd L closepath F
.32456 .01651 -1.875 0 Mabsadd m
.32456 .01651 0 2.5 Mabsadd L
.32456 .01651 1.875 0 Mabsadd L
.32456 .01651 0 -2.5 Mabsadd L
.32456 .01651 -1.875 0 Mabsadd L closepath F
.37469 .02085 -1.875 0 Mabsadd m
.37469 .02085 0 2.5 Mabsadd L
.37469 .02085 1.875 0 Mabsadd L
.37469 .02085 0 -2.5 Mabsadd L
.37469 .02085 -1.875 0 Mabsadd L closepath F
.42481 .03651 -1.875 0 Mabsadd m
.42481 .03651 0 2.5 Mabsadd L
.42481 .03651 1.875 0 Mabsadd L
.42481 .03651 0 -2.5 Mabsadd L
.42481 .03651 -1.875 0 Mabsadd L closepath F
.47494 .08528 -1.875 0 Mabsadd m
.47494 .08528 0 2.5 Mabsadd L
.47494 .08528 1.875 0 Mabsadd L
.47494 .08528 0 -2.5 Mabsadd L
.47494 .08528 -1.875 0 Mabsadd L closepath F
.52506 .18572 -1.875 0 Mabsadd m
.52506 .18572 0 2.5 Mabsadd L
.52506 .18572 1.875 0 Mabsadd L
.52506 .18572 0 -2.5 Mabsadd L
.52506 .18572 -1.875 0 Mabsadd L closepath F
.57519 .32561 -1.875 0 Mabsadd m
.57519 .32561 0 2.5 Mabsadd L
.57519 .32561 1.875 0 Mabsadd L
.57519 .32561 0 -2.5 Mabsadd L
.57519 .32561 -1.875 0 Mabsadd L closepath F
.62531 .44446 -1.875 0 Mabsadd m
.62531 .44446 0 2.5 Mabsadd L
.62531 .44446 1.875 0 Mabsadd L
.62531 .44446 0 -2.5 Mabsadd L
.62531 .44446 -1.875 0 Mabsadd L closepath F
.67544 .52875 -1.875 0 Mabsadd m
.67544 .52875 0 2.5 Mabsadd L
.67544 .52875 1.875 0 Mabsadd L
.67544 .52875 0 -2.5 Mabsadd L
.67544 .52875 -1.875 0 Mabsadd L closepath F
.72556 .57235 -1.875 0 Mabsadd m
.72556 .57235 0 2.5 Mabsadd L
.72556 .57235 1.875 0 Mabsadd L
.72556 .57235 0 -2.5 Mabsadd L
.72556 .57235 -1.875 0 Mabsadd L closepath F
.77569 .59187 -1.875 0 Mabsadd m
.77569 .59187 0 2.5 Mabsadd L
.77569 .59187 1.875 0 Mabsadd L
.77569 .59187 0 -2.5 Mabsadd L
.77569 .59187 -1.875 0 Mabsadd L closepath F
.82581 .59925 -1.875 0 Mabsadd m
.82581 .59925 0 2.5 Mabsadd L
.82581 .59925 1.875 0 Mabsadd L
.82581 .59925 0 -2.5 Mabsadd L
.82581 .59925 -1.875 0 Mabsadd L closepath F
.87594 .60242 -1.875 0 Mabsadd m
.87594 .60242 0 2.5 Mabsadd L
.87594 .60242 1.875 0 Mabsadd L
.87594 .60242 0 -2.5 Mabsadd L
.87594 .60242 -1.875 0 Mabsadd L closepath F
.92607 .60318 -1.875 0 Mabsadd m
.92607 .60318 0 2.5 Mabsadd L
.92607 .60318 1.875 0 Mabsadd L
.92607 .60318 0 -2.5 Mabsadd L
.92607 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02161 L
.12406 .02851 L
.17419 .03541 L
.22431 .04231 L
.27444 .0492 L
.32456 .0561 L
.37469 .063 L
.42481 .0699 L
.47494 .0768 L
.52506 .08369 L
.57519 .09059 L
.62531 .09749 L
.67544 .10439 L
.72556 .11129 L
.77569 .11591 L
.82581 .11591 L
.87594 .11591 L
.92607 .11591 L
.97619 .11591 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02161 0 2.5 Mabsadd m
.07393 .02161 -0.56518 .7779 Mabsadd L
.07393 .02161 -2.37764 .77254 Mabsadd L
.07393 .02161 -0.91448 -0.29713 Mabsadd L
.07393 .02161 -1.46946 -2.02254 Mabsadd L
.07393 .02161 0 -0.96154 Mabsadd L
.07393 .02161 1.46946 -2.02254 Mabsadd L
.07393 .02161 .91448 -0.29713 Mabsadd L
.07393 .02161 2.37764 .77254 Mabsadd L
.07393 .02161 .56518 .7779 Mabsadd L
.07393 .02161 0 2.5 Mabsadd L closepath F
.12406 .02851 0 2.5 Mabsadd m
.12406 .02851 -0.56518 .7779 Mabsadd L
.12406 .02851 -2.37764 .77254 Mabsadd L
.12406 .02851 -0.91448 -0.29713 Mabsadd L
.12406 .02851 -1.46946 -2.02254 Mabsadd L
.12406 .02851 0 -0.96154 Mabsadd L
.12406 .02851 1.46946 -2.02254 Mabsadd L
.12406 .02851 .91448 -0.29713 Mabsadd L
.12406 .02851 2.37764 .77254 Mabsadd L
.12406 .02851 .56518 .7779 Mabsadd L
.12406 .02851 0 2.5 Mabsadd L closepath F
.17419 .03541 0 2.5 Mabsadd m
.17419 .03541 -0.56518 .7779 Mabsadd L
.17419 .03541 -2.37764 .77254 Mabsadd L
.17419 .03541 -0.91448 -0.29713 Mabsadd L
.17419 .03541 -1.46946 -2.02254 Mabsadd L
.17419 .03541 0 -0.96154 Mabsadd L
.17419 .03541 1.46946 -2.02254 Mabsadd L
.17419 .03541 .91448 -0.29713 Mabsadd L
.17419 .03541 2.37764 .77254 Mabsadd L
.17419 .03541 .56518 .7779 Mabsadd L
.17419 .03541 0 2.5 Mabsadd L closepath F
.22431 .04231 0 2.5 Mabsadd m
.22431 .04231 -0.56518 .7779 Mabsadd L
.22431 .04231 -2.37764 .77254 Mabsadd L
.22431 .04231 -0.91448 -0.29713 Mabsadd L
.22431 .04231 -1.46946 -2.02254 Mabsadd L
.22431 .04231 0 -0.96154 Mabsadd L
.22431 .04231 1.46946 -2.02254 Mabsadd L
.22431 .04231 .91448 -0.29713 Mabsadd L
.22431 .04231 2.37764 .77254 Mabsadd L
.22431 .04231 .56518 .7779 Mabsadd L
.22431 .04231 0 2.5 Mabsadd L closepath F
.27444 .0492 0 2.5 Mabsadd m
.27444 .0492 -0.56518 .7779 Mabsadd L
.27444 .0492 -2.37764 .77254 Mabsadd L
.27444 .0492 -0.91448 -0.29713 Mabsadd L
.27444 .0492 -1.46946 -2.02254 Mabsadd L
.27444 .0492 0 -0.96154 Mabsadd L
.27444 .0492 1.46946 -2.02254 Mabsadd L
.27444 .0492 .91448 -0.29713 Mabsadd L
.27444 .0492 2.37764 .77254 Mabsadd L
.27444 .0492 .56518 .7779 Mabsadd L
.27444 .0492 0 2.5 Mabsadd L closepath F
.32456 .0561 0 2.5 Mabsadd m
.32456 .0561 -0.56518 .7779 Mabsadd L
.32456 .0561 -2.37764 .77254 Mabsadd L
.32456 .0561 -0.91448 -0.29713 Mabsadd L
.32456 .0561 -1.46946 -2.02254 Mabsadd L
.32456 .0561 0 -0.96154 Mabsadd L
.32456 .0561 1.46946 -2.02254 Mabsadd L
.32456 .0561 .91448 -0.29713 Mabsadd L
.32456 .0561 2.37764 .77254 Mabsadd L
.32456 .0561 .56518 .7779 Mabsadd L
.32456 .0561 0 2.5 Mabsadd L closepath F
.37469 .063 0 2.5 Mabsadd m
.37469 .063 -0.56518 .7779 Mabsadd L
.37469 .063 -2.37764 .77254 Mabsadd L
.37469 .063 -0.91448 -0.29713 Mabsadd L
.37469 .063 -1.46946 -2.02254 Mabsadd L
.37469 .063 0 -0.96154 Mabsadd L
.37469 .063 1.46946 -2.02254 Mabsadd L
.37469 .063 .91448 -0.29713 Mabsadd L
.37469 .063 2.37764 .77254 Mabsadd L
.37469 .063 .56518 .7779 Mabsadd L
.37469 .063 0 2.5 Mabsadd L closepath F
.42481 .0699 0 2.5 Mabsadd m
.42481 .0699 -0.56518 .7779 Mabsadd L
.42481 .0699 -2.37764 .77254 Mabsadd L
.42481 .0699 -0.91448 -0.29713 Mabsadd L
.42481 .0699 -1.46946 -2.02254 Mabsadd L
.42481 .0699 0 -0.96154 Mabsadd L
.42481 .0699 1.46946 -2.02254 Mabsadd L
.42481 .0699 .91448 -0.29713 Mabsadd L
.42481 .0699 2.37764 .77254 Mabsadd L
.42481 .0699 .56518 .7779 Mabsadd L
.42481 .0699 0 2.5 Mabsadd L closepath F
.47494 .0768 0 2.5 Mabsadd m
.47494 .0768 -0.56518 .7779 Mabsadd L
.47494 .0768 -2.37764 .77254 Mabsadd L
.47494 .0768 -0.91448 -0.29713 Mabsadd L
.47494 .0768 -1.46946 -2.02254 Mabsadd L
.47494 .0768 0 -0.96154 Mabsadd L
.47494 .0768 1.46946 -2.02254 Mabsadd L
.47494 .0768 .91448 -0.29713 Mabsadd L
.47494 .0768 2.37764 .77254 Mabsadd L
.47494 .0768 .56518 .7779 Mabsadd L
.47494 .0768 0 2.5 Mabsadd L closepath F
.52506 .08369 0 2.5 Mabsadd m
.52506 .08369 -0.56518 .7779 Mabsadd L
.52506 .08369 -2.37764 .77254 Mabsadd L
.52506 .08369 -0.91448 -0.29713 Mabsadd L
.52506 .08369 -1.46946 -2.02254 Mabsadd L
.52506 .08369 0 -0.96154 Mabsadd L
.52506 .08369 1.46946 -2.02254 Mabsadd L
.52506 .08369 .91448 -0.29713 Mabsadd L
.52506 .08369 2.37764 .77254 Mabsadd L
.52506 .08369 .56518 .7779 Mabsadd L
.52506 .08369 0 2.5 Mabsadd L closepath F
.57519 .09059 0 2.5 Mabsadd m
.57519 .09059 -0.56518 .7779 Mabsadd L
.57519 .09059 -2.37764 .77254 Mabsadd L
.57519 .09059 -0.91448 -0.29713 Mabsadd L
.57519 .09059 -1.46946 -2.02254 Mabsadd L
.57519 .09059 0 -0.96154 Mabsadd L
.57519 .09059 1.46946 -2.02254 Mabsadd L
.57519 .09059 .91448 -0.29713 Mabsadd L
.57519 .09059 2.37764 .77254 Mabsadd L
.57519 .09059 .56518 .7779 Mabsadd L
.57519 .09059 0 2.5 Mabsadd L closepath F
.62531 .09749 0 2.5 Mabsadd m
.62531 .09749 -0.56518 .7779 Mabsadd L
.62531 .09749 -2.37764 .77254 Mabsadd L
.62531 .09749 -0.91448 -0.29713 Mabsadd L
.62531 .09749 -1.46946 -2.02254 Mabsadd L
.62531 .09749 0 -0.96154 Mabsadd L
.62531 .09749 1.46946 -2.02254 Mabsadd L
.62531 .09749 .91448 -0.29713 Mabsadd L
.62531 .09749 2.37764 .77254 Mabsadd L
.62531 .09749 .56518 .7779 Mabsadd L
.62531 .09749 0 2.5 Mabsadd L closepath F
.67544 .10439 0 2.5 Mabsadd m
.67544 .10439 -0.56518 .7779 Mabsadd L
.67544 .10439 -2.37764 .77254 Mabsadd L
.67544 .10439 -0.91448 -0.29713 Mabsadd L
.67544 .10439 -1.46946 -2.02254 Mabsadd L
.67544 .10439 0 -0.96154 Mabsadd L
.67544 .10439 1.46946 -2.02254 Mabsadd L
.67544 .10439 .91448 -0.29713 Mabsadd L
.67544 .10439 2.37764 .77254 Mabsadd L
.67544 .10439 .56518 .7779 Mabsadd L
.67544 .10439 0 2.5 Mabsadd L closepath F
.72556 .11129 0 2.5 Mabsadd m
.72556 .11129 -0.56518 .7779 Mabsadd L
.72556 .11129 -2.37764 .77254 Mabsadd L
.72556 .11129 -0.91448 -0.29713 Mabsadd L
.72556 .11129 -1.46946 -2.02254 Mabsadd L
.72556 .11129 0 -0.96154 Mabsadd L
.72556 .11129 1.46946 -2.02254 Mabsadd L
.72556 .11129 .91448 -0.29713 Mabsadd L
.72556 .11129 2.37764 .77254 Mabsadd L
.72556 .11129 .56518 .7779 Mabsadd L
.72556 .11129 0 2.5 Mabsadd L closepath F
.77569 .11591 0 2.5 Mabsadd m
.77569 .11591 -0.56518 .7779 Mabsadd L
.77569 .11591 -2.37764 .77254 Mabsadd L
.77569 .11591 -0.91448 -0.29713 Mabsadd L
.77569 .11591 -1.46946 -2.02254 Mabsadd L
.77569 .11591 0 -0.96154 Mabsadd L
.77569 .11591 1.46946 -2.02254 Mabsadd L
.77569 .11591 .91448 -0.29713 Mabsadd L
.77569 .11591 2.37764 .77254 Mabsadd L
.77569 .11591 .56518 .7779 Mabsadd L
.77569 .11591 0 2.5 Mabsadd L closepath F
.82581 .11591 0 2.5 Mabsadd m
.82581 .11591 -0.56518 .7779 Mabsadd L
.82581 .11591 -2.37764 .77254 Mabsadd L
.82581 .11591 -0.91448 -0.29713 Mabsadd L
.82581 .11591 -1.46946 -2.02254 Mabsadd L
.82581 .11591 0 -0.96154 Mabsadd L
.82581 .11591 1.46946 -2.02254 Mabsadd L
.82581 .11591 .91448 -0.29713 Mabsadd L
.82581 .11591 2.37764 .77254 Mabsadd L
.82581 .11591 .56518 .7779 Mabsadd L
.82581 .11591 0 2.5 Mabsadd L closepath F
.87594 .11591 0 2.5 Mabsadd m
.87594 .11591 -0.56518 .7779 Mabsadd L
.87594 .11591 -2.37764 .77254 Mabsadd L
.87594 .11591 -0.91448 -0.29713 Mabsadd L
.87594 .11591 -1.46946 -2.02254 Mabsadd L
.87594 .11591 0 -0.96154 Mabsadd L
.87594 .11591 1.46946 -2.02254 Mabsadd L
.87594 .11591 .91448 -0.29713 Mabsadd L
.87594 .11591 2.37764 .77254 Mabsadd L
.87594 .11591 .56518 .7779 Mabsadd L
.87594 .11591 0 2.5 Mabsadd L closepath F
.92607 .11591 0 2.5 Mabsadd m
.92607 .11591 -0.56518 .7779 Mabsadd L
.92607 .11591 -2.37764 .77254 Mabsadd L
.92607 .11591 -0.91448 -0.29713 Mabsadd L
.92607 .11591 -1.46946 -2.02254 Mabsadd L
.92607 .11591 0 -0.96154 Mabsadd L
.92607 .11591 1.46946 -2.02254 Mabsadd L
.92607 .11591 .91448 -0.29713 Mabsadd L
.92607 .11591 2.37764 .77254 Mabsadd L
.92607 .11591 .56518 .7779 Mabsadd L
.92607 .11591 0 2.5 Mabsadd L closepath F
.97619 .11591 0 2.5 Mabsadd m
.97619 .11591 -0.56518 .7779 Mabsadd L
.97619 .11591 -2.37764 .77254 Mabsadd L
.97619 .11591 -0.91448 -0.29713 Mabsadd L
.97619 .11591 -1.46946 -2.02254 Mabsadd L
.97619 .11591 0 -0.96154 Mabsadd L
.97619 .11591 1.46946 -2.02254 Mabsadd L
.97619 .11591 .91448 -0.29713 Mabsadd L
.97619 .11591 2.37764 .77254 Mabsadd L
.97619 .11591 .56518 .7779 Mabsadd L
.97619 .11591 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.07393 .01582 L
.12406 .01906 L
.17419 .03037 L
.22431 .06348 L
.27444 .11515 L
.32456 .15461 L
.37469 .13357 L
.42481 .09901 L
.47494 .05831 L
.52506 .03424 L
.57519 .0221 L
.62531 .01789 L
.67544 .01547 L
.72556 .01485 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.07393 .01582 -2.5 2.5 Mabsadd m
.07393 .01582 2.5 2.5 Mabsadd L
.07393 .01582 2.5 -2.5 Mabsadd L
.07393 .01582 -2.5 -2.5 Mabsadd L
.07393 .01582 -2.5 2.5 Mabsadd L closepath F
.12406 .01906 -2.5 2.5 Mabsadd m
.12406 .01906 2.5 2.5 Mabsadd L
.12406 .01906 2.5 -2.5 Mabsadd L
.12406 .01906 -2.5 -2.5 Mabsadd L
.12406 .01906 -2.5 2.5 Mabsadd L closepath F
.17419 .03037 -2.5 2.5 Mabsadd m
.17419 .03037 2.5 2.5 Mabsadd L
.17419 .03037 2.5 -2.5 Mabsadd L
.17419 .03037 -2.5 -2.5 Mabsadd L
.17419 .03037 -2.5 2.5 Mabsadd L closepath F
.22431 .06348 -2.5 2.5 Mabsadd m
.22431 .06348 2.5 2.5 Mabsadd L
.22431 .06348 2.5 -2.5 Mabsadd L
.22431 .06348 -2.5 -2.5 Mabsadd L
.22431 .06348 -2.5 2.5 Mabsadd L closepath F
.27444 .11515 -2.5 2.5 Mabsadd m
.27444 .11515 2.5 2.5 Mabsadd L
.27444 .11515 2.5 -2.5 Mabsadd L
.27444 .11515 -2.5 -2.5 Mabsadd L
.27444 .11515 -2.5 2.5 Mabsadd L closepath F
.32456 .15461 -2.5 2.5 Mabsadd m
.32456 .15461 2.5 2.5 Mabsadd L
.32456 .15461 2.5 -2.5 Mabsadd L
.32456 .15461 -2.5 -2.5 Mabsadd L
.32456 .15461 -2.5 2.5 Mabsadd L closepath F
.37469 .13357 -2.5 2.5 Mabsadd m
.37469 .13357 2.5 2.5 Mabsadd L
.37469 .13357 2.5 -2.5 Mabsadd L
.37469 .13357 -2.5 -2.5 Mabsadd L
.37469 .13357 -2.5 2.5 Mabsadd L closepath F
.42481 .09901 -2.5 2.5 Mabsadd m
.42481 .09901 2.5 2.5 Mabsadd L
.42481 .09901 2.5 -2.5 Mabsadd L
.42481 .09901 -2.5 -2.5 Mabsadd L
.42481 .09901 -2.5 2.5 Mabsadd L closepath F
.47494 .05831 -2.5 2.5 Mabsadd m
.47494 .05831 2.5 2.5 Mabsadd L
.47494 .05831 2.5 -2.5 Mabsadd L
.47494 .05831 -2.5 -2.5 Mabsadd L
.47494 .05831 -2.5 2.5 Mabsadd L closepath F
.52506 .03424 -2.5 2.5 Mabsadd m
.52506 .03424 2.5 2.5 Mabsadd L
.52506 .03424 2.5 -2.5 Mabsadd L
.52506 .03424 -2.5 -2.5 Mabsadd L
.52506 .03424 -2.5 2.5 Mabsadd L closepath F
.57519 .0221 -2.5 2.5 Mabsadd m
.57519 .0221 2.5 2.5 Mabsadd L
.57519 .0221 2.5 -2.5 Mabsadd L
.57519 .0221 -2.5 -2.5 Mabsadd L
.57519 .0221 -2.5 2.5 Mabsadd L closepath F
.62531 .01789 -2.5 2.5 Mabsadd m
.62531 .01789 2.5 2.5 Mabsadd L
.62531 .01789 2.5 -2.5 Mabsadd L
.62531 .01789 -2.5 -2.5 Mabsadd L
.62531 .01789 -2.5 2.5 Mabsadd L closepath F
.67544 .01547 -2.5 2.5 Mabsadd m
.67544 .01547 2.5 2.5 Mabsadd L
.67544 .01547 2.5 -2.5 Mabsadd L
.67544 .01547 -2.5 -2.5 Mabsadd L
.67544 .01547 -2.5 2.5 Mabsadd L closepath F
.72556 .01485 -2.5 2.5 Mabsadd m
.72556 .01485 2.5 2.5 Mabsadd L
.72556 .01485 2.5 -2.5 Mabsadd L
.72556 .01485 -2.5 -2.5 Mabsadd L
.72556 .01485 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 8533, 1467}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.92394e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .15319 -24 -4.5 ]
[-0.03882 .15319 0 4.5 ]
[-0.03882 .29167 -24 -4.5 ]
[-0.03882 .29167 0 4.5 ]
[-0.03882 .43015 -24 -4.5 ]
[-0.03882 .43015 0 4.5 ]
[-0.03882 .56863 -24 -4.5 ]
[-0.03882 .56863 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .15319 m
-0.02007 .15319 L
s
[(2000)] -0.03882 .15319 1 0 Mshowa
-0.02632 .29167 m
-0.02007 .29167 L
s
[(4000)] -0.03882 .29167 1 0 Mshowa
-0.02632 .43015 m
-0.02007 .43015 L
s
[(6000)] -0.03882 .43015 1 0 Mshowa
-0.02632 .56863 m
-0.02007 .56863 L
s
[(8000)] -0.03882 .56863 1 0 Mshowa
.125 Mabswid
-0.02632 .04933 m
-0.02257 .04933 L
s
-0.02632 .08395 m
-0.02257 .08395 L
s
-0.02632 .11857 m
-0.02257 .11857 L
s
-0.02632 .18781 m
-0.02257 .18781 L
s
-0.02632 .22243 m
-0.02257 .22243 L
s
-0.02632 .25705 m
-0.02257 .25705 L
s
-0.02632 .32629 m
-0.02257 .32629 L
s
-0.02632 .36091 m
-0.02257 .36091 L
s
-0.02632 .39553 m
-0.02257 .39553 L
s
-0.02632 .46477 m
-0.02257 .46477 L
s
-0.02632 .49939 m
-0.02257 .49939 L
s
-0.02632 .53401 m
-0.02257 .53401 L
s
-0.02632 .60325 m
-0.02257 .60325 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01541 L
.32456 .01658 L
.37469 .02109 L
.42481 .03812 L
.47494 .08015 L
.52506 .16801 L
.57519 .30074 L
.62531 .42856 L
.67544 .52134 L
.72556 .56794 L
.77569 .59238 L
.82581 .59965 L
.87594 .60256 L
.92607 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01541 -1.875 0 Mabsadd m
.27444 .01541 0 2.5 Mabsadd L
.27444 .01541 1.875 0 Mabsadd L
.27444 .01541 0 -2.5 Mabsadd L
.27444 .01541 -1.875 0 Mabsadd L closepath F
.32456 .01658 -1.875 0 Mabsadd m
.32456 .01658 0 2.5 Mabsadd L
.32456 .01658 1.875 0 Mabsadd L
.32456 .01658 0 -2.5 Mabsadd L
.32456 .01658 -1.875 0 Mabsadd L closepath F
.37469 .02109 -1.875 0 Mabsadd m
.37469 .02109 0 2.5 Mabsadd L
.37469 .02109 1.875 0 Mabsadd L
.37469 .02109 0 -2.5 Mabsadd L
.37469 .02109 -1.875 0 Mabsadd L closepath F
.42481 .03812 -1.875 0 Mabsadd m
.42481 .03812 0 2.5 Mabsadd L
.42481 .03812 1.875 0 Mabsadd L
.42481 .03812 0 -2.5 Mabsadd L
.42481 .03812 -1.875 0 Mabsadd L closepath F
.47494 .08015 -1.875 0 Mabsadd m
.47494 .08015 0 2.5 Mabsadd L
.47494 .08015 1.875 0 Mabsadd L
.47494 .08015 0 -2.5 Mabsadd L
.47494 .08015 -1.875 0 Mabsadd L closepath F
.52506 .16801 -1.875 0 Mabsadd m
.52506 .16801 0 2.5 Mabsadd L
.52506 .16801 1.875 0 Mabsadd L
.52506 .16801 0 -2.5 Mabsadd L
.52506 .16801 -1.875 0 Mabsadd L closepath F
.57519 .30074 -1.875 0 Mabsadd m
.57519 .30074 0 2.5 Mabsadd L
.57519 .30074 1.875 0 Mabsadd L
.57519 .30074 0 -2.5 Mabsadd L
.57519 .30074 -1.875 0 Mabsadd L closepath F
.62531 .42856 -1.875 0 Mabsadd m
.62531 .42856 0 2.5 Mabsadd L
.62531 .42856 1.875 0 Mabsadd L
.62531 .42856 0 -2.5 Mabsadd L
.62531 .42856 -1.875 0 Mabsadd L closepath F
.67544 .52134 -1.875 0 Mabsadd m
.67544 .52134 0 2.5 Mabsadd L
.67544 .52134 1.875 0 Mabsadd L
.67544 .52134 0 -2.5 Mabsadd L
.67544 .52134 -1.875 0 Mabsadd L closepath F
.72556 .56794 -1.875 0 Mabsadd m
.72556 .56794 0 2.5 Mabsadd L
.72556 .56794 1.875 0 Mabsadd L
.72556 .56794 0 -2.5 Mabsadd L
.72556 .56794 -1.875 0 Mabsadd L closepath F
.77569 .59238 -1.875 0 Mabsadd m
.77569 .59238 0 2.5 Mabsadd L
.77569 .59238 1.875 0 Mabsadd L
.77569 .59238 0 -2.5 Mabsadd L
.77569 .59238 -1.875 0 Mabsadd L closepath F
.82581 .59965 -1.875 0 Mabsadd m
.82581 .59965 0 2.5 Mabsadd L
.82581 .59965 1.875 0 Mabsadd L
.82581 .59965 0 -2.5 Mabsadd L
.82581 .59965 -1.875 0 Mabsadd L closepath F
.87594 .60256 -1.875 0 Mabsadd m
.87594 .60256 0 2.5 Mabsadd L
.87594 .60256 1.875 0 Mabsadd L
.87594 .60256 0 -2.5 Mabsadd L
.87594 .60256 -1.875 0 Mabsadd L closepath F
.92607 .60311 -1.875 0 Mabsadd m
.92607 .60311 0 2.5 Mabsadd L
.92607 .60311 1.875 0 Mabsadd L
.92607 .60311 0 -2.5 Mabsadd L
.92607 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02164 L
.12406 .02856 L
.17419 .03549 L
.22431 .04241 L
.27444 .04933 L
.32456 .05626 L
.37469 .06318 L
.42481 .07011 L
.47494 .07703 L
.52506 .08395 L
.57519 .09088 L
.62531 .0978 L
.67544 .10473 L
.72556 .11165 L
.77569 .1185 L
.82581 .1185 L
.87594 .1185 L
.92607 .1185 L
.97619 .1185 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02164 0 2.5 Mabsadd m
.07393 .02164 -0.56518 .7779 Mabsadd L
.07393 .02164 -2.37764 .77254 Mabsadd L
.07393 .02164 -0.91448 -0.29713 Mabsadd L
.07393 .02164 -1.46946 -2.02254 Mabsadd L
.07393 .02164 0 -0.96154 Mabsadd L
.07393 .02164 1.46946 -2.02254 Mabsadd L
.07393 .02164 .91448 -0.29713 Mabsadd L
.07393 .02164 2.37764 .77254 Mabsadd L
.07393 .02164 .56518 .7779 Mabsadd L
.07393 .02164 0 2.5 Mabsadd L closepath F
.12406 .02856 0 2.5 Mabsadd m
.12406 .02856 -0.56518 .7779 Mabsadd L
.12406 .02856 -2.37764 .77254 Mabsadd L
.12406 .02856 -0.91448 -0.29713 Mabsadd L
.12406 .02856 -1.46946 -2.02254 Mabsadd L
.12406 .02856 0 -0.96154 Mabsadd L
.12406 .02856 1.46946 -2.02254 Mabsadd L
.12406 .02856 .91448 -0.29713 Mabsadd L
.12406 .02856 2.37764 .77254 Mabsadd L
.12406 .02856 .56518 .7779 Mabsadd L
.12406 .02856 0 2.5 Mabsadd L closepath F
.17419 .03549 0 2.5 Mabsadd m
.17419 .03549 -0.56518 .7779 Mabsadd L
.17419 .03549 -2.37764 .77254 Mabsadd L
.17419 .03549 -0.91448 -0.29713 Mabsadd L
.17419 .03549 -1.46946 -2.02254 Mabsadd L
.17419 .03549 0 -0.96154 Mabsadd L
.17419 .03549 1.46946 -2.02254 Mabsadd L
.17419 .03549 .91448 -0.29713 Mabsadd L
.17419 .03549 2.37764 .77254 Mabsadd L
.17419 .03549 .56518 .7779 Mabsadd L
.17419 .03549 0 2.5 Mabsadd L closepath F
.22431 .04241 0 2.5 Mabsadd m
.22431 .04241 -0.56518 .7779 Mabsadd L
.22431 .04241 -2.37764 .77254 Mabsadd L
.22431 .04241 -0.91448 -0.29713 Mabsadd L
.22431 .04241 -1.46946 -2.02254 Mabsadd L
.22431 .04241 0 -0.96154 Mabsadd L
.22431 .04241 1.46946 -2.02254 Mabsadd L
.22431 .04241 .91448 -0.29713 Mabsadd L
.22431 .04241 2.37764 .77254 Mabsadd L
.22431 .04241 .56518 .7779 Mabsadd L
.22431 .04241 0 2.5 Mabsadd L closepath F
.27444 .04933 0 2.5 Mabsadd m
.27444 .04933 -0.56518 .7779 Mabsadd L
.27444 .04933 -2.37764 .77254 Mabsadd L
.27444 .04933 -0.91448 -0.29713 Mabsadd L
.27444 .04933 -1.46946 -2.02254 Mabsadd L
.27444 .04933 0 -0.96154 Mabsadd L
.27444 .04933 1.46946 -2.02254 Mabsadd L
.27444 .04933 .91448 -0.29713 Mabsadd L
.27444 .04933 2.37764 .77254 Mabsadd L
.27444 .04933 .56518 .7779 Mabsadd L
.27444 .04933 0 2.5 Mabsadd L closepath F
.32456 .05626 0 2.5 Mabsadd m
.32456 .05626 -0.56518 .7779 Mabsadd L
.32456 .05626 -2.37764 .77254 Mabsadd L
.32456 .05626 -0.91448 -0.29713 Mabsadd L
.32456 .05626 -1.46946 -2.02254 Mabsadd L
.32456 .05626 0 -0.96154 Mabsadd L
.32456 .05626 1.46946 -2.02254 Mabsadd L
.32456 .05626 .91448 -0.29713 Mabsadd L
.32456 .05626 2.37764 .77254 Mabsadd L
.32456 .05626 .56518 .7779 Mabsadd L
.32456 .05626 0 2.5 Mabsadd L closepath F
.37469 .06318 0 2.5 Mabsadd m
.37469 .06318 -0.56518 .7779 Mabsadd L
.37469 .06318 -2.37764 .77254 Mabsadd L
.37469 .06318 -0.91448 -0.29713 Mabsadd L
.37469 .06318 -1.46946 -2.02254 Mabsadd L
.37469 .06318 0 -0.96154 Mabsadd L
.37469 .06318 1.46946 -2.02254 Mabsadd L
.37469 .06318 .91448 -0.29713 Mabsadd L
.37469 .06318 2.37764 .77254 Mabsadd L
.37469 .06318 .56518 .7779 Mabsadd L
.37469 .06318 0 2.5 Mabsadd L closepath F
.42481 .07011 0 2.5 Mabsadd m
.42481 .07011 -0.56518 .7779 Mabsadd L
.42481 .07011 -2.37764 .77254 Mabsadd L
.42481 .07011 -0.91448 -0.29713 Mabsadd L
.42481 .07011 -1.46946 -2.02254 Mabsadd L
.42481 .07011 0 -0.96154 Mabsadd L
.42481 .07011 1.46946 -2.02254 Mabsadd L
.42481 .07011 .91448 -0.29713 Mabsadd L
.42481 .07011 2.37764 .77254 Mabsadd L
.42481 .07011 .56518 .7779 Mabsadd L
.42481 .07011 0 2.5 Mabsadd L closepath F
.47494 .07703 0 2.5 Mabsadd m
.47494 .07703 -0.56518 .7779 Mabsadd L
.47494 .07703 -2.37764 .77254 Mabsadd L
.47494 .07703 -0.91448 -0.29713 Mabsadd L
.47494 .07703 -1.46946 -2.02254 Mabsadd L
.47494 .07703 0 -0.96154 Mabsadd L
.47494 .07703 1.46946 -2.02254 Mabsadd L
.47494 .07703 .91448 -0.29713 Mabsadd L
.47494 .07703 2.37764 .77254 Mabsadd L
.47494 .07703 .56518 .7779 Mabsadd L
.47494 .07703 0 2.5 Mabsadd L closepath F
.52506 .08395 0 2.5 Mabsadd m
.52506 .08395 -0.56518 .7779 Mabsadd L
.52506 .08395 -2.37764 .77254 Mabsadd L
.52506 .08395 -0.91448 -0.29713 Mabsadd L
.52506 .08395 -1.46946 -2.02254 Mabsadd L
.52506 .08395 0 -0.96154 Mabsadd L
.52506 .08395 1.46946 -2.02254 Mabsadd L
.52506 .08395 .91448 -0.29713 Mabsadd L
.52506 .08395 2.37764 .77254 Mabsadd L
.52506 .08395 .56518 .7779 Mabsadd L
.52506 .08395 0 2.5 Mabsadd L closepath F
.57519 .09088 0 2.5 Mabsadd m
.57519 .09088 -0.56518 .7779 Mabsadd L
.57519 .09088 -2.37764 .77254 Mabsadd L
.57519 .09088 -0.91448 -0.29713 Mabsadd L
.57519 .09088 -1.46946 -2.02254 Mabsadd L
.57519 .09088 0 -0.96154 Mabsadd L
.57519 .09088 1.46946 -2.02254 Mabsadd L
.57519 .09088 .91448 -0.29713 Mabsadd L
.57519 .09088 2.37764 .77254 Mabsadd L
.57519 .09088 .56518 .7779 Mabsadd L
.57519 .09088 0 2.5 Mabsadd L closepath F
.62531 .0978 0 2.5 Mabsadd m
.62531 .0978 -0.56518 .7779 Mabsadd L
.62531 .0978 -2.37764 .77254 Mabsadd L
.62531 .0978 -0.91448 -0.29713 Mabsadd L
.62531 .0978 -1.46946 -2.02254 Mabsadd L
.62531 .0978 0 -0.96154 Mabsadd L
.62531 .0978 1.46946 -2.02254 Mabsadd L
.62531 .0978 .91448 -0.29713 Mabsadd L
.62531 .0978 2.37764 .77254 Mabsadd L
.62531 .0978 .56518 .7779 Mabsadd L
.62531 .0978 0 2.5 Mabsadd L closepath F
.67544 .10473 0 2.5 Mabsadd m
.67544 .10473 -0.56518 .7779 Mabsadd L
.67544 .10473 -2.37764 .77254 Mabsadd L
.67544 .10473 -0.91448 -0.29713 Mabsadd L
.67544 .10473 -1.46946 -2.02254 Mabsadd L
.67544 .10473 0 -0.96154 Mabsadd L
.67544 .10473 1.46946 -2.02254 Mabsadd L
.67544 .10473 .91448 -0.29713 Mabsadd L
.67544 .10473 2.37764 .77254 Mabsadd L
.67544 .10473 .56518 .7779 Mabsadd L
.67544 .10473 0 2.5 Mabsadd L closepath F
.72556 .11165 0 2.5 Mabsadd m
.72556 .11165 -0.56518 .7779 Mabsadd L
.72556 .11165 -2.37764 .77254 Mabsadd L
.72556 .11165 -0.91448 -0.29713 Mabsadd L
.72556 .11165 -1.46946 -2.02254 Mabsadd L
.72556 .11165 0 -0.96154 Mabsadd L
.72556 .11165 1.46946 -2.02254 Mabsadd L
.72556 .11165 .91448 -0.29713 Mabsadd L
.72556 .11165 2.37764 .77254 Mabsadd L
.72556 .11165 .56518 .7779 Mabsadd L
.72556 .11165 0 2.5 Mabsadd L closepath F
.77569 .1185 0 2.5 Mabsadd m
.77569 .1185 -0.56518 .7779 Mabsadd L
.77569 .1185 -2.37764 .77254 Mabsadd L
.77569 .1185 -0.91448 -0.29713 Mabsadd L
.77569 .1185 -1.46946 -2.02254 Mabsadd L
.77569 .1185 0 -0.96154 Mabsadd L
.77569 .1185 1.46946 -2.02254 Mabsadd L
.77569 .1185 .91448 -0.29713 Mabsadd L
.77569 .1185 2.37764 .77254 Mabsadd L
.77569 .1185 .56518 .7779 Mabsadd L
.77569 .1185 0 2.5 Mabsadd L closepath F
.82581 .1185 0 2.5 Mabsadd m
.82581 .1185 -0.56518 .7779 Mabsadd L
.82581 .1185 -2.37764 .77254 Mabsadd L
.82581 .1185 -0.91448 -0.29713 Mabsadd L
.82581 .1185 -1.46946 -2.02254 Mabsadd L
.82581 .1185 0 -0.96154 Mabsadd L
.82581 .1185 1.46946 -2.02254 Mabsadd L
.82581 .1185 .91448 -0.29713 Mabsadd L
.82581 .1185 2.37764 .77254 Mabsadd L
.82581 .1185 .56518 .7779 Mabsadd L
.82581 .1185 0 2.5 Mabsadd L closepath F
.87594 .1185 0 2.5 Mabsadd m
.87594 .1185 -0.56518 .7779 Mabsadd L
.87594 .1185 -2.37764 .77254 Mabsadd L
.87594 .1185 -0.91448 -0.29713 Mabsadd L
.87594 .1185 -1.46946 -2.02254 Mabsadd L
.87594 .1185 0 -0.96154 Mabsadd L
.87594 .1185 1.46946 -2.02254 Mabsadd L
.87594 .1185 .91448 -0.29713 Mabsadd L
.87594 .1185 2.37764 .77254 Mabsadd L
.87594 .1185 .56518 .7779 Mabsadd L
.87594 .1185 0 2.5 Mabsadd L closepath F
.92607 .1185 0 2.5 Mabsadd m
.92607 .1185 -0.56518 .7779 Mabsadd L
.92607 .1185 -2.37764 .77254 Mabsadd L
.92607 .1185 -0.91448 -0.29713 Mabsadd L
.92607 .1185 -1.46946 -2.02254 Mabsadd L
.92607 .1185 0 -0.96154 Mabsadd L
.92607 .1185 1.46946 -2.02254 Mabsadd L
.92607 .1185 .91448 -0.29713 Mabsadd L
.92607 .1185 2.37764 .77254 Mabsadd L
.92607 .1185 .56518 .7779 Mabsadd L
.92607 .1185 0 2.5 Mabsadd L closepath F
.97619 .1185 0 2.5 Mabsadd m
.97619 .1185 -0.56518 .7779 Mabsadd L
.97619 .1185 -2.37764 .77254 Mabsadd L
.97619 .1185 -0.91448 -0.29713 Mabsadd L
.97619 .1185 -1.46946 -2.02254 Mabsadd L
.97619 .1185 0 -0.96154 Mabsadd L
.97619 .1185 1.46946 -2.02254 Mabsadd L
.97619 .1185 .91448 -0.29713 Mabsadd L
.97619 .1185 2.37764 .77254 Mabsadd L
.97619 .1185 .56518 .7779 Mabsadd L
.97619 .1185 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.07393 .01589 L
.12406 .01922 L
.17419 .03175 L
.22431 .05674 L
.27444 .10258 L
.32456 .14745 L
.37469 .14253 L
.42481 .1075 L
.47494 .06131 L
.52506 .03916 L
.57519 .02199 L
.62531 .01762 L
.67544 .01527 L
.72556 .01492 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.07393 .01589 -2.5 2.5 Mabsadd m
.07393 .01589 2.5 2.5 Mabsadd L
.07393 .01589 2.5 -2.5 Mabsadd L
.07393 .01589 -2.5 -2.5 Mabsadd L
.07393 .01589 -2.5 2.5 Mabsadd L closepath F
.12406 .01922 -2.5 2.5 Mabsadd m
.12406 .01922 2.5 2.5 Mabsadd L
.12406 .01922 2.5 -2.5 Mabsadd L
.12406 .01922 -2.5 -2.5 Mabsadd L
.12406 .01922 -2.5 2.5 Mabsadd L closepath F
.17419 .03175 -2.5 2.5 Mabsadd m
.17419 .03175 2.5 2.5 Mabsadd L
.17419 .03175 2.5 -2.5 Mabsadd L
.17419 .03175 -2.5 -2.5 Mabsadd L
.17419 .03175 -2.5 2.5 Mabsadd L closepath F
.22431 .05674 -2.5 2.5 Mabsadd m
.22431 .05674 2.5 2.5 Mabsadd L
.22431 .05674 2.5 -2.5 Mabsadd L
.22431 .05674 -2.5 -2.5 Mabsadd L
.22431 .05674 -2.5 2.5 Mabsadd L closepath F
.27444 .10258 -2.5 2.5 Mabsadd m
.27444 .10258 2.5 2.5 Mabsadd L
.27444 .10258 2.5 -2.5 Mabsadd L
.27444 .10258 -2.5 -2.5 Mabsadd L
.27444 .10258 -2.5 2.5 Mabsadd L closepath F
.32456 .14745 -2.5 2.5 Mabsadd m
.32456 .14745 2.5 2.5 Mabsadd L
.32456 .14745 2.5 -2.5 Mabsadd L
.32456 .14745 -2.5 -2.5 Mabsadd L
.32456 .14745 -2.5 2.5 Mabsadd L closepath F
.37469 .14253 -2.5 2.5 Mabsadd m
.37469 .14253 2.5 2.5 Mabsadd L
.37469 .14253 2.5 -2.5 Mabsadd L
.37469 .14253 -2.5 -2.5 Mabsadd L
.37469 .14253 -2.5 2.5 Mabsadd L closepath F
.42481 .1075 -2.5 2.5 Mabsadd m
.42481 .1075 2.5 2.5 Mabsadd L
.42481 .1075 2.5 -2.5 Mabsadd L
.42481 .1075 -2.5 -2.5 Mabsadd L
.42481 .1075 -2.5 2.5 Mabsadd L closepath F
.47494 .06131 -2.5 2.5 Mabsadd m
.47494 .06131 2.5 2.5 Mabsadd L
.47494 .06131 2.5 -2.5 Mabsadd L
.47494 .06131 -2.5 -2.5 Mabsadd L
.47494 .06131 -2.5 2.5 Mabsadd L closepath F
.52506 .03916 -2.5 2.5 Mabsadd m
.52506 .03916 2.5 2.5 Mabsadd L
.52506 .03916 2.5 -2.5 Mabsadd L
.52506 .03916 -2.5 -2.5 Mabsadd L
.52506 .03916 -2.5 2.5 Mabsadd L closepath F
.57519 .02199 -2.5 2.5 Mabsadd m
.57519 .02199 2.5 2.5 Mabsadd L
.57519 .02199 2.5 -2.5 Mabsadd L
.57519 .02199 -2.5 -2.5 Mabsadd L
.57519 .02199 -2.5 2.5 Mabsadd L closepath F
.62531 .01762 -2.5 2.5 Mabsadd m
.62531 .01762 2.5 2.5 Mabsadd L
.62531 .01762 2.5 -2.5 Mabsadd L
.62531 .01762 -2.5 -2.5 Mabsadd L
.62531 .01762 -2.5 2.5 Mabsadd L closepath F
.67544 .01527 -2.5 2.5 Mabsadd m
.67544 .01527 2.5 2.5 Mabsadd L
.67544 .01527 2.5 -2.5 Mabsadd L
.67544 .01527 -2.5 -2.5 Mabsadd L
.67544 .01527 -2.5 2.5 Mabsadd L closepath F
.72556 .01492 -2.5 2.5 Mabsadd m
.72556 .01492 2.5 2.5 Mabsadd L
.72556 .01492 2.5 -2.5 Mabsadd L
.72556 .01492 -2.5 -2.5 Mabsadd L
.72556 .01492 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 8501, 1499}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 7.00635e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .15484 -24 -4.5 ]
[-0.03631 .15484 0 4.5 ]
[-0.03631 .29497 -24 -4.5 ]
[-0.03631 .29497 0 4.5 ]
[-0.03631 .4351 -24 -4.5 ]
[-0.03631 .4351 0 4.5 ]
[-0.03631 .57522 -24 -4.5 ]
[-0.03631 .57522 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .15484 m
-0.01756 .15484 L
s
[(2000)] -0.03631 .15484 1 0 Mshowa
-0.02381 .29497 m
-0.01756 .29497 L
s
[(4000)] -0.03631 .29497 1 0 Mshowa
-0.02381 .4351 m
-0.01756 .4351 L
s
[(6000)] -0.03631 .4351 1 0 Mshowa
-0.02381 .57522 m
-0.01756 .57522 L
s
[(8000)] -0.03631 .57522 1 0 Mshowa
.125 Mabswid
-0.02381 .04975 m
-0.02006 .04975 L
s
-0.02381 .08478 m
-0.02006 .08478 L
s
-0.02381 .11981 m
-0.02006 .11981 L
s
-0.02381 .18987 m
-0.02006 .18987 L
s
-0.02381 .22491 m
-0.02006 .22491 L
s
-0.02381 .25994 m
-0.02006 .25994 L
s
-0.02381 .33 m
-0.02006 .33 L
s
-0.02381 .36503 m
-0.02006 .36503 L
s
-0.02381 .40006 m
-0.02006 .40006 L
s
-0.02381 .47013 m
-0.02006 .47013 L
s
-0.02381 .50516 m
-0.02006 .50516 L
s
-0.02381 .54019 m
-0.02006 .54019 L
s
-0.02381 .61026 m
-0.02006 .61026 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01542 L
.30952 .01612 L
.35714 .01857 L
.40476 .02389 L
.45238 .03917 L
.5 .09178 L
.54762 .19604 L
.59524 .32979 L
.64286 .45429 L
.69048 .5322 L
.7381 .572 L
.78571 .59092 L
.83333 .6001 L
.88095 .60262 L
.92857 .60304 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01542 -1.875 0 Mabsadd m
.2619 .01542 0 2.5 Mabsadd L
.2619 .01542 1.875 0 Mabsadd L
.2619 .01542 0 -2.5 Mabsadd L
.2619 .01542 -1.875 0 Mabsadd L closepath F
.30952 .01612 -1.875 0 Mabsadd m
.30952 .01612 0 2.5 Mabsadd L
.30952 .01612 1.875 0 Mabsadd L
.30952 .01612 0 -2.5 Mabsadd L
.30952 .01612 -1.875 0 Mabsadd L closepath F
.35714 .01857 -1.875 0 Mabsadd m
.35714 .01857 0 2.5 Mabsadd L
.35714 .01857 1.875 0 Mabsadd L
.35714 .01857 0 -2.5 Mabsadd L
.35714 .01857 -1.875 0 Mabsadd L closepath F
.40476 .02389 -1.875 0 Mabsadd m
.40476 .02389 0 2.5 Mabsadd L
.40476 .02389 1.875 0 Mabsadd L
.40476 .02389 0 -2.5 Mabsadd L
.40476 .02389 -1.875 0 Mabsadd L closepath F
.45238 .03917 -1.875 0 Mabsadd m
.45238 .03917 0 2.5 Mabsadd L
.45238 .03917 1.875 0 Mabsadd L
.45238 .03917 0 -2.5 Mabsadd L
.45238 .03917 -1.875 0 Mabsadd L closepath F
.5 .09178 -1.875 0 Mabsadd m
.5 .09178 0 2.5 Mabsadd L
.5 .09178 1.875 0 Mabsadd L
.5 .09178 0 -2.5 Mabsadd L
.5 .09178 -1.875 0 Mabsadd L closepath F
.54762 .19604 -1.875 0 Mabsadd m
.54762 .19604 0 2.5 Mabsadd L
.54762 .19604 1.875 0 Mabsadd L
.54762 .19604 0 -2.5 Mabsadd L
.54762 .19604 -1.875 0 Mabsadd L closepath F
.59524 .32979 -1.875 0 Mabsadd m
.59524 .32979 0 2.5 Mabsadd L
.59524 .32979 1.875 0 Mabsadd L
.59524 .32979 0 -2.5 Mabsadd L
.59524 .32979 -1.875 0 Mabsadd L closepath F
.64286 .45429 -1.875 0 Mabsadd m
.64286 .45429 0 2.5 Mabsadd L
.64286 .45429 1.875 0 Mabsadd L
.64286 .45429 0 -2.5 Mabsadd L
.64286 .45429 -1.875 0 Mabsadd L closepath F
.69048 .5322 -1.875 0 Mabsadd m
.69048 .5322 0 2.5 Mabsadd L
.69048 .5322 1.875 0 Mabsadd L
.69048 .5322 0 -2.5 Mabsadd L
.69048 .5322 -1.875 0 Mabsadd L closepath F
.7381 .572 -1.875 0 Mabsadd m
.7381 .572 0 2.5 Mabsadd L
.7381 .572 1.875 0 Mabsadd L
.7381 .572 0 -2.5 Mabsadd L
.7381 .572 -1.875 0 Mabsadd L closepath F
.78571 .59092 -1.875 0 Mabsadd m
.78571 .59092 0 2.5 Mabsadd L
.78571 .59092 1.875 0 Mabsadd L
.78571 .59092 0 -2.5 Mabsadd L
.78571 .59092 -1.875 0 Mabsadd L closepath F
.83333 .6001 -1.875 0 Mabsadd m
.83333 .6001 0 2.5 Mabsadd L
.83333 .6001 1.875 0 Mabsadd L
.83333 .6001 0 -2.5 Mabsadd L
.83333 .6001 -1.875 0 Mabsadd L closepath F
.88095 .60262 -1.875 0 Mabsadd m
.88095 .60262 0 2.5 Mabsadd L
.88095 .60262 1.875 0 Mabsadd L
.88095 .60262 0 -2.5 Mabsadd L
.88095 .60262 -1.875 0 Mabsadd L closepath F
.92857 .60304 -1.875 0 Mabsadd m
.92857 .60304 0 2.5 Mabsadd L
.92857 .60304 1.875 0 Mabsadd L
.92857 .60304 0 -2.5 Mabsadd L
.92857 .60304 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .02172 L
.11905 .02873 L
.16667 .03573 L
.21429 .04274 L
.2619 .04975 L
.30952 .05675 L
.35714 .06376 L
.40476 .07077 L
.45238 .07777 L
.5 .08478 L
.54762 .09178 L
.59524 .09879 L
.64286 .1058 L
.69048 .1128 L
.7381 .11981 L
.78571 .12675 L
.83333 .12675 L
.88095 .12675 L
.92857 .12675 L
.97619 .12675 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .02172 0 2.5 Mabsadd m
.07143 .02172 -0.56518 .7779 Mabsadd L
.07143 .02172 -2.37764 .77254 Mabsadd L
.07143 .02172 -0.91448 -0.29713 Mabsadd L
.07143 .02172 -1.46946 -2.02254 Mabsadd L
.07143 .02172 0 -0.96154 Mabsadd L
.07143 .02172 1.46946 -2.02254 Mabsadd L
.07143 .02172 .91448 -0.29713 Mabsadd L
.07143 .02172 2.37764 .77254 Mabsadd L
.07143 .02172 .56518 .7779 Mabsadd L
.07143 .02172 0 2.5 Mabsadd L closepath F
.11905 .02873 0 2.5 Mabsadd m
.11905 .02873 -0.56518 .7779 Mabsadd L
.11905 .02873 -2.37764 .77254 Mabsadd L
.11905 .02873 -0.91448 -0.29713 Mabsadd L
.11905 .02873 -1.46946 -2.02254 Mabsadd L
.11905 .02873 0 -0.96154 Mabsadd L
.11905 .02873 1.46946 -2.02254 Mabsadd L
.11905 .02873 .91448 -0.29713 Mabsadd L
.11905 .02873 2.37764 .77254 Mabsadd L
.11905 .02873 .56518 .7779 Mabsadd L
.11905 .02873 0 2.5 Mabsadd L closepath F
.16667 .03573 0 2.5 Mabsadd m
.16667 .03573 -0.56518 .7779 Mabsadd L
.16667 .03573 -2.37764 .77254 Mabsadd L
.16667 .03573 -0.91448 -0.29713 Mabsadd L
.16667 .03573 -1.46946 -2.02254 Mabsadd L
.16667 .03573 0 -0.96154 Mabsadd L
.16667 .03573 1.46946 -2.02254 Mabsadd L
.16667 .03573 .91448 -0.29713 Mabsadd L
.16667 .03573 2.37764 .77254 Mabsadd L
.16667 .03573 .56518 .7779 Mabsadd L
.16667 .03573 0 2.5 Mabsadd L closepath F
.21429 .04274 0 2.5 Mabsadd m
.21429 .04274 -0.56518 .7779 Mabsadd L
.21429 .04274 -2.37764 .77254 Mabsadd L
.21429 .04274 -0.91448 -0.29713 Mabsadd L
.21429 .04274 -1.46946 -2.02254 Mabsadd L
.21429 .04274 0 -0.96154 Mabsadd L
.21429 .04274 1.46946 -2.02254 Mabsadd L
.21429 .04274 .91448 -0.29713 Mabsadd L
.21429 .04274 2.37764 .77254 Mabsadd L
.21429 .04274 .56518 .7779 Mabsadd L
.21429 .04274 0 2.5 Mabsadd L closepath F
.2619 .04975 0 2.5 Mabsadd m
.2619 .04975 -0.56518 .7779 Mabsadd L
.2619 .04975 -2.37764 .77254 Mabsadd L
.2619 .04975 -0.91448 -0.29713 Mabsadd L
.2619 .04975 -1.46946 -2.02254 Mabsadd L
.2619 .04975 0 -0.96154 Mabsadd L
.2619 .04975 1.46946 -2.02254 Mabsadd L
.2619 .04975 .91448 -0.29713 Mabsadd L
.2619 .04975 2.37764 .77254 Mabsadd L
.2619 .04975 .56518 .7779 Mabsadd L
.2619 .04975 0 2.5 Mabsadd L closepath F
.30952 .05675 0 2.5 Mabsadd m
.30952 .05675 -0.56518 .7779 Mabsadd L
.30952 .05675 -2.37764 .77254 Mabsadd L
.30952 .05675 -0.91448 -0.29713 Mabsadd L
.30952 .05675 -1.46946 -2.02254 Mabsadd L
.30952 .05675 0 -0.96154 Mabsadd L
.30952 .05675 1.46946 -2.02254 Mabsadd L
.30952 .05675 .91448 -0.29713 Mabsadd L
.30952 .05675 2.37764 .77254 Mabsadd L
.30952 .05675 .56518 .7779 Mabsadd L
.30952 .05675 0 2.5 Mabsadd L closepath F
.35714 .06376 0 2.5 Mabsadd m
.35714 .06376 -0.56518 .7779 Mabsadd L
.35714 .06376 -2.37764 .77254 Mabsadd L
.35714 .06376 -0.91448 -0.29713 Mabsadd L
.35714 .06376 -1.46946 -2.02254 Mabsadd L
.35714 .06376 0 -0.96154 Mabsadd L
.35714 .06376 1.46946 -2.02254 Mabsadd L
.35714 .06376 .91448 -0.29713 Mabsadd L
.35714 .06376 2.37764 .77254 Mabsadd L
.35714 .06376 .56518 .7779 Mabsadd L
.35714 .06376 0 2.5 Mabsadd L closepath F
.40476 .07077 0 2.5 Mabsadd m
.40476 .07077 -0.56518 .7779 Mabsadd L
.40476 .07077 -2.37764 .77254 Mabsadd L
.40476 .07077 -0.91448 -0.29713 Mabsadd L
.40476 .07077 -1.46946 -2.02254 Mabsadd L
.40476 .07077 0 -0.96154 Mabsadd L
.40476 .07077 1.46946 -2.02254 Mabsadd L
.40476 .07077 .91448 -0.29713 Mabsadd L
.40476 .07077 2.37764 .77254 Mabsadd L
.40476 .07077 .56518 .7779 Mabsadd L
.40476 .07077 0 2.5 Mabsadd L closepath F
.45238 .07777 0 2.5 Mabsadd m
.45238 .07777 -0.56518 .7779 Mabsadd L
.45238 .07777 -2.37764 .77254 Mabsadd L
.45238 .07777 -0.91448 -0.29713 Mabsadd L
.45238 .07777 -1.46946 -2.02254 Mabsadd L
.45238 .07777 0 -0.96154 Mabsadd L
.45238 .07777 1.46946 -2.02254 Mabsadd L
.45238 .07777 .91448 -0.29713 Mabsadd L
.45238 .07777 2.37764 .77254 Mabsadd L
.45238 .07777 .56518 .7779 Mabsadd L
.45238 .07777 0 2.5 Mabsadd L closepath F
.5 .08478 0 2.5 Mabsadd m
.5 .08478 -0.56518 .7779 Mabsadd L
.5 .08478 -2.37764 .77254 Mabsadd L
.5 .08478 -0.91448 -0.29713 Mabsadd L
.5 .08478 -1.46946 -2.02254 Mabsadd L
.5 .08478 0 -0.96154 Mabsadd L
.5 .08478 1.46946 -2.02254 Mabsadd L
.5 .08478 .91448 -0.29713 Mabsadd L
.5 .08478 2.37764 .77254 Mabsadd L
.5 .08478 .56518 .7779 Mabsadd L
.5 .08478 0 2.5 Mabsadd L closepath F
.54762 .09178 0 2.5 Mabsadd m
.54762 .09178 -0.56518 .7779 Mabsadd L
.54762 .09178 -2.37764 .77254 Mabsadd L
.54762 .09178 -0.91448 -0.29713 Mabsadd L
.54762 .09178 -1.46946 -2.02254 Mabsadd L
.54762 .09178 0 -0.96154 Mabsadd L
.54762 .09178 1.46946 -2.02254 Mabsadd L
.54762 .09178 .91448 -0.29713 Mabsadd L
.54762 .09178 2.37764 .77254 Mabsadd L
.54762 .09178 .56518 .7779 Mabsadd L
.54762 .09178 0 2.5 Mabsadd L closepath F
.59524 .09879 0 2.5 Mabsadd m
.59524 .09879 -0.56518 .7779 Mabsadd L
.59524 .09879 -2.37764 .77254 Mabsadd L
.59524 .09879 -0.91448 -0.29713 Mabsadd L
.59524 .09879 -1.46946 -2.02254 Mabsadd L
.59524 .09879 0 -0.96154 Mabsadd L
.59524 .09879 1.46946 -2.02254 Mabsadd L
.59524 .09879 .91448 -0.29713 Mabsadd L
.59524 .09879 2.37764 .77254 Mabsadd L
.59524 .09879 .56518 .7779 Mabsadd L
.59524 .09879 0 2.5 Mabsadd L closepath F
.64286 .1058 0 2.5 Mabsadd m
.64286 .1058 -0.56518 .7779 Mabsadd L
.64286 .1058 -2.37764 .77254 Mabsadd L
.64286 .1058 -0.91448 -0.29713 Mabsadd L
.64286 .1058 -1.46946 -2.02254 Mabsadd L
.64286 .1058 0 -0.96154 Mabsadd L
.64286 .1058 1.46946 -2.02254 Mabsadd L
.64286 .1058 .91448 -0.29713 Mabsadd L
.64286 .1058 2.37764 .77254 Mabsadd L
.64286 .1058 .56518 .7779 Mabsadd L
.64286 .1058 0 2.5 Mabsadd L closepath F
.69048 .1128 0 2.5 Mabsadd m
.69048 .1128 -0.56518 .7779 Mabsadd L
.69048 .1128 -2.37764 .77254 Mabsadd L
.69048 .1128 -0.91448 -0.29713 Mabsadd L
.69048 .1128 -1.46946 -2.02254 Mabsadd L
.69048 .1128 0 -0.96154 Mabsadd L
.69048 .1128 1.46946 -2.02254 Mabsadd L
.69048 .1128 .91448 -0.29713 Mabsadd L
.69048 .1128 2.37764 .77254 Mabsadd L
.69048 .1128 .56518 .7779 Mabsadd L
.69048 .1128 0 2.5 Mabsadd L closepath F
.7381 .11981 0 2.5 Mabsadd m
.7381 .11981 -0.56518 .7779 Mabsadd L
.7381 .11981 -2.37764 .77254 Mabsadd L
.7381 .11981 -0.91448 -0.29713 Mabsadd L
.7381 .11981 -1.46946 -2.02254 Mabsadd L
.7381 .11981 0 -0.96154 Mabsadd L
.7381 .11981 1.46946 -2.02254 Mabsadd L
.7381 .11981 .91448 -0.29713 Mabsadd L
.7381 .11981 2.37764 .77254 Mabsadd L
.7381 .11981 .56518 .7779 Mabsadd L
.7381 .11981 0 2.5 Mabsadd L closepath F
.78571 .12675 0 2.5 Mabsadd m
.78571 .12675 -0.56518 .7779 Mabsadd L
.78571 .12675 -2.37764 .77254 Mabsadd L
.78571 .12675 -0.91448 -0.29713 Mabsadd L
.78571 .12675 -1.46946 -2.02254 Mabsadd L
.78571 .12675 0 -0.96154 Mabsadd L
.78571 .12675 1.46946 -2.02254 Mabsadd L
.78571 .12675 .91448 -0.29713 Mabsadd L
.78571 .12675 2.37764 .77254 Mabsadd L
.78571 .12675 .56518 .7779 Mabsadd L
.78571 .12675 0 2.5 Mabsadd L closepath F
.83333 .12675 0 2.5 Mabsadd m
.83333 .12675 -0.56518 .7779 Mabsadd L
.83333 .12675 -2.37764 .77254 Mabsadd L
.83333 .12675 -0.91448 -0.29713 Mabsadd L
.83333 .12675 -1.46946 -2.02254 Mabsadd L
.83333 .12675 0 -0.96154 Mabsadd L
.83333 .12675 1.46946 -2.02254 Mabsadd L
.83333 .12675 .91448 -0.29713 Mabsadd L
.83333 .12675 2.37764 .77254 Mabsadd L
.83333 .12675 .56518 .7779 Mabsadd L
.83333 .12675 0 2.5 Mabsadd L closepath F
.88095 .12675 0 2.5 Mabsadd m
.88095 .12675 -0.56518 .7779 Mabsadd L
.88095 .12675 -2.37764 .77254 Mabsadd L
.88095 .12675 -0.91448 -0.29713 Mabsadd L
.88095 .12675 -1.46946 -2.02254 Mabsadd L
.88095 .12675 0 -0.96154 Mabsadd L
.88095 .12675 1.46946 -2.02254 Mabsadd L
.88095 .12675 .91448 -0.29713 Mabsadd L
.88095 .12675 2.37764 .77254 Mabsadd L
.88095 .12675 .56518 .7779 Mabsadd L
.88095 .12675 0 2.5 Mabsadd L closepath F
.92857 .12675 0 2.5 Mabsadd m
.92857 .12675 -0.56518 .7779 Mabsadd L
.92857 .12675 -2.37764 .77254 Mabsadd L
.92857 .12675 -0.91448 -0.29713 Mabsadd L
.92857 .12675 -1.46946 -2.02254 Mabsadd L
.92857 .12675 0 -0.96154 Mabsadd L
.92857 .12675 1.46946 -2.02254 Mabsadd L
.92857 .12675 .91448 -0.29713 Mabsadd L
.92857 .12675 2.37764 .77254 Mabsadd L
.92857 .12675 .56518 .7779 Mabsadd L
.92857 .12675 0 2.5 Mabsadd L closepath F
.97619 .12675 0 2.5 Mabsadd m
.97619 .12675 -0.56518 .7779 Mabsadd L
.97619 .12675 -2.37764 .77254 Mabsadd L
.97619 .12675 -0.91448 -0.29713 Mabsadd L
.97619 .12675 -1.46946 -2.02254 Mabsadd L
.97619 .12675 0 -0.96154 Mabsadd L
.97619 .12675 1.46946 -2.02254 Mabsadd L
.97619 .12675 .91448 -0.29713 Mabsadd L
.97619 .12675 2.37764 .77254 Mabsadd L
.97619 .12675 .56518 .7779 Mabsadd L
.97619 .12675 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01542 m
.07143 .01542 L
.11905 .01717 L
.16667 .02004 L
.21429 .02999 L
.2619 .06733 L
.30952 .11897 L
.35714 .14847 L
.40476 .13922 L
.45238 .09263 L
.5 .05451 L
.54762 .03363 L
.59524 .02389 L
.64286 .01724 L
.69048 .01514 L
.7381 .015 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01542 -2.5 2.5 Mabsadd m
.02381 .01542 2.5 2.5 Mabsadd L
.02381 .01542 2.5 -2.5 Mabsadd L
.02381 .01542 -2.5 -2.5 Mabsadd L
.02381 .01542 -2.5 2.5 Mabsadd L closepath F
.07143 .01542 -2.5 2.5 Mabsadd m
.07143 .01542 2.5 2.5 Mabsadd L
.07143 .01542 2.5 -2.5 Mabsadd L
.07143 .01542 -2.5 -2.5 Mabsadd L
.07143 .01542 -2.5 2.5 Mabsadd L closepath F
.11905 .01717 -2.5 2.5 Mabsadd m
.11905 .01717 2.5 2.5 Mabsadd L
.11905 .01717 2.5 -2.5 Mabsadd L
.11905 .01717 -2.5 -2.5 Mabsadd L
.11905 .01717 -2.5 2.5 Mabsadd L closepath F
.16667 .02004 -2.5 2.5 Mabsadd m
.16667 .02004 2.5 2.5 Mabsadd L
.16667 .02004 2.5 -2.5 Mabsadd L
.16667 .02004 -2.5 -2.5 Mabsadd L
.16667 .02004 -2.5 2.5 Mabsadd L closepath F
.21429 .02999 -2.5 2.5 Mabsadd m
.21429 .02999 2.5 2.5 Mabsadd L
.21429 .02999 2.5 -2.5 Mabsadd L
.21429 .02999 -2.5 -2.5 Mabsadd L
.21429 .02999 -2.5 2.5 Mabsadd L closepath F
.2619 .06733 -2.5 2.5 Mabsadd m
.2619 .06733 2.5 2.5 Mabsadd L
.2619 .06733 2.5 -2.5 Mabsadd L
.2619 .06733 -2.5 -2.5 Mabsadd L
.2619 .06733 -2.5 2.5 Mabsadd L closepath F
.30952 .11897 -2.5 2.5 Mabsadd m
.30952 .11897 2.5 2.5 Mabsadd L
.30952 .11897 2.5 -2.5 Mabsadd L
.30952 .11897 -2.5 -2.5 Mabsadd L
.30952 .11897 -2.5 2.5 Mabsadd L closepath F
.35714 .14847 -2.5 2.5 Mabsadd m
.35714 .14847 2.5 2.5 Mabsadd L
.35714 .14847 2.5 -2.5 Mabsadd L
.35714 .14847 -2.5 -2.5 Mabsadd L
.35714 .14847 -2.5 2.5 Mabsadd L closepath F
.40476 .13922 -2.5 2.5 Mabsadd m
.40476 .13922 2.5 2.5 Mabsadd L
.40476 .13922 2.5 -2.5 Mabsadd L
.40476 .13922 -2.5 -2.5 Mabsadd L
.40476 .13922 -2.5 2.5 Mabsadd L closepath F
.45238 .09263 -2.5 2.5 Mabsadd m
.45238 .09263 2.5 2.5 Mabsadd L
.45238 .09263 2.5 -2.5 Mabsadd L
.45238 .09263 -2.5 -2.5 Mabsadd L
.45238 .09263 -2.5 2.5 Mabsadd L closepath F
.5 .05451 -2.5 2.5 Mabsadd m
.5 .05451 2.5 2.5 Mabsadd L
.5 .05451 2.5 -2.5 Mabsadd L
.5 .05451 -2.5 -2.5 Mabsadd L
.5 .05451 -2.5 2.5 Mabsadd L closepath F
.54762 .03363 -2.5 2.5 Mabsadd m
.54762 .03363 2.5 2.5 Mabsadd L
.54762 .03363 2.5 -2.5 Mabsadd L
.54762 .03363 -2.5 -2.5 Mabsadd L
.54762 .03363 -2.5 2.5 Mabsadd L closepath F
.59524 .02389 -2.5 2.5 Mabsadd m
.59524 .02389 2.5 2.5 Mabsadd L
.59524 .02389 2.5 -2.5 Mabsadd L
.59524 .02389 -2.5 -2.5 Mabsadd L
.59524 .02389 -2.5 2.5 Mabsadd L closepath F
.64286 .01724 -2.5 2.5 Mabsadd m
.64286 .01724 2.5 2.5 Mabsadd L
.64286 .01724 2.5 -2.5 Mabsadd L
.64286 .01724 -2.5 -2.5 Mabsadd L
.64286 .01724 -2.5 2.5 Mabsadd L closepath F
.69048 .01514 -2.5 2.5 Mabsadd m
.69048 .01514 2.5 2.5 Mabsadd L
.69048 .01514 2.5 -2.5 Mabsadd L
.69048 .01514 -2.5 -2.5 Mabsadd L
.69048 .01514 -2.5 2.5 Mabsadd L closepath F
.7381 .015 -2.5 2.5 Mabsadd m
.7381 .015 2.5 2.5 Mabsadd L
.7381 .015 2.5 -2.5 Mabsadd L
.7381 .015 -2.5 -2.5 Mabsadd L
.7381 .015 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 8401, 1599}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.72076e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14913 -24 -4.5 ]
[-0.02396 .14913 0 4.5 ]
[-0.02396 .28355 -24 -4.5 ]
[-0.02396 .28355 0 4.5 ]
[-0.02396 .41796 -24 -4.5 ]
[-0.02396 .41796 0 4.5 ]
[-0.02396 .55238 -24 -4.5 ]
[-0.02396 .55238 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14913 m
-0.00521 .14913 L
s
[(2000)] -0.02396 .14913 1 0 Mshowa
-0.01146 .28355 m
-0.00521 .28355 L
s
[(4000)] -0.02396 .28355 1 0 Mshowa
-0.01146 .41796 m
-0.00521 .41796 L
s
[(6000)] -0.02396 .41796 1 0 Mshowa
-0.01146 .55238 m
-0.00521 .55238 L
s
[(8000)] -0.02396 .55238 1 0 Mshowa
.125 Mabswid
-0.01146 .04832 m
-0.00771 .04832 L
s
-0.01146 .08192 m
-0.00771 .08192 L
s
-0.01146 .11553 m
-0.00771 .11553 L
s
-0.01146 .18273 m
-0.00771 .18273 L
s
-0.01146 .21634 m
-0.00771 .21634 L
s
-0.01146 .24994 m
-0.00771 .24994 L
s
-0.01146 .31715 m
-0.00771 .31715 L
s
-0.01146 .35075 m
-0.00771 .35075 L
s
-0.01146 .38436 m
-0.00771 .38436 L
s
-0.01146 .45156 m
-0.00771 .45156 L
s
-0.01146 .48517 m
-0.00771 .48517 L
s
-0.01146 .51877 m
-0.00771 .51877 L
s
-0.01146 .58598 m
-0.00771 .58598 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01539 L
.58818 .01626 L
.62346 .01969 L
.65873 .03212 L
.694 .07258 L
.72928 .16056 L
.76455 .28812 L
.79982 .41984 L
.8351 .5136 L
.87037 .564 L
.90564 .59028 L
.94092 .60157 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01539 -1.875 0 Mabsadd m
.55291 .01539 0 2.5 Mabsadd L
.55291 .01539 1.875 0 Mabsadd L
.55291 .01539 0 -2.5 Mabsadd L
.55291 .01539 -1.875 0 Mabsadd L closepath F
.58818 .01626 -1.875 0 Mabsadd m
.58818 .01626 0 2.5 Mabsadd L
.58818 .01626 1.875 0 Mabsadd L
.58818 .01626 0 -2.5 Mabsadd L
.58818 .01626 -1.875 0 Mabsadd L closepath F
.62346 .01969 -1.875 0 Mabsadd m
.62346 .01969 0 2.5 Mabsadd L
.62346 .01969 1.875 0 Mabsadd L
.62346 .01969 0 -2.5 Mabsadd L
.62346 .01969 -1.875 0 Mabsadd L closepath F
.65873 .03212 -1.875 0 Mabsadd m
.65873 .03212 0 2.5 Mabsadd L
.65873 .03212 1.875 0 Mabsadd L
.65873 .03212 0 -2.5 Mabsadd L
.65873 .03212 -1.875 0 Mabsadd L closepath F
.694 .07258 -1.875 0 Mabsadd m
.694 .07258 0 2.5 Mabsadd L
.694 .07258 1.875 0 Mabsadd L
.694 .07258 0 -2.5 Mabsadd L
.694 .07258 -1.875 0 Mabsadd L closepath F
.72928 .16056 -1.875 0 Mabsadd m
.72928 .16056 0 2.5 Mabsadd L
.72928 .16056 1.875 0 Mabsadd L
.72928 .16056 0 -2.5 Mabsadd L
.72928 .16056 -1.875 0 Mabsadd L closepath F
.76455 .28812 -1.875 0 Mabsadd m
.76455 .28812 0 2.5 Mabsadd L
.76455 .28812 1.875 0 Mabsadd L
.76455 .28812 0 -2.5 Mabsadd L
.76455 .28812 -1.875 0 Mabsadd L closepath F
.79982 .41984 -1.875 0 Mabsadd m
.79982 .41984 0 2.5 Mabsadd L
.79982 .41984 1.875 0 Mabsadd L
.79982 .41984 0 -2.5 Mabsadd L
.79982 .41984 -1.875 0 Mabsadd L closepath F
.8351 .5136 -1.875 0 Mabsadd m
.8351 .5136 0 2.5 Mabsadd L
.8351 .5136 1.875 0 Mabsadd L
.8351 .5136 0 -2.5 Mabsadd L
.8351 .5136 -1.875 0 Mabsadd L closepath F
.87037 .564 -1.875 0 Mabsadd m
.87037 .564 0 2.5 Mabsadd L
.87037 .564 1.875 0 Mabsadd L
.87037 .564 0 -2.5 Mabsadd L
.87037 .564 -1.875 0 Mabsadd L closepath F
.90564 .59028 -1.875 0 Mabsadd m
.90564 .59028 0 2.5 Mabsadd L
.90564 .59028 1.875 0 Mabsadd L
.90564 .59028 0 -2.5 Mabsadd L
.90564 .59028 -1.875 0 Mabsadd L closepath F
.94092 .60157 -1.875 0 Mabsadd m
.94092 .60157 0 2.5 Mabsadd L
.94092 .60157 1.875 0 Mabsadd L
.94092 .60157 0 -2.5 Mabsadd L
.94092 .60157 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .02144 L
.09436 .02816 L
.12963 .03488 L
.1649 .0416 L
.20018 .04832 L
.23545 .05504 L
.27072 .06176 L
.306 .06848 L
.34127 .0752 L
.37654 .08192 L
.41182 .08864 L
.44709 .09536 L
.48236 .09819 L
.51764 .09819 L
.55291 .09819 L
.58818 .09819 L
.62346 .09819 L
.65873 .09819 L
.694 .09819 L
.72928 .09819 L
.76455 .09819 L
.79982 .09819 L
.8351 .09819 L
.87037 .09819 L
.90564 .09819 L
.94092 .09819 L
.97619 .09819 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .02144 0 2.5 Mabsadd m
.05908 .02144 -0.56518 .7779 Mabsadd L
.05908 .02144 -2.37764 .77254 Mabsadd L
.05908 .02144 -0.91448 -0.29713 Mabsadd L
.05908 .02144 -1.46946 -2.02254 Mabsadd L
.05908 .02144 0 -0.96154 Mabsadd L
.05908 .02144 1.46946 -2.02254 Mabsadd L
.05908 .02144 .91448 -0.29713 Mabsadd L
.05908 .02144 2.37764 .77254 Mabsadd L
.05908 .02144 .56518 .7779 Mabsadd L
.05908 .02144 0 2.5 Mabsadd L closepath F
.09436 .02816 0 2.5 Mabsadd m
.09436 .02816 -0.56518 .7779 Mabsadd L
.09436 .02816 -2.37764 .77254 Mabsadd L
.09436 .02816 -0.91448 -0.29713 Mabsadd L
.09436 .02816 -1.46946 -2.02254 Mabsadd L
.09436 .02816 0 -0.96154 Mabsadd L
.09436 .02816 1.46946 -2.02254 Mabsadd L
.09436 .02816 .91448 -0.29713 Mabsadd L
.09436 .02816 2.37764 .77254 Mabsadd L
.09436 .02816 .56518 .7779 Mabsadd L
.09436 .02816 0 2.5 Mabsadd L closepath F
.12963 .03488 0 2.5 Mabsadd m
.12963 .03488 -0.56518 .7779 Mabsadd L
.12963 .03488 -2.37764 .77254 Mabsadd L
.12963 .03488 -0.91448 -0.29713 Mabsadd L
.12963 .03488 -1.46946 -2.02254 Mabsadd L
.12963 .03488 0 -0.96154 Mabsadd L
.12963 .03488 1.46946 -2.02254 Mabsadd L
.12963 .03488 .91448 -0.29713 Mabsadd L
.12963 .03488 2.37764 .77254 Mabsadd L
.12963 .03488 .56518 .7779 Mabsadd L
.12963 .03488 0 2.5 Mabsadd L closepath F
.1649 .0416 0 2.5 Mabsadd m
.1649 .0416 -0.56518 .7779 Mabsadd L
.1649 .0416 -2.37764 .77254 Mabsadd L
.1649 .0416 -0.91448 -0.29713 Mabsadd L
.1649 .0416 -1.46946 -2.02254 Mabsadd L
.1649 .0416 0 -0.96154 Mabsadd L
.1649 .0416 1.46946 -2.02254 Mabsadd L
.1649 .0416 .91448 -0.29713 Mabsadd L
.1649 .0416 2.37764 .77254 Mabsadd L
.1649 .0416 .56518 .7779 Mabsadd L
.1649 .0416 0 2.5 Mabsadd L closepath F
.20018 .04832 0 2.5 Mabsadd m
.20018 .04832 -0.56518 .7779 Mabsadd L
.20018 .04832 -2.37764 .77254 Mabsadd L
.20018 .04832 -0.91448 -0.29713 Mabsadd L
.20018 .04832 -1.46946 -2.02254 Mabsadd L
.20018 .04832 0 -0.96154 Mabsadd L
.20018 .04832 1.46946 -2.02254 Mabsadd L
.20018 .04832 .91448 -0.29713 Mabsadd L
.20018 .04832 2.37764 .77254 Mabsadd L
.20018 .04832 .56518 .7779 Mabsadd L
.20018 .04832 0 2.5 Mabsadd L closepath F
.23545 .05504 0 2.5 Mabsadd m
.23545 .05504 -0.56518 .7779 Mabsadd L
.23545 .05504 -2.37764 .77254 Mabsadd L
.23545 .05504 -0.91448 -0.29713 Mabsadd L
.23545 .05504 -1.46946 -2.02254 Mabsadd L
.23545 .05504 0 -0.96154 Mabsadd L
.23545 .05504 1.46946 -2.02254 Mabsadd L
.23545 .05504 .91448 -0.29713 Mabsadd L
.23545 .05504 2.37764 .77254 Mabsadd L
.23545 .05504 .56518 .7779 Mabsadd L
.23545 .05504 0 2.5 Mabsadd L closepath F
.27072 .06176 0 2.5 Mabsadd m
.27072 .06176 -0.56518 .7779 Mabsadd L
.27072 .06176 -2.37764 .77254 Mabsadd L
.27072 .06176 -0.91448 -0.29713 Mabsadd L
.27072 .06176 -1.46946 -2.02254 Mabsadd L
.27072 .06176 0 -0.96154 Mabsadd L
.27072 .06176 1.46946 -2.02254 Mabsadd L
.27072 .06176 .91448 -0.29713 Mabsadd L
.27072 .06176 2.37764 .77254 Mabsadd L
.27072 .06176 .56518 .7779 Mabsadd L
.27072 .06176 0 2.5 Mabsadd L closepath F
.306 .06848 0 2.5 Mabsadd m
.306 .06848 -0.56518 .7779 Mabsadd L
.306 .06848 -2.37764 .77254 Mabsadd L
.306 .06848 -0.91448 -0.29713 Mabsadd L
.306 .06848 -1.46946 -2.02254 Mabsadd L
.306 .06848 0 -0.96154 Mabsadd L
.306 .06848 1.46946 -2.02254 Mabsadd L
.306 .06848 .91448 -0.29713 Mabsadd L
.306 .06848 2.37764 .77254 Mabsadd L
.306 .06848 .56518 .7779 Mabsadd L
.306 .06848 0 2.5 Mabsadd L closepath F
.34127 .0752 0 2.5 Mabsadd m
.34127 .0752 -0.56518 .7779 Mabsadd L
.34127 .0752 -2.37764 .77254 Mabsadd L
.34127 .0752 -0.91448 -0.29713 Mabsadd L
.34127 .0752 -1.46946 -2.02254 Mabsadd L
.34127 .0752 0 -0.96154 Mabsadd L
.34127 .0752 1.46946 -2.02254 Mabsadd L
.34127 .0752 .91448 -0.29713 Mabsadd L
.34127 .0752 2.37764 .77254 Mabsadd L
.34127 .0752 .56518 .7779 Mabsadd L
.34127 .0752 0 2.5 Mabsadd L closepath F
.37654 .08192 0 2.5 Mabsadd m
.37654 .08192 -0.56518 .7779 Mabsadd L
.37654 .08192 -2.37764 .77254 Mabsadd L
.37654 .08192 -0.91448 -0.29713 Mabsadd L
.37654 .08192 -1.46946 -2.02254 Mabsadd L
.37654 .08192 0 -0.96154 Mabsadd L
.37654 .08192 1.46946 -2.02254 Mabsadd L
.37654 .08192 .91448 -0.29713 Mabsadd L
.37654 .08192 2.37764 .77254 Mabsadd L
.37654 .08192 .56518 .7779 Mabsadd L
.37654 .08192 0 2.5 Mabsadd L closepath F
.41182 .08864 0 2.5 Mabsadd m
.41182 .08864 -0.56518 .7779 Mabsadd L
.41182 .08864 -2.37764 .77254 Mabsadd L
.41182 .08864 -0.91448 -0.29713 Mabsadd L
.41182 .08864 -1.46946 -2.02254 Mabsadd L
.41182 .08864 0 -0.96154 Mabsadd L
.41182 .08864 1.46946 -2.02254 Mabsadd L
.41182 .08864 .91448 -0.29713 Mabsadd L
.41182 .08864 2.37764 .77254 Mabsadd L
.41182 .08864 .56518 .7779 Mabsadd L
.41182 .08864 0 2.5 Mabsadd L closepath F
.44709 .09536 0 2.5 Mabsadd m
.44709 .09536 -0.56518 .7779 Mabsadd L
.44709 .09536 -2.37764 .77254 Mabsadd L
.44709 .09536 -0.91448 -0.29713 Mabsadd L
.44709 .09536 -1.46946 -2.02254 Mabsadd L
.44709 .09536 0 -0.96154 Mabsadd L
.44709 .09536 1.46946 -2.02254 Mabsadd L
.44709 .09536 .91448 -0.29713 Mabsadd L
.44709 .09536 2.37764 .77254 Mabsadd L
.44709 .09536 .56518 .7779 Mabsadd L
.44709 .09536 0 2.5 Mabsadd L closepath F
.48236 .09819 0 2.5 Mabsadd m
.48236 .09819 -0.56518 .7779 Mabsadd L
.48236 .09819 -2.37764 .77254 Mabsadd L
.48236 .09819 -0.91448 -0.29713 Mabsadd L
.48236 .09819 -1.46946 -2.02254 Mabsadd L
.48236 .09819 0 -0.96154 Mabsadd L
.48236 .09819 1.46946 -2.02254 Mabsadd L
.48236 .09819 .91448 -0.29713 Mabsadd L
.48236 .09819 2.37764 .77254 Mabsadd L
.48236 .09819 .56518 .7779 Mabsadd L
.48236 .09819 0 2.5 Mabsadd L closepath F
.51764 .09819 0 2.5 Mabsadd m
.51764 .09819 -0.56518 .7779 Mabsadd L
.51764 .09819 -2.37764 .77254 Mabsadd L
.51764 .09819 -0.91448 -0.29713 Mabsadd L
.51764 .09819 -1.46946 -2.02254 Mabsadd L
.51764 .09819 0 -0.96154 Mabsadd L
.51764 .09819 1.46946 -2.02254 Mabsadd L
.51764 .09819 .91448 -0.29713 Mabsadd L
.51764 .09819 2.37764 .77254 Mabsadd L
.51764 .09819 .56518 .7779 Mabsadd L
.51764 .09819 0 2.5 Mabsadd L closepath F
.55291 .09819 0 2.5 Mabsadd m
.55291 .09819 -0.56518 .7779 Mabsadd L
.55291 .09819 -2.37764 .77254 Mabsadd L
.55291 .09819 -0.91448 -0.29713 Mabsadd L
.55291 .09819 -1.46946 -2.02254 Mabsadd L
.55291 .09819 0 -0.96154 Mabsadd L
.55291 .09819 1.46946 -2.02254 Mabsadd L
.55291 .09819 .91448 -0.29713 Mabsadd L
.55291 .09819 2.37764 .77254 Mabsadd L
.55291 .09819 .56518 .7779 Mabsadd L
.55291 .09819 0 2.5 Mabsadd L closepath F
.58818 .09819 0 2.5 Mabsadd m
.58818 .09819 -0.56518 .7779 Mabsadd L
.58818 .09819 -2.37764 .77254 Mabsadd L
.58818 .09819 -0.91448 -0.29713 Mabsadd L
.58818 .09819 -1.46946 -2.02254 Mabsadd L
.58818 .09819 0 -0.96154 Mabsadd L
.58818 .09819 1.46946 -2.02254 Mabsadd L
.58818 .09819 .91448 -0.29713 Mabsadd L
.58818 .09819 2.37764 .77254 Mabsadd L
.58818 .09819 .56518 .7779 Mabsadd L
.58818 .09819 0 2.5 Mabsadd L closepath F
.62346 .09819 0 2.5 Mabsadd m
.62346 .09819 -0.56518 .7779 Mabsadd L
.62346 .09819 -2.37764 .77254 Mabsadd L
.62346 .09819 -0.91448 -0.29713 Mabsadd L
.62346 .09819 -1.46946 -2.02254 Mabsadd L
.62346 .09819 0 -0.96154 Mabsadd L
.62346 .09819 1.46946 -2.02254 Mabsadd L
.62346 .09819 .91448 -0.29713 Mabsadd L
.62346 .09819 2.37764 .77254 Mabsadd L
.62346 .09819 .56518 .7779 Mabsadd L
.62346 .09819 0 2.5 Mabsadd L closepath F
.65873 .09819 0 2.5 Mabsadd m
.65873 .09819 -0.56518 .7779 Mabsadd L
.65873 .09819 -2.37764 .77254 Mabsadd L
.65873 .09819 -0.91448 -0.29713 Mabsadd L
.65873 .09819 -1.46946 -2.02254 Mabsadd L
.65873 .09819 0 -0.96154 Mabsadd L
.65873 .09819 1.46946 -2.02254 Mabsadd L
.65873 .09819 .91448 -0.29713 Mabsadd L
.65873 .09819 2.37764 .77254 Mabsadd L
.65873 .09819 .56518 .7779 Mabsadd L
.65873 .09819 0 2.5 Mabsadd L closepath F
.694 .09819 0 2.5 Mabsadd m
.694 .09819 -0.56518 .7779 Mabsadd L
.694 .09819 -2.37764 .77254 Mabsadd L
.694 .09819 -0.91448 -0.29713 Mabsadd L
.694 .09819 -1.46946 -2.02254 Mabsadd L
.694 .09819 0 -0.96154 Mabsadd L
.694 .09819 1.46946 -2.02254 Mabsadd L
.694 .09819 .91448 -0.29713 Mabsadd L
.694 .09819 2.37764 .77254 Mabsadd L
.694 .09819 .56518 .7779 Mabsadd L
.694 .09819 0 2.5 Mabsadd L closepath F
.72928 .09819 0 2.5 Mabsadd m
.72928 .09819 -0.56518 .7779 Mabsadd L
.72928 .09819 -2.37764 .77254 Mabsadd L
.72928 .09819 -0.91448 -0.29713 Mabsadd L
.72928 .09819 -1.46946 -2.02254 Mabsadd L
.72928 .09819 0 -0.96154 Mabsadd L
.72928 .09819 1.46946 -2.02254 Mabsadd L
.72928 .09819 .91448 -0.29713 Mabsadd L
.72928 .09819 2.37764 .77254 Mabsadd L
.72928 .09819 .56518 .7779 Mabsadd L
.72928 .09819 0 2.5 Mabsadd L closepath F
.76455 .09819 0 2.5 Mabsadd m
.76455 .09819 -0.56518 .7779 Mabsadd L
.76455 .09819 -2.37764 .77254 Mabsadd L
.76455 .09819 -0.91448 -0.29713 Mabsadd L
.76455 .09819 -1.46946 -2.02254 Mabsadd L
.76455 .09819 0 -0.96154 Mabsadd L
.76455 .09819 1.46946 -2.02254 Mabsadd L
.76455 .09819 .91448 -0.29713 Mabsadd L
.76455 .09819 2.37764 .77254 Mabsadd L
.76455 .09819 .56518 .7779 Mabsadd L
.76455 .09819 0 2.5 Mabsadd L closepath F
.79982 .09819 0 2.5 Mabsadd m
.79982 .09819 -0.56518 .7779 Mabsadd L
.79982 .09819 -2.37764 .77254 Mabsadd L
.79982 .09819 -0.91448 -0.29713 Mabsadd L
.79982 .09819 -1.46946 -2.02254 Mabsadd L
.79982 .09819 0 -0.96154 Mabsadd L
.79982 .09819 1.46946 -2.02254 Mabsadd L
.79982 .09819 .91448 -0.29713 Mabsadd L
.79982 .09819 2.37764 .77254 Mabsadd L
.79982 .09819 .56518 .7779 Mabsadd L
.79982 .09819 0 2.5 Mabsadd L closepath F
.8351 .09819 0 2.5 Mabsadd m
.8351 .09819 -0.56518 .7779 Mabsadd L
.8351 .09819 -2.37764 .77254 Mabsadd L
.8351 .09819 -0.91448 -0.29713 Mabsadd L
.8351 .09819 -1.46946 -2.02254 Mabsadd L
.8351 .09819 0 -0.96154 Mabsadd L
.8351 .09819 1.46946 -2.02254 Mabsadd L
.8351 .09819 .91448 -0.29713 Mabsadd L
.8351 .09819 2.37764 .77254 Mabsadd L
.8351 .09819 .56518 .7779 Mabsadd L
.8351 .09819 0 2.5 Mabsadd L closepath F
.87037 .09819 0 2.5 Mabsadd m
.87037 .09819 -0.56518 .7779 Mabsadd L
.87037 .09819 -2.37764 .77254 Mabsadd L
.87037 .09819 -0.91448 -0.29713 Mabsadd L
.87037 .09819 -1.46946 -2.02254 Mabsadd L
.87037 .09819 0 -0.96154 Mabsadd L
.87037 .09819 1.46946 -2.02254 Mabsadd L
.87037 .09819 .91448 -0.29713 Mabsadd L
.87037 .09819 2.37764 .77254 Mabsadd L
.87037 .09819 .56518 .7779 Mabsadd L
.87037 .09819 0 2.5 Mabsadd L closepath F
.90564 .09819 0 2.5 Mabsadd m
.90564 .09819 -0.56518 .7779 Mabsadd L
.90564 .09819 -2.37764 .77254 Mabsadd L
.90564 .09819 -0.91448 -0.29713 Mabsadd L
.90564 .09819 -1.46946 -2.02254 Mabsadd L
.90564 .09819 0 -0.96154 Mabsadd L
.90564 .09819 1.46946 -2.02254 Mabsadd L
.90564 .09819 .91448 -0.29713 Mabsadd L
.90564 .09819 2.37764 .77254 Mabsadd L
.90564 .09819 .56518 .7779 Mabsadd L
.90564 .09819 0 2.5 Mabsadd L closepath F
.94092 .09819 0 2.5 Mabsadd m
.94092 .09819 -0.56518 .7779 Mabsadd L
.94092 .09819 -2.37764 .77254 Mabsadd L
.94092 .09819 -0.91448 -0.29713 Mabsadd L
.94092 .09819 -1.46946 -2.02254 Mabsadd L
.94092 .09819 0 -0.96154 Mabsadd L
.94092 .09819 1.46946 -2.02254 Mabsadd L
.94092 .09819 .91448 -0.29713 Mabsadd L
.94092 .09819 2.37764 .77254 Mabsadd L
.94092 .09819 .56518 .7779 Mabsadd L
.94092 .09819 0 2.5 Mabsadd L closepath F
.97619 .09819 0 2.5 Mabsadd m
.97619 .09819 -0.56518 .7779 Mabsadd L
.97619 .09819 -2.37764 .77254 Mabsadd L
.97619 .09819 -0.91448 -0.29713 Mabsadd L
.97619 .09819 -1.46946 -2.02254 Mabsadd L
.97619 .09819 0 -0.96154 Mabsadd L
.97619 .09819 1.46946 -2.02254 Mabsadd L
.97619 .09819 .91448 -0.29713 Mabsadd L
.97619 .09819 2.37764 .77254 Mabsadd L
.97619 .09819 .56518 .7779 Mabsadd L
.97619 .09819 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05908 .01559 L
.09436 .01814 L
.12963 .02715 L
.1649 .05517 L
.20018 .10269 L
.23545 .14228 L
.27072 .14644 L
.306 .10847 L
.34127 .06512 L
.37654 .04099 L
.41182 .02601 L
.44709 .01646 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05908 .01559 -2.5 2.5 Mabsadd m
.05908 .01559 2.5 2.5 Mabsadd L
.05908 .01559 2.5 -2.5 Mabsadd L
.05908 .01559 -2.5 -2.5 Mabsadd L
.05908 .01559 -2.5 2.5 Mabsadd L closepath F
.09436 .01814 -2.5 2.5 Mabsadd m
.09436 .01814 2.5 2.5 Mabsadd L
.09436 .01814 2.5 -2.5 Mabsadd L
.09436 .01814 -2.5 -2.5 Mabsadd L
.09436 .01814 -2.5 2.5 Mabsadd L closepath F
.12963 .02715 -2.5 2.5 Mabsadd m
.12963 .02715 2.5 2.5 Mabsadd L
.12963 .02715 2.5 -2.5 Mabsadd L
.12963 .02715 -2.5 -2.5 Mabsadd L
.12963 .02715 -2.5 2.5 Mabsadd L closepath F
.1649 .05517 -2.5 2.5 Mabsadd m
.1649 .05517 2.5 2.5 Mabsadd L
.1649 .05517 2.5 -2.5 Mabsadd L
.1649 .05517 -2.5 -2.5 Mabsadd L
.1649 .05517 -2.5 2.5 Mabsadd L closepath F
.20018 .10269 -2.5 2.5 Mabsadd m
.20018 .10269 2.5 2.5 Mabsadd L
.20018 .10269 2.5 -2.5 Mabsadd L
.20018 .10269 -2.5 -2.5 Mabsadd L
.20018 .10269 -2.5 2.5 Mabsadd L closepath F
.23545 .14228 -2.5 2.5 Mabsadd m
.23545 .14228 2.5 2.5 Mabsadd L
.23545 .14228 2.5 -2.5 Mabsadd L
.23545 .14228 -2.5 -2.5 Mabsadd L
.23545 .14228 -2.5 2.5 Mabsadd L closepath F
.27072 .14644 -2.5 2.5 Mabsadd m
.27072 .14644 2.5 2.5 Mabsadd L
.27072 .14644 2.5 -2.5 Mabsadd L
.27072 .14644 -2.5 -2.5 Mabsadd L
.27072 .14644 -2.5 2.5 Mabsadd L closepath F
.306 .10847 -2.5 2.5 Mabsadd m
.306 .10847 2.5 2.5 Mabsadd L
.306 .10847 2.5 -2.5 Mabsadd L
.306 .10847 -2.5 -2.5 Mabsadd L
.306 .10847 -2.5 2.5 Mabsadd L closepath F
.34127 .06512 -2.5 2.5 Mabsadd m
.34127 .06512 2.5 2.5 Mabsadd L
.34127 .06512 2.5 -2.5 Mabsadd L
.34127 .06512 -2.5 -2.5 Mabsadd L
.34127 .06512 -2.5 2.5 Mabsadd L closepath F
.37654 .04099 -2.5 2.5 Mabsadd m
.37654 .04099 2.5 2.5 Mabsadd L
.37654 .04099 2.5 -2.5 Mabsadd L
.37654 .04099 -2.5 -2.5 Mabsadd L
.37654 .04099 -2.5 2.5 Mabsadd L closepath F
.41182 .02601 -2.5 2.5 Mabsadd m
.41182 .02601 2.5 2.5 Mabsadd L
.41182 .02601 2.5 -2.5 Mabsadd L
.41182 .02601 -2.5 -2.5 Mabsadd L
.41182 .02601 -2.5 2.5 Mabsadd L closepath F
.44709 .01646 -2.5 2.5 Mabsadd m
.44709 .01646 2.5 2.5 Mabsadd L
.44709 .01646 2.5 -2.5 Mabsadd L
.44709 .01646 -2.5 -2.5 Mabsadd L
.44709 .01646 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 8758, 1242}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.77647e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .15024 -24 -4.5 ]
[-0.0227 .15024 0 4.5 ]
[-0.0227 .28577 -24 -4.5 ]
[-0.0227 .28577 0 4.5 ]
[-0.0227 .4213 -24 -4.5 ]
[-0.0227 .4213 0 4.5 ]
[-0.0227 .55683 -24 -4.5 ]
[-0.0227 .55683 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .15024 m
-0.00395 .15024 L
s
[(2000)] -0.0227 .15024 1 0 Mshowa
-0.0102 .28577 m
-0.00395 .28577 L
s
[(4000)] -0.0227 .28577 1 0 Mshowa
-0.0102 .4213 m
-0.00395 .4213 L
s
[(6000)] -0.0227 .4213 1 0 Mshowa
-0.0102 .55683 m
-0.00395 .55683 L
s
[(8000)] -0.0227 .55683 1 0 Mshowa
.125 Mabswid
-0.0102 .0486 m
-0.00645 .0486 L
s
-0.0102 .08248 m
-0.00645 .08248 L
s
-0.0102 .11636 m
-0.00645 .11636 L
s
-0.0102 .18413 m
-0.00645 .18413 L
s
-0.0102 .21801 m
-0.00645 .21801 L
s
-0.0102 .25189 m
-0.00645 .25189 L
s
-0.0102 .31966 m
-0.00645 .31966 L
s
-0.0102 .35354 m
-0.00645 .35354 L
s
-0.0102 .38742 m
-0.00645 .38742 L
s
-0.0102 .45519 m
-0.00645 .45519 L
s
-0.0102 .48907 m
-0.00645 .48907 L
s
-0.0102 .52295 m
-0.00645 .52295 L
s
-0.0102 .59071 m
-0.00645 .59071 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01539 L
.56803 .01654 L
.60204 .01837 L
.63605 .02624 L
.67007 .04819 L
.70408 .10884 L
.7381 .21855 L
.77211 .35029 L
.80612 .46657 L
.84014 .54152 L
.87415 .57926 L
.90816 .59614 L
.94218 .60298 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01539 -1.875 0 Mabsadd m
.53401 .01539 0 2.5 Mabsadd L
.53401 .01539 1.875 0 Mabsadd L
.53401 .01539 0 -2.5 Mabsadd L
.53401 .01539 -1.875 0 Mabsadd L closepath F
.56803 .01654 -1.875 0 Mabsadd m
.56803 .01654 0 2.5 Mabsadd L
.56803 .01654 1.875 0 Mabsadd L
.56803 .01654 0 -2.5 Mabsadd L
.56803 .01654 -1.875 0 Mabsadd L closepath F
.60204 .01837 -1.875 0 Mabsadd m
.60204 .01837 0 2.5 Mabsadd L
.60204 .01837 1.875 0 Mabsadd L
.60204 .01837 0 -2.5 Mabsadd L
.60204 .01837 -1.875 0 Mabsadd L closepath F
.63605 .02624 -1.875 0 Mabsadd m
.63605 .02624 0 2.5 Mabsadd L
.63605 .02624 1.875 0 Mabsadd L
.63605 .02624 0 -2.5 Mabsadd L
.63605 .02624 -1.875 0 Mabsadd L closepath F
.67007 .04819 -1.875 0 Mabsadd m
.67007 .04819 0 2.5 Mabsadd L
.67007 .04819 1.875 0 Mabsadd L
.67007 .04819 0 -2.5 Mabsadd L
.67007 .04819 -1.875 0 Mabsadd L closepath F
.70408 .10884 -1.875 0 Mabsadd m
.70408 .10884 0 2.5 Mabsadd L
.70408 .10884 1.875 0 Mabsadd L
.70408 .10884 0 -2.5 Mabsadd L
.70408 .10884 -1.875 0 Mabsadd L closepath F
.7381 .21855 -1.875 0 Mabsadd m
.7381 .21855 0 2.5 Mabsadd L
.7381 .21855 1.875 0 Mabsadd L
.7381 .21855 0 -2.5 Mabsadd L
.7381 .21855 -1.875 0 Mabsadd L closepath F
.77211 .35029 -1.875 0 Mabsadd m
.77211 .35029 0 2.5 Mabsadd L
.77211 .35029 1.875 0 Mabsadd L
.77211 .35029 0 -2.5 Mabsadd L
.77211 .35029 -1.875 0 Mabsadd L closepath F
.80612 .46657 -1.875 0 Mabsadd m
.80612 .46657 0 2.5 Mabsadd L
.80612 .46657 1.875 0 Mabsadd L
.80612 .46657 0 -2.5 Mabsadd L
.80612 .46657 -1.875 0 Mabsadd L closepath F
.84014 .54152 -1.875 0 Mabsadd m
.84014 .54152 0 2.5 Mabsadd L
.84014 .54152 1.875 0 Mabsadd L
.84014 .54152 0 -2.5 Mabsadd L
.84014 .54152 -1.875 0 Mabsadd L closepath F
.87415 .57926 -1.875 0 Mabsadd m
.87415 .57926 0 2.5 Mabsadd L
.87415 .57926 1.875 0 Mabsadd L
.87415 .57926 0 -2.5 Mabsadd L
.87415 .57926 -1.875 0 Mabsadd L closepath F
.90816 .59614 -1.875 0 Mabsadd m
.90816 .59614 0 2.5 Mabsadd L
.90816 .59614 1.875 0 Mabsadd L
.90816 .59614 0 -2.5 Mabsadd L
.90816 .59614 -1.875 0 Mabsadd L closepath F
.94218 .60298 -1.875 0 Mabsadd m
.94218 .60298 0 2.5 Mabsadd L
.94218 .60298 1.875 0 Mabsadd L
.94218 .60298 0 -2.5 Mabsadd L
.94218 .60298 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .02149 L
.09184 .02827 L
.12585 .03504 L
.15986 .04182 L
.19388 .0486 L
.22789 .05537 L
.2619 .06215 L
.29592 .06893 L
.32993 .0757 L
.36395 .08248 L
.39796 .08926 L
.43197 .09603 L
.46599 .10281 L
.5 .10376 L
.53401 .10376 L
.56803 .10376 L
.60204 .10376 L
.63605 .10376 L
.67007 .10376 L
.70408 .10376 L
.7381 .10376 L
.77211 .10376 L
.80612 .10376 L
.84014 .10376 L
.87415 .10376 L
.90816 .10376 L
.94218 .10376 L
.97619 .10376 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .02149 0 2.5 Mabsadd m
.05782 .02149 -0.56518 .7779 Mabsadd L
.05782 .02149 -2.37764 .77254 Mabsadd L
.05782 .02149 -0.91448 -0.29713 Mabsadd L
.05782 .02149 -1.46946 -2.02254 Mabsadd L
.05782 .02149 0 -0.96154 Mabsadd L
.05782 .02149 1.46946 -2.02254 Mabsadd L
.05782 .02149 .91448 -0.29713 Mabsadd L
.05782 .02149 2.37764 .77254 Mabsadd L
.05782 .02149 .56518 .7779 Mabsadd L
.05782 .02149 0 2.5 Mabsadd L closepath F
.09184 .02827 0 2.5 Mabsadd m
.09184 .02827 -0.56518 .7779 Mabsadd L
.09184 .02827 -2.37764 .77254 Mabsadd L
.09184 .02827 -0.91448 -0.29713 Mabsadd L
.09184 .02827 -1.46946 -2.02254 Mabsadd L
.09184 .02827 0 -0.96154 Mabsadd L
.09184 .02827 1.46946 -2.02254 Mabsadd L
.09184 .02827 .91448 -0.29713 Mabsadd L
.09184 .02827 2.37764 .77254 Mabsadd L
.09184 .02827 .56518 .7779 Mabsadd L
.09184 .02827 0 2.5 Mabsadd L closepath F
.12585 .03504 0 2.5 Mabsadd m
.12585 .03504 -0.56518 .7779 Mabsadd L
.12585 .03504 -2.37764 .77254 Mabsadd L
.12585 .03504 -0.91448 -0.29713 Mabsadd L
.12585 .03504 -1.46946 -2.02254 Mabsadd L
.12585 .03504 0 -0.96154 Mabsadd L
.12585 .03504 1.46946 -2.02254 Mabsadd L
.12585 .03504 .91448 -0.29713 Mabsadd L
.12585 .03504 2.37764 .77254 Mabsadd L
.12585 .03504 .56518 .7779 Mabsadd L
.12585 .03504 0 2.5 Mabsadd L closepath F
.15986 .04182 0 2.5 Mabsadd m
.15986 .04182 -0.56518 .7779 Mabsadd L
.15986 .04182 -2.37764 .77254 Mabsadd L
.15986 .04182 -0.91448 -0.29713 Mabsadd L
.15986 .04182 -1.46946 -2.02254 Mabsadd L
.15986 .04182 0 -0.96154 Mabsadd L
.15986 .04182 1.46946 -2.02254 Mabsadd L
.15986 .04182 .91448 -0.29713 Mabsadd L
.15986 .04182 2.37764 .77254 Mabsadd L
.15986 .04182 .56518 .7779 Mabsadd L
.15986 .04182 0 2.5 Mabsadd L closepath F
.19388 .0486 0 2.5 Mabsadd m
.19388 .0486 -0.56518 .7779 Mabsadd L
.19388 .0486 -2.37764 .77254 Mabsadd L
.19388 .0486 -0.91448 -0.29713 Mabsadd L
.19388 .0486 -1.46946 -2.02254 Mabsadd L
.19388 .0486 0 -0.96154 Mabsadd L
.19388 .0486 1.46946 -2.02254 Mabsadd L
.19388 .0486 .91448 -0.29713 Mabsadd L
.19388 .0486 2.37764 .77254 Mabsadd L
.19388 .0486 .56518 .7779 Mabsadd L
.19388 .0486 0 2.5 Mabsadd L closepath F
.22789 .05537 0 2.5 Mabsadd m
.22789 .05537 -0.56518 .7779 Mabsadd L
.22789 .05537 -2.37764 .77254 Mabsadd L
.22789 .05537 -0.91448 -0.29713 Mabsadd L
.22789 .05537 -1.46946 -2.02254 Mabsadd L
.22789 .05537 0 -0.96154 Mabsadd L
.22789 .05537 1.46946 -2.02254 Mabsadd L
.22789 .05537 .91448 -0.29713 Mabsadd L
.22789 .05537 2.37764 .77254 Mabsadd L
.22789 .05537 .56518 .7779 Mabsadd L
.22789 .05537 0 2.5 Mabsadd L closepath F
.2619 .06215 0 2.5 Mabsadd m
.2619 .06215 -0.56518 .7779 Mabsadd L
.2619 .06215 -2.37764 .77254 Mabsadd L
.2619 .06215 -0.91448 -0.29713 Mabsadd L
.2619 .06215 -1.46946 -2.02254 Mabsadd L
.2619 .06215 0 -0.96154 Mabsadd L
.2619 .06215 1.46946 -2.02254 Mabsadd L
.2619 .06215 .91448 -0.29713 Mabsadd L
.2619 .06215 2.37764 .77254 Mabsadd L
.2619 .06215 .56518 .7779 Mabsadd L
.2619 .06215 0 2.5 Mabsadd L closepath F
.29592 .06893 0 2.5 Mabsadd m
.29592 .06893 -0.56518 .7779 Mabsadd L
.29592 .06893 -2.37764 .77254 Mabsadd L
.29592 .06893 -0.91448 -0.29713 Mabsadd L
.29592 .06893 -1.46946 -2.02254 Mabsadd L
.29592 .06893 0 -0.96154 Mabsadd L
.29592 .06893 1.46946 -2.02254 Mabsadd L
.29592 .06893 .91448 -0.29713 Mabsadd L
.29592 .06893 2.37764 .77254 Mabsadd L
.29592 .06893 .56518 .7779 Mabsadd L
.29592 .06893 0 2.5 Mabsadd L closepath F
.32993 .0757 0 2.5 Mabsadd m
.32993 .0757 -0.56518 .7779 Mabsadd L
.32993 .0757 -2.37764 .77254 Mabsadd L
.32993 .0757 -0.91448 -0.29713 Mabsadd L
.32993 .0757 -1.46946 -2.02254 Mabsadd L
.32993 .0757 0 -0.96154 Mabsadd L
.32993 .0757 1.46946 -2.02254 Mabsadd L
.32993 .0757 .91448 -0.29713 Mabsadd L
.32993 .0757 2.37764 .77254 Mabsadd L
.32993 .0757 .56518 .7779 Mabsadd L
.32993 .0757 0 2.5 Mabsadd L closepath F
.36395 .08248 0 2.5 Mabsadd m
.36395 .08248 -0.56518 .7779 Mabsadd L
.36395 .08248 -2.37764 .77254 Mabsadd L
.36395 .08248 -0.91448 -0.29713 Mabsadd L
.36395 .08248 -1.46946 -2.02254 Mabsadd L
.36395 .08248 0 -0.96154 Mabsadd L
.36395 .08248 1.46946 -2.02254 Mabsadd L
.36395 .08248 .91448 -0.29713 Mabsadd L
.36395 .08248 2.37764 .77254 Mabsadd L
.36395 .08248 .56518 .7779 Mabsadd L
.36395 .08248 0 2.5 Mabsadd L closepath F
.39796 .08926 0 2.5 Mabsadd m
.39796 .08926 -0.56518 .7779 Mabsadd L
.39796 .08926 -2.37764 .77254 Mabsadd L
.39796 .08926 -0.91448 -0.29713 Mabsadd L
.39796 .08926 -1.46946 -2.02254 Mabsadd L
.39796 .08926 0 -0.96154 Mabsadd L
.39796 .08926 1.46946 -2.02254 Mabsadd L
.39796 .08926 .91448 -0.29713 Mabsadd L
.39796 .08926 2.37764 .77254 Mabsadd L
.39796 .08926 .56518 .7779 Mabsadd L
.39796 .08926 0 2.5 Mabsadd L closepath F
.43197 .09603 0 2.5 Mabsadd m
.43197 .09603 -0.56518 .7779 Mabsadd L
.43197 .09603 -2.37764 .77254 Mabsadd L
.43197 .09603 -0.91448 -0.29713 Mabsadd L
.43197 .09603 -1.46946 -2.02254 Mabsadd L
.43197 .09603 0 -0.96154 Mabsadd L
.43197 .09603 1.46946 -2.02254 Mabsadd L
.43197 .09603 .91448 -0.29713 Mabsadd L
.43197 .09603 2.37764 .77254 Mabsadd L
.43197 .09603 .56518 .7779 Mabsadd L
.43197 .09603 0 2.5 Mabsadd L closepath F
.46599 .10281 0 2.5 Mabsadd m
.46599 .10281 -0.56518 .7779 Mabsadd L
.46599 .10281 -2.37764 .77254 Mabsadd L
.46599 .10281 -0.91448 -0.29713 Mabsadd L
.46599 .10281 -1.46946 -2.02254 Mabsadd L
.46599 .10281 0 -0.96154 Mabsadd L
.46599 .10281 1.46946 -2.02254 Mabsadd L
.46599 .10281 .91448 -0.29713 Mabsadd L
.46599 .10281 2.37764 .77254 Mabsadd L
.46599 .10281 .56518 .7779 Mabsadd L
.46599 .10281 0 2.5 Mabsadd L closepath F
.5 .10376 0 2.5 Mabsadd m
.5 .10376 -0.56518 .7779 Mabsadd L
.5 .10376 -2.37764 .77254 Mabsadd L
.5 .10376 -0.91448 -0.29713 Mabsadd L
.5 .10376 -1.46946 -2.02254 Mabsadd L
.5 .10376 0 -0.96154 Mabsadd L
.5 .10376 1.46946 -2.02254 Mabsadd L
.5 .10376 .91448 -0.29713 Mabsadd L
.5 .10376 2.37764 .77254 Mabsadd L
.5 .10376 .56518 .7779 Mabsadd L
.5 .10376 0 2.5 Mabsadd L closepath F
.53401 .10376 0 2.5 Mabsadd m
.53401 .10376 -0.56518 .7779 Mabsadd L
.53401 .10376 -2.37764 .77254 Mabsadd L
.53401 .10376 -0.91448 -0.29713 Mabsadd L
.53401 .10376 -1.46946 -2.02254 Mabsadd L
.53401 .10376 0 -0.96154 Mabsadd L
.53401 .10376 1.46946 -2.02254 Mabsadd L
.53401 .10376 .91448 -0.29713 Mabsadd L
.53401 .10376 2.37764 .77254 Mabsadd L
.53401 .10376 .56518 .7779 Mabsadd L
.53401 .10376 0 2.5 Mabsadd L closepath F
.56803 .10376 0 2.5 Mabsadd m
.56803 .10376 -0.56518 .7779 Mabsadd L
.56803 .10376 -2.37764 .77254 Mabsadd L
.56803 .10376 -0.91448 -0.29713 Mabsadd L
.56803 .10376 -1.46946 -2.02254 Mabsadd L
.56803 .10376 0 -0.96154 Mabsadd L
.56803 .10376 1.46946 -2.02254 Mabsadd L
.56803 .10376 .91448 -0.29713 Mabsadd L
.56803 .10376 2.37764 .77254 Mabsadd L
.56803 .10376 .56518 .7779 Mabsadd L
.56803 .10376 0 2.5 Mabsadd L closepath F
.60204 .10376 0 2.5 Mabsadd m
.60204 .10376 -0.56518 .7779 Mabsadd L
.60204 .10376 -2.37764 .77254 Mabsadd L
.60204 .10376 -0.91448 -0.29713 Mabsadd L
.60204 .10376 -1.46946 -2.02254 Mabsadd L
.60204 .10376 0 -0.96154 Mabsadd L
.60204 .10376 1.46946 -2.02254 Mabsadd L
.60204 .10376 .91448 -0.29713 Mabsadd L
.60204 .10376 2.37764 .77254 Mabsadd L
.60204 .10376 .56518 .7779 Mabsadd L
.60204 .10376 0 2.5 Mabsadd L closepath F
.63605 .10376 0 2.5 Mabsadd m
.63605 .10376 -0.56518 .7779 Mabsadd L
.63605 .10376 -2.37764 .77254 Mabsadd L
.63605 .10376 -0.91448 -0.29713 Mabsadd L
.63605 .10376 -1.46946 -2.02254 Mabsadd L
.63605 .10376 0 -0.96154 Mabsadd L
.63605 .10376 1.46946 -2.02254 Mabsadd L
.63605 .10376 .91448 -0.29713 Mabsadd L
.63605 .10376 2.37764 .77254 Mabsadd L
.63605 .10376 .56518 .7779 Mabsadd L
.63605 .10376 0 2.5 Mabsadd L closepath F
.67007 .10376 0 2.5 Mabsadd m
.67007 .10376 -0.56518 .7779 Mabsadd L
.67007 .10376 -2.37764 .77254 Mabsadd L
.67007 .10376 -0.91448 -0.29713 Mabsadd L
.67007 .10376 -1.46946 -2.02254 Mabsadd L
.67007 .10376 0 -0.96154 Mabsadd L
.67007 .10376 1.46946 -2.02254 Mabsadd L
.67007 .10376 .91448 -0.29713 Mabsadd L
.67007 .10376 2.37764 .77254 Mabsadd L
.67007 .10376 .56518 .7779 Mabsadd L
.67007 .10376 0 2.5 Mabsadd L closepath F
.70408 .10376 0 2.5 Mabsadd m
.70408 .10376 -0.56518 .7779 Mabsadd L
.70408 .10376 -2.37764 .77254 Mabsadd L
.70408 .10376 -0.91448 -0.29713 Mabsadd L
.70408 .10376 -1.46946 -2.02254 Mabsadd L
.70408 .10376 0 -0.96154 Mabsadd L
.70408 .10376 1.46946 -2.02254 Mabsadd L
.70408 .10376 .91448 -0.29713 Mabsadd L
.70408 .10376 2.37764 .77254 Mabsadd L
.70408 .10376 .56518 .7779 Mabsadd L
.70408 .10376 0 2.5 Mabsadd L closepath F
.7381 .10376 0 2.5 Mabsadd m
.7381 .10376 -0.56518 .7779 Mabsadd L
.7381 .10376 -2.37764 .77254 Mabsadd L
.7381 .10376 -0.91448 -0.29713 Mabsadd L
.7381 .10376 -1.46946 -2.02254 Mabsadd L
.7381 .10376 0 -0.96154 Mabsadd L
.7381 .10376 1.46946 -2.02254 Mabsadd L
.7381 .10376 .91448 -0.29713 Mabsadd L
.7381 .10376 2.37764 .77254 Mabsadd L
.7381 .10376 .56518 .7779 Mabsadd L
.7381 .10376 0 2.5 Mabsadd L closepath F
.77211 .10376 0 2.5 Mabsadd m
.77211 .10376 -0.56518 .7779 Mabsadd L
.77211 .10376 -2.37764 .77254 Mabsadd L
.77211 .10376 -0.91448 -0.29713 Mabsadd L
.77211 .10376 -1.46946 -2.02254 Mabsadd L
.77211 .10376 0 -0.96154 Mabsadd L
.77211 .10376 1.46946 -2.02254 Mabsadd L
.77211 .10376 .91448 -0.29713 Mabsadd L
.77211 .10376 2.37764 .77254 Mabsadd L
.77211 .10376 .56518 .7779 Mabsadd L
.77211 .10376 0 2.5 Mabsadd L closepath F
.80612 .10376 0 2.5 Mabsadd m
.80612 .10376 -0.56518 .7779 Mabsadd L
.80612 .10376 -2.37764 .77254 Mabsadd L
.80612 .10376 -0.91448 -0.29713 Mabsadd L
.80612 .10376 -1.46946 -2.02254 Mabsadd L
.80612 .10376 0 -0.96154 Mabsadd L
.80612 .10376 1.46946 -2.02254 Mabsadd L
.80612 .10376 .91448 -0.29713 Mabsadd L
.80612 .10376 2.37764 .77254 Mabsadd L
.80612 .10376 .56518 .7779 Mabsadd L
.80612 .10376 0 2.5 Mabsadd L closepath F
.84014 .10376 0 2.5 Mabsadd m
.84014 .10376 -0.56518 .7779 Mabsadd L
.84014 .10376 -2.37764 .77254 Mabsadd L
.84014 .10376 -0.91448 -0.29713 Mabsadd L
.84014 .10376 -1.46946 -2.02254 Mabsadd L
.84014 .10376 0 -0.96154 Mabsadd L
.84014 .10376 1.46946 -2.02254 Mabsadd L
.84014 .10376 .91448 -0.29713 Mabsadd L
.84014 .10376 2.37764 .77254 Mabsadd L
.84014 .10376 .56518 .7779 Mabsadd L
.84014 .10376 0 2.5 Mabsadd L closepath F
.87415 .10376 0 2.5 Mabsadd m
.87415 .10376 -0.56518 .7779 Mabsadd L
.87415 .10376 -2.37764 .77254 Mabsadd L
.87415 .10376 -0.91448 -0.29713 Mabsadd L
.87415 .10376 -1.46946 -2.02254 Mabsadd L
.87415 .10376 0 -0.96154 Mabsadd L
.87415 .10376 1.46946 -2.02254 Mabsadd L
.87415 .10376 .91448 -0.29713 Mabsadd L
.87415 .10376 2.37764 .77254 Mabsadd L
.87415 .10376 .56518 .7779 Mabsadd L
.87415 .10376 0 2.5 Mabsadd L closepath F
.90816 .10376 0 2.5 Mabsadd m
.90816 .10376 -0.56518 .7779 Mabsadd L
.90816 .10376 -2.37764 .77254 Mabsadd L
.90816 .10376 -0.91448 -0.29713 Mabsadd L
.90816 .10376 -1.46946 -2.02254 Mabsadd L
.90816 .10376 0 -0.96154 Mabsadd L
.90816 .10376 1.46946 -2.02254 Mabsadd L
.90816 .10376 .91448 -0.29713 Mabsadd L
.90816 .10376 2.37764 .77254 Mabsadd L
.90816 .10376 .56518 .7779 Mabsadd L
.90816 .10376 0 2.5 Mabsadd L closepath F
.94218 .10376 0 2.5 Mabsadd m
.94218 .10376 -0.56518 .7779 Mabsadd L
.94218 .10376 -2.37764 .77254 Mabsadd L
.94218 .10376 -0.91448 -0.29713 Mabsadd L
.94218 .10376 -1.46946 -2.02254 Mabsadd L
.94218 .10376 0 -0.96154 Mabsadd L
.94218 .10376 1.46946 -2.02254 Mabsadd L
.94218 .10376 .91448 -0.29713 Mabsadd L
.94218 .10376 2.37764 .77254 Mabsadd L
.94218 .10376 .56518 .7779 Mabsadd L
.94218 .10376 0 2.5 Mabsadd L closepath F
.97619 .10376 0 2.5 Mabsadd m
.97619 .10376 -0.56518 .7779 Mabsadd L
.97619 .10376 -2.37764 .77254 Mabsadd L
.97619 .10376 -0.91448 -0.29713 Mabsadd L
.97619 .10376 -1.46946 -2.02254 Mabsadd L
.97619 .10376 0 -0.96154 Mabsadd L
.97619 .10376 1.46946 -2.02254 Mabsadd L
.97619 .10376 .91448 -0.29713 Mabsadd L
.97619 .10376 2.37764 .77254 Mabsadd L
.97619 .10376 .56518 .7779 Mabsadd L
.97619 .10376 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05782 .01587 L
.09184 .01654 L
.12585 .02258 L
.15986 .03667 L
.19388 .07536 L
.22789 .12443 L
.2619 .14645 L
.29592 .131 L
.32993 .08966 L
.36395 .05246 L
.39796 .03159 L
.43197 .02156 L
.46599 .01505 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05782 .01587 -2.5 2.5 Mabsadd m
.05782 .01587 2.5 2.5 Mabsadd L
.05782 .01587 2.5 -2.5 Mabsadd L
.05782 .01587 -2.5 -2.5 Mabsadd L
.05782 .01587 -2.5 2.5 Mabsadd L closepath F
.09184 .01654 -2.5 2.5 Mabsadd m
.09184 .01654 2.5 2.5 Mabsadd L
.09184 .01654 2.5 -2.5 Mabsadd L
.09184 .01654 -2.5 -2.5 Mabsadd L
.09184 .01654 -2.5 2.5 Mabsadd L closepath F
.12585 .02258 -2.5 2.5 Mabsadd m
.12585 .02258 2.5 2.5 Mabsadd L
.12585 .02258 2.5 -2.5 Mabsadd L
.12585 .02258 -2.5 -2.5 Mabsadd L
.12585 .02258 -2.5 2.5 Mabsadd L closepath F
.15986 .03667 -2.5 2.5 Mabsadd m
.15986 .03667 2.5 2.5 Mabsadd L
.15986 .03667 2.5 -2.5 Mabsadd L
.15986 .03667 -2.5 -2.5 Mabsadd L
.15986 .03667 -2.5 2.5 Mabsadd L closepath F
.19388 .07536 -2.5 2.5 Mabsadd m
.19388 .07536 2.5 2.5 Mabsadd L
.19388 .07536 2.5 -2.5 Mabsadd L
.19388 .07536 -2.5 -2.5 Mabsadd L
.19388 .07536 -2.5 2.5 Mabsadd L closepath F
.22789 .12443 -2.5 2.5 Mabsadd m
.22789 .12443 2.5 2.5 Mabsadd L
.22789 .12443 2.5 -2.5 Mabsadd L
.22789 .12443 -2.5 -2.5 Mabsadd L
.22789 .12443 -2.5 2.5 Mabsadd L closepath F
.2619 .14645 -2.5 2.5 Mabsadd m
.2619 .14645 2.5 2.5 Mabsadd L
.2619 .14645 2.5 -2.5 Mabsadd L
.2619 .14645 -2.5 -2.5 Mabsadd L
.2619 .14645 -2.5 2.5 Mabsadd L closepath F
.29592 .131 -2.5 2.5 Mabsadd m
.29592 .131 2.5 2.5 Mabsadd L
.29592 .131 2.5 -2.5 Mabsadd L
.29592 .131 -2.5 -2.5 Mabsadd L
.29592 .131 -2.5 2.5 Mabsadd L closepath F
.32993 .08966 -2.5 2.5 Mabsadd m
.32993 .08966 2.5 2.5 Mabsadd L
.32993 .08966 2.5 -2.5 Mabsadd L
.32993 .08966 -2.5 -2.5 Mabsadd L
.32993 .08966 -2.5 2.5 Mabsadd L closepath F
.36395 .05246 -2.5 2.5 Mabsadd m
.36395 .05246 2.5 2.5 Mabsadd L
.36395 .05246 2.5 -2.5 Mabsadd L
.36395 .05246 -2.5 -2.5 Mabsadd L
.36395 .05246 -2.5 2.5 Mabsadd L closepath F
.39796 .03159 -2.5 2.5 Mabsadd m
.39796 .03159 2.5 2.5 Mabsadd L
.39796 .03159 2.5 -2.5 Mabsadd L
.39796 .03159 -2.5 -2.5 Mabsadd L
.39796 .03159 -2.5 2.5 Mabsadd L closepath F
.43197 .02156 -2.5 2.5 Mabsadd m
.43197 .02156 2.5 2.5 Mabsadd L
.43197 .02156 2.5 -2.5 Mabsadd L
.43197 .02156 -2.5 -2.5 Mabsadd L
.43197 .02156 -2.5 2.5 Mabsadd L closepath F
.46599 .01505 -2.5 2.5 Mabsadd m
.46599 .01505 2.5 2.5 Mabsadd L
.46599 .01505 2.5 -2.5 Mabsadd L
.46599 .01505 -2.5 -2.5 Mabsadd L
.46599 .01505 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 8686, 1314}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.77257e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .15017 -24 -4.5 ]
[-0.0227 .15017 0 4.5 ]
[-0.0227 .28562 -24 -4.5 ]
[-0.0227 .28562 0 4.5 ]
[-0.0227 .42107 -24 -4.5 ]
[-0.0227 .42107 0 4.5 ]
[-0.0227 .55652 -24 -4.5 ]
[-0.0227 .55652 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .15017 m
-0.00395 .15017 L
s
[(2000)] -0.0227 .15017 1 0 Mshowa
-0.0102 .28562 m
-0.00395 .28562 L
s
[(4000)] -0.0227 .28562 1 0 Mshowa
-0.0102 .42107 m
-0.00395 .42107 L
s
[(6000)] -0.0227 .42107 1 0 Mshowa
-0.0102 .55652 m
-0.00395 .55652 L
s
[(8000)] -0.0227 .55652 1 0 Mshowa
.125 Mabswid
-0.0102 .04858 m
-0.00645 .04858 L
s
-0.0102 .08244 m
-0.00645 .08244 L
s
-0.0102 .1163 m
-0.00645 .1163 L
s
-0.0102 .18403 m
-0.00645 .18403 L
s
-0.0102 .21789 m
-0.00645 .21789 L
s
-0.0102 .25175 m
-0.00645 .25175 L
s
-0.0102 .31948 m
-0.00645 .31948 L
s
-0.0102 .35334 m
-0.00645 .35334 L
s
-0.0102 .38721 m
-0.00645 .38721 L
s
-0.0102 .45493 m
-0.00645 .45493 L
s
-0.0102 .48879 m
-0.00645 .48879 L
s
-0.0102 .52266 m
-0.00645 .52266 L
s
-0.0102 .59038 m
-0.00645 .59038 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01539 L
.56803 .01614 L
.60204 .0177 L
.63605 .0223 L
.67007 .0414 L
.70408 .09538 L
.7381 .20042 L
.77211 .32896 L
.80612 .44769 L
.84014 .5255 L
.87415 .57244 L
.90816 .59533 L
.94218 .60237 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01539 -1.875 0 Mabsadd m
.53401 .01539 0 2.5 Mabsadd L
.53401 .01539 1.875 0 Mabsadd L
.53401 .01539 0 -2.5 Mabsadd L
.53401 .01539 -1.875 0 Mabsadd L closepath F
.56803 .01614 -1.875 0 Mabsadd m
.56803 .01614 0 2.5 Mabsadd L
.56803 .01614 1.875 0 Mabsadd L
.56803 .01614 0 -2.5 Mabsadd L
.56803 .01614 -1.875 0 Mabsadd L closepath F
.60204 .0177 -1.875 0 Mabsadd m
.60204 .0177 0 2.5 Mabsadd L
.60204 .0177 1.875 0 Mabsadd L
.60204 .0177 0 -2.5 Mabsadd L
.60204 .0177 -1.875 0 Mabsadd L closepath F
.63605 .0223 -1.875 0 Mabsadd m
.63605 .0223 0 2.5 Mabsadd L
.63605 .0223 1.875 0 Mabsadd L
.63605 .0223 0 -2.5 Mabsadd L
.63605 .0223 -1.875 0 Mabsadd L closepath F
.67007 .0414 -1.875 0 Mabsadd m
.67007 .0414 0 2.5 Mabsadd L
.67007 .0414 1.875 0 Mabsadd L
.67007 .0414 0 -2.5 Mabsadd L
.67007 .0414 -1.875 0 Mabsadd L closepath F
.70408 .09538 -1.875 0 Mabsadd m
.70408 .09538 0 2.5 Mabsadd L
.70408 .09538 1.875 0 Mabsadd L
.70408 .09538 0 -2.5 Mabsadd L
.70408 .09538 -1.875 0 Mabsadd L closepath F
.7381 .20042 -1.875 0 Mabsadd m
.7381 .20042 0 2.5 Mabsadd L
.7381 .20042 1.875 0 Mabsadd L
.7381 .20042 0 -2.5 Mabsadd L
.7381 .20042 -1.875 0 Mabsadd L closepath F
.77211 .32896 -1.875 0 Mabsadd m
.77211 .32896 0 2.5 Mabsadd L
.77211 .32896 1.875 0 Mabsadd L
.77211 .32896 0 -2.5 Mabsadd L
.77211 .32896 -1.875 0 Mabsadd L closepath F
.80612 .44769 -1.875 0 Mabsadd m
.80612 .44769 0 2.5 Mabsadd L
.80612 .44769 1.875 0 Mabsadd L
.80612 .44769 0 -2.5 Mabsadd L
.80612 .44769 -1.875 0 Mabsadd L closepath F
.84014 .5255 -1.875 0 Mabsadd m
.84014 .5255 0 2.5 Mabsadd L
.84014 .5255 1.875 0 Mabsadd L
.84014 .5255 0 -2.5 Mabsadd L
.84014 .5255 -1.875 0 Mabsadd L closepath F
.87415 .57244 -1.875 0 Mabsadd m
.87415 .57244 0 2.5 Mabsadd L
.87415 .57244 1.875 0 Mabsadd L
.87415 .57244 0 -2.5 Mabsadd L
.87415 .57244 -1.875 0 Mabsadd L closepath F
.90816 .59533 -1.875 0 Mabsadd m
.90816 .59533 0 2.5 Mabsadd L
.90816 .59533 1.875 0 Mabsadd L
.90816 .59533 0 -2.5 Mabsadd L
.90816 .59533 -1.875 0 Mabsadd L closepath F
.94218 .60237 -1.875 0 Mabsadd m
.94218 .60237 0 2.5 Mabsadd L
.94218 .60237 1.875 0 Mabsadd L
.94218 .60237 0 -2.5 Mabsadd L
.94218 .60237 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .02149 L
.09184 .02826 L
.12585 .03503 L
.15986 .04181 L
.19388 .04858 L
.22789 .05535 L
.2619 .06212 L
.29592 .0689 L
.32993 .07567 L
.36395 .08244 L
.39796 .08921 L
.43197 .09599 L
.46599 .10276 L
.5 .10337 L
.53401 .10337 L
.56803 .10337 L
.60204 .10337 L
.63605 .10337 L
.67007 .10337 L
.70408 .10337 L
.7381 .10337 L
.77211 .10337 L
.80612 .10337 L
.84014 .10337 L
.87415 .10337 L
.90816 .10337 L
.94218 .10337 L
.97619 .10337 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .02149 0 2.5 Mabsadd m
.05782 .02149 -0.56518 .7779 Mabsadd L
.05782 .02149 -2.37764 .77254 Mabsadd L
.05782 .02149 -0.91448 -0.29713 Mabsadd L
.05782 .02149 -1.46946 -2.02254 Mabsadd L
.05782 .02149 0 -0.96154 Mabsadd L
.05782 .02149 1.46946 -2.02254 Mabsadd L
.05782 .02149 .91448 -0.29713 Mabsadd L
.05782 .02149 2.37764 .77254 Mabsadd L
.05782 .02149 .56518 .7779 Mabsadd L
.05782 .02149 0 2.5 Mabsadd L closepath F
.09184 .02826 0 2.5 Mabsadd m
.09184 .02826 -0.56518 .7779 Mabsadd L
.09184 .02826 -2.37764 .77254 Mabsadd L
.09184 .02826 -0.91448 -0.29713 Mabsadd L
.09184 .02826 -1.46946 -2.02254 Mabsadd L
.09184 .02826 0 -0.96154 Mabsadd L
.09184 .02826 1.46946 -2.02254 Mabsadd L
.09184 .02826 .91448 -0.29713 Mabsadd L
.09184 .02826 2.37764 .77254 Mabsadd L
.09184 .02826 .56518 .7779 Mabsadd L
.09184 .02826 0 2.5 Mabsadd L closepath F
.12585 .03503 0 2.5 Mabsadd m
.12585 .03503 -0.56518 .7779 Mabsadd L
.12585 .03503 -2.37764 .77254 Mabsadd L
.12585 .03503 -0.91448 -0.29713 Mabsadd L
.12585 .03503 -1.46946 -2.02254 Mabsadd L
.12585 .03503 0 -0.96154 Mabsadd L
.12585 .03503 1.46946 -2.02254 Mabsadd L
.12585 .03503 .91448 -0.29713 Mabsadd L
.12585 .03503 2.37764 .77254 Mabsadd L
.12585 .03503 .56518 .7779 Mabsadd L
.12585 .03503 0 2.5 Mabsadd L closepath F
.15986 .04181 0 2.5 Mabsadd m
.15986 .04181 -0.56518 .7779 Mabsadd L
.15986 .04181 -2.37764 .77254 Mabsadd L
.15986 .04181 -0.91448 -0.29713 Mabsadd L
.15986 .04181 -1.46946 -2.02254 Mabsadd L
.15986 .04181 0 -0.96154 Mabsadd L
.15986 .04181 1.46946 -2.02254 Mabsadd L
.15986 .04181 .91448 -0.29713 Mabsadd L
.15986 .04181 2.37764 .77254 Mabsadd L
.15986 .04181 .56518 .7779 Mabsadd L
.15986 .04181 0 2.5 Mabsadd L closepath F
.19388 .04858 0 2.5 Mabsadd m
.19388 .04858 -0.56518 .7779 Mabsadd L
.19388 .04858 -2.37764 .77254 Mabsadd L
.19388 .04858 -0.91448 -0.29713 Mabsadd L
.19388 .04858 -1.46946 -2.02254 Mabsadd L
.19388 .04858 0 -0.96154 Mabsadd L
.19388 .04858 1.46946 -2.02254 Mabsadd L
.19388 .04858 .91448 -0.29713 Mabsadd L
.19388 .04858 2.37764 .77254 Mabsadd L
.19388 .04858 .56518 .7779 Mabsadd L
.19388 .04858 0 2.5 Mabsadd L closepath F
.22789 .05535 0 2.5 Mabsadd m
.22789 .05535 -0.56518 .7779 Mabsadd L
.22789 .05535 -2.37764 .77254 Mabsadd L
.22789 .05535 -0.91448 -0.29713 Mabsadd L
.22789 .05535 -1.46946 -2.02254 Mabsadd L
.22789 .05535 0 -0.96154 Mabsadd L
.22789 .05535 1.46946 -2.02254 Mabsadd L
.22789 .05535 .91448 -0.29713 Mabsadd L
.22789 .05535 2.37764 .77254 Mabsadd L
.22789 .05535 .56518 .7779 Mabsadd L
.22789 .05535 0 2.5 Mabsadd L closepath F
.2619 .06212 0 2.5 Mabsadd m
.2619 .06212 -0.56518 .7779 Mabsadd L
.2619 .06212 -2.37764 .77254 Mabsadd L
.2619 .06212 -0.91448 -0.29713 Mabsadd L
.2619 .06212 -1.46946 -2.02254 Mabsadd L
.2619 .06212 0 -0.96154 Mabsadd L
.2619 .06212 1.46946 -2.02254 Mabsadd L
.2619 .06212 .91448 -0.29713 Mabsadd L
.2619 .06212 2.37764 .77254 Mabsadd L
.2619 .06212 .56518 .7779 Mabsadd L
.2619 .06212 0 2.5 Mabsadd L closepath F
.29592 .0689 0 2.5 Mabsadd m
.29592 .0689 -0.56518 .7779 Mabsadd L
.29592 .0689 -2.37764 .77254 Mabsadd L
.29592 .0689 -0.91448 -0.29713 Mabsadd L
.29592 .0689 -1.46946 -2.02254 Mabsadd L
.29592 .0689 0 -0.96154 Mabsadd L
.29592 .0689 1.46946 -2.02254 Mabsadd L
.29592 .0689 .91448 -0.29713 Mabsadd L
.29592 .0689 2.37764 .77254 Mabsadd L
.29592 .0689 .56518 .7779 Mabsadd L
.29592 .0689 0 2.5 Mabsadd L closepath F
.32993 .07567 0 2.5 Mabsadd m
.32993 .07567 -0.56518 .7779 Mabsadd L
.32993 .07567 -2.37764 .77254 Mabsadd L
.32993 .07567 -0.91448 -0.29713 Mabsadd L
.32993 .07567 -1.46946 -2.02254 Mabsadd L
.32993 .07567 0 -0.96154 Mabsadd L
.32993 .07567 1.46946 -2.02254 Mabsadd L
.32993 .07567 .91448 -0.29713 Mabsadd L
.32993 .07567 2.37764 .77254 Mabsadd L
.32993 .07567 .56518 .7779 Mabsadd L
.32993 .07567 0 2.5 Mabsadd L closepath F
.36395 .08244 0 2.5 Mabsadd m
.36395 .08244 -0.56518 .7779 Mabsadd L
.36395 .08244 -2.37764 .77254 Mabsadd L
.36395 .08244 -0.91448 -0.29713 Mabsadd L
.36395 .08244 -1.46946 -2.02254 Mabsadd L
.36395 .08244 0 -0.96154 Mabsadd L
.36395 .08244 1.46946 -2.02254 Mabsadd L
.36395 .08244 .91448 -0.29713 Mabsadd L
.36395 .08244 2.37764 .77254 Mabsadd L
.36395 .08244 .56518 .7779 Mabsadd L
.36395 .08244 0 2.5 Mabsadd L closepath F
.39796 .08921 0 2.5 Mabsadd m
.39796 .08921 -0.56518 .7779 Mabsadd L
.39796 .08921 -2.37764 .77254 Mabsadd L
.39796 .08921 -0.91448 -0.29713 Mabsadd L
.39796 .08921 -1.46946 -2.02254 Mabsadd L
.39796 .08921 0 -0.96154 Mabsadd L
.39796 .08921 1.46946 -2.02254 Mabsadd L
.39796 .08921 .91448 -0.29713 Mabsadd L
.39796 .08921 2.37764 .77254 Mabsadd L
.39796 .08921 .56518 .7779 Mabsadd L
.39796 .08921 0 2.5 Mabsadd L closepath F
.43197 .09599 0 2.5 Mabsadd m
.43197 .09599 -0.56518 .7779 Mabsadd L
.43197 .09599 -2.37764 .77254 Mabsadd L
.43197 .09599 -0.91448 -0.29713 Mabsadd L
.43197 .09599 -1.46946 -2.02254 Mabsadd L
.43197 .09599 0 -0.96154 Mabsadd L
.43197 .09599 1.46946 -2.02254 Mabsadd L
.43197 .09599 .91448 -0.29713 Mabsadd L
.43197 .09599 2.37764 .77254 Mabsadd L
.43197 .09599 .56518 .7779 Mabsadd L
.43197 .09599 0 2.5 Mabsadd L closepath F
.46599 .10276 0 2.5 Mabsadd m
.46599 .10276 -0.56518 .7779 Mabsadd L
.46599 .10276 -2.37764 .77254 Mabsadd L
.46599 .10276 -0.91448 -0.29713 Mabsadd L
.46599 .10276 -1.46946 -2.02254 Mabsadd L
.46599 .10276 0 -0.96154 Mabsadd L
.46599 .10276 1.46946 -2.02254 Mabsadd L
.46599 .10276 .91448 -0.29713 Mabsadd L
.46599 .10276 2.37764 .77254 Mabsadd L
.46599 .10276 .56518 .7779 Mabsadd L
.46599 .10276 0 2.5 Mabsadd L closepath F
.5 .10337 0 2.5 Mabsadd m
.5 .10337 -0.56518 .7779 Mabsadd L
.5 .10337 -2.37764 .77254 Mabsadd L
.5 .10337 -0.91448 -0.29713 Mabsadd L
.5 .10337 -1.46946 -2.02254 Mabsadd L
.5 .10337 0 -0.96154 Mabsadd L
.5 .10337 1.46946 -2.02254 Mabsadd L
.5 .10337 .91448 -0.29713 Mabsadd L
.5 .10337 2.37764 .77254 Mabsadd L
.5 .10337 .56518 .7779 Mabsadd L
.5 .10337 0 2.5 Mabsadd L closepath F
.53401 .10337 0 2.5 Mabsadd m
.53401 .10337 -0.56518 .7779 Mabsadd L
.53401 .10337 -2.37764 .77254 Mabsadd L
.53401 .10337 -0.91448 -0.29713 Mabsadd L
.53401 .10337 -1.46946 -2.02254 Mabsadd L
.53401 .10337 0 -0.96154 Mabsadd L
.53401 .10337 1.46946 -2.02254 Mabsadd L
.53401 .10337 .91448 -0.29713 Mabsadd L
.53401 .10337 2.37764 .77254 Mabsadd L
.53401 .10337 .56518 .7779 Mabsadd L
.53401 .10337 0 2.5 Mabsadd L closepath F
.56803 .10337 0 2.5 Mabsadd m
.56803 .10337 -0.56518 .7779 Mabsadd L
.56803 .10337 -2.37764 .77254 Mabsadd L
.56803 .10337 -0.91448 -0.29713 Mabsadd L
.56803 .10337 -1.46946 -2.02254 Mabsadd L
.56803 .10337 0 -0.96154 Mabsadd L
.56803 .10337 1.46946 -2.02254 Mabsadd L
.56803 .10337 .91448 -0.29713 Mabsadd L
.56803 .10337 2.37764 .77254 Mabsadd L
.56803 .10337 .56518 .7779 Mabsadd L
.56803 .10337 0 2.5 Mabsadd L closepath F
.60204 .10337 0 2.5 Mabsadd m
.60204 .10337 -0.56518 .7779 Mabsadd L
.60204 .10337 -2.37764 .77254 Mabsadd L
.60204 .10337 -0.91448 -0.29713 Mabsadd L
.60204 .10337 -1.46946 -2.02254 Mabsadd L
.60204 .10337 0 -0.96154 Mabsadd L
.60204 .10337 1.46946 -2.02254 Mabsadd L
.60204 .10337 .91448 -0.29713 Mabsadd L
.60204 .10337 2.37764 .77254 Mabsadd L
.60204 .10337 .56518 .7779 Mabsadd L
.60204 .10337 0 2.5 Mabsadd L closepath F
.63605 .10337 0 2.5 Mabsadd m
.63605 .10337 -0.56518 .7779 Mabsadd L
.63605 .10337 -2.37764 .77254 Mabsadd L
.63605 .10337 -0.91448 -0.29713 Mabsadd L
.63605 .10337 -1.46946 -2.02254 Mabsadd L
.63605 .10337 0 -0.96154 Mabsadd L
.63605 .10337 1.46946 -2.02254 Mabsadd L
.63605 .10337 .91448 -0.29713 Mabsadd L
.63605 .10337 2.37764 .77254 Mabsadd L
.63605 .10337 .56518 .7779 Mabsadd L
.63605 .10337 0 2.5 Mabsadd L closepath F
.67007 .10337 0 2.5 Mabsadd m
.67007 .10337 -0.56518 .7779 Mabsadd L
.67007 .10337 -2.37764 .77254 Mabsadd L
.67007 .10337 -0.91448 -0.29713 Mabsadd L
.67007 .10337 -1.46946 -2.02254 Mabsadd L
.67007 .10337 0 -0.96154 Mabsadd L
.67007 .10337 1.46946 -2.02254 Mabsadd L
.67007 .10337 .91448 -0.29713 Mabsadd L
.67007 .10337 2.37764 .77254 Mabsadd L
.67007 .10337 .56518 .7779 Mabsadd L
.67007 .10337 0 2.5 Mabsadd L closepath F
.70408 .10337 0 2.5 Mabsadd m
.70408 .10337 -0.56518 .7779 Mabsadd L
.70408 .10337 -2.37764 .77254 Mabsadd L
.70408 .10337 -0.91448 -0.29713 Mabsadd L
.70408 .10337 -1.46946 -2.02254 Mabsadd L
.70408 .10337 0 -0.96154 Mabsadd L
.70408 .10337 1.46946 -2.02254 Mabsadd L
.70408 .10337 .91448 -0.29713 Mabsadd L
.70408 .10337 2.37764 .77254 Mabsadd L
.70408 .10337 .56518 .7779 Mabsadd L
.70408 .10337 0 2.5 Mabsadd L closepath F
.7381 .10337 0 2.5 Mabsadd m
.7381 .10337 -0.56518 .7779 Mabsadd L
.7381 .10337 -2.37764 .77254 Mabsadd L
.7381 .10337 -0.91448 -0.29713 Mabsadd L
.7381 .10337 -1.46946 -2.02254 Mabsadd L
.7381 .10337 0 -0.96154 Mabsadd L
.7381 .10337 1.46946 -2.02254 Mabsadd L
.7381 .10337 .91448 -0.29713 Mabsadd L
.7381 .10337 2.37764 .77254 Mabsadd L
.7381 .10337 .56518 .7779 Mabsadd L
.7381 .10337 0 2.5 Mabsadd L closepath F
.77211 .10337 0 2.5 Mabsadd m
.77211 .10337 -0.56518 .7779 Mabsadd L
.77211 .10337 -2.37764 .77254 Mabsadd L
.77211 .10337 -0.91448 -0.29713 Mabsadd L
.77211 .10337 -1.46946 -2.02254 Mabsadd L
.77211 .10337 0 -0.96154 Mabsadd L
.77211 .10337 1.46946 -2.02254 Mabsadd L
.77211 .10337 .91448 -0.29713 Mabsadd L
.77211 .10337 2.37764 .77254 Mabsadd L
.77211 .10337 .56518 .7779 Mabsadd L
.77211 .10337 0 2.5 Mabsadd L closepath F
.80612 .10337 0 2.5 Mabsadd m
.80612 .10337 -0.56518 .7779 Mabsadd L
.80612 .10337 -2.37764 .77254 Mabsadd L
.80612 .10337 -0.91448 -0.29713 Mabsadd L
.80612 .10337 -1.46946 -2.02254 Mabsadd L
.80612 .10337 0 -0.96154 Mabsadd L
.80612 .10337 1.46946 -2.02254 Mabsadd L
.80612 .10337 .91448 -0.29713 Mabsadd L
.80612 .10337 2.37764 .77254 Mabsadd L
.80612 .10337 .56518 .7779 Mabsadd L
.80612 .10337 0 2.5 Mabsadd L closepath F
.84014 .10337 0 2.5 Mabsadd m
.84014 .10337 -0.56518 .7779 Mabsadd L
.84014 .10337 -2.37764 .77254 Mabsadd L
.84014 .10337 -0.91448 -0.29713 Mabsadd L
.84014 .10337 -1.46946 -2.02254 Mabsadd L
.84014 .10337 0 -0.96154 Mabsadd L
.84014 .10337 1.46946 -2.02254 Mabsadd L
.84014 .10337 .91448 -0.29713 Mabsadd L
.84014 .10337 2.37764 .77254 Mabsadd L
.84014 .10337 .56518 .7779 Mabsadd L
.84014 .10337 0 2.5 Mabsadd L closepath F
.87415 .10337 0 2.5 Mabsadd m
.87415 .10337 -0.56518 .7779 Mabsadd L
.87415 .10337 -2.37764 .77254 Mabsadd L
.87415 .10337 -0.91448 -0.29713 Mabsadd L
.87415 .10337 -1.46946 -2.02254 Mabsadd L
.87415 .10337 0 -0.96154 Mabsadd L
.87415 .10337 1.46946 -2.02254 Mabsadd L
.87415 .10337 .91448 -0.29713 Mabsadd L
.87415 .10337 2.37764 .77254 Mabsadd L
.87415 .10337 .56518 .7779 Mabsadd L
.87415 .10337 0 2.5 Mabsadd L closepath F
.90816 .10337 0 2.5 Mabsadd m
.90816 .10337 -0.56518 .7779 Mabsadd L
.90816 .10337 -2.37764 .77254 Mabsadd L
.90816 .10337 -0.91448 -0.29713 Mabsadd L
.90816 .10337 -1.46946 -2.02254 Mabsadd L
.90816 .10337 0 -0.96154 Mabsadd L
.90816 .10337 1.46946 -2.02254 Mabsadd L
.90816 .10337 .91448 -0.29713 Mabsadd L
.90816 .10337 2.37764 .77254 Mabsadd L
.90816 .10337 .56518 .7779 Mabsadd L
.90816 .10337 0 2.5 Mabsadd L closepath F
.94218 .10337 0 2.5 Mabsadd m
.94218 .10337 -0.56518 .7779 Mabsadd L
.94218 .10337 -2.37764 .77254 Mabsadd L
.94218 .10337 -0.91448 -0.29713 Mabsadd L
.94218 .10337 -1.46946 -2.02254 Mabsadd L
.94218 .10337 0 -0.96154 Mabsadd L
.94218 .10337 1.46946 -2.02254 Mabsadd L
.94218 .10337 .91448 -0.29713 Mabsadd L
.94218 .10337 2.37764 .77254 Mabsadd L
.94218 .10337 .56518 .7779 Mabsadd L
.94218 .10337 0 2.5 Mabsadd L closepath F
.97619 .10337 0 2.5 Mabsadd m
.97619 .10337 -0.56518 .7779 Mabsadd L
.97619 .10337 -2.37764 .77254 Mabsadd L
.97619 .10337 -0.91448 -0.29713 Mabsadd L
.97619 .10337 -1.46946 -2.02254 Mabsadd L
.97619 .10337 0 -0.96154 Mabsadd L
.97619 .10337 1.46946 -2.02254 Mabsadd L
.97619 .10337 .91448 -0.29713 Mabsadd L
.97619 .10337 2.37764 .77254 Mabsadd L
.97619 .10337 .56518 .7779 Mabsadd L
.97619 .10337 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05782 .01546 L
.09184 .01627 L
.12585 .01932 L
.15986 .03381 L
.19388 .06869 L
.22789 .11976 L
.2619 .14326 L
.29592 .13344 L
.32993 .09253 L
.36395 .06165 L
.39796 .03761 L
.43197 .02176 L
.46599 .01566 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05782 .01546 -2.5 2.5 Mabsadd m
.05782 .01546 2.5 2.5 Mabsadd L
.05782 .01546 2.5 -2.5 Mabsadd L
.05782 .01546 -2.5 -2.5 Mabsadd L
.05782 .01546 -2.5 2.5 Mabsadd L closepath F
.09184 .01627 -2.5 2.5 Mabsadd m
.09184 .01627 2.5 2.5 Mabsadd L
.09184 .01627 2.5 -2.5 Mabsadd L
.09184 .01627 -2.5 -2.5 Mabsadd L
.09184 .01627 -2.5 2.5 Mabsadd L closepath F
.12585 .01932 -2.5 2.5 Mabsadd m
.12585 .01932 2.5 2.5 Mabsadd L
.12585 .01932 2.5 -2.5 Mabsadd L
.12585 .01932 -2.5 -2.5 Mabsadd L
.12585 .01932 -2.5 2.5 Mabsadd L closepath F
.15986 .03381 -2.5 2.5 Mabsadd m
.15986 .03381 2.5 2.5 Mabsadd L
.15986 .03381 2.5 -2.5 Mabsadd L
.15986 .03381 -2.5 -2.5 Mabsadd L
.15986 .03381 -2.5 2.5 Mabsadd L closepath F
.19388 .06869 -2.5 2.5 Mabsadd m
.19388 .06869 2.5 2.5 Mabsadd L
.19388 .06869 2.5 -2.5 Mabsadd L
.19388 .06869 -2.5 -2.5 Mabsadd L
.19388 .06869 -2.5 2.5 Mabsadd L closepath F
.22789 .11976 -2.5 2.5 Mabsadd m
.22789 .11976 2.5 2.5 Mabsadd L
.22789 .11976 2.5 -2.5 Mabsadd L
.22789 .11976 -2.5 -2.5 Mabsadd L
.22789 .11976 -2.5 2.5 Mabsadd L closepath F
.2619 .14326 -2.5 2.5 Mabsadd m
.2619 .14326 2.5 2.5 Mabsadd L
.2619 .14326 2.5 -2.5 Mabsadd L
.2619 .14326 -2.5 -2.5 Mabsadd L
.2619 .14326 -2.5 2.5 Mabsadd L closepath F
.29592 .13344 -2.5 2.5 Mabsadd m
.29592 .13344 2.5 2.5 Mabsadd L
.29592 .13344 2.5 -2.5 Mabsadd L
.29592 .13344 -2.5 -2.5 Mabsadd L
.29592 .13344 -2.5 2.5 Mabsadd L closepath F
.32993 .09253 -2.5 2.5 Mabsadd m
.32993 .09253 2.5 2.5 Mabsadd L
.32993 .09253 2.5 -2.5 Mabsadd L
.32993 .09253 -2.5 -2.5 Mabsadd L
.32993 .09253 -2.5 2.5 Mabsadd L closepath F
.36395 .06165 -2.5 2.5 Mabsadd m
.36395 .06165 2.5 2.5 Mabsadd L
.36395 .06165 2.5 -2.5 Mabsadd L
.36395 .06165 -2.5 -2.5 Mabsadd L
.36395 .06165 -2.5 2.5 Mabsadd L closepath F
.39796 .03761 -2.5 2.5 Mabsadd m
.39796 .03761 2.5 2.5 Mabsadd L
.39796 .03761 2.5 -2.5 Mabsadd L
.39796 .03761 -2.5 -2.5 Mabsadd L
.39796 .03761 -2.5 2.5 Mabsadd L closepath F
.43197 .02176 -2.5 2.5 Mabsadd m
.43197 .02176 2.5 2.5 Mabsadd L
.43197 .02176 2.5 -2.5 Mabsadd L
.43197 .02176 -2.5 -2.5 Mabsadd L
.43197 .02176 -2.5 2.5 Mabsadd L closepath F
.46599 .01566 -2.5 2.5 Mabsadd m
.46599 .01566 2.5 2.5 Mabsadd L
.46599 .01566 2.5 -2.5 Mabsadd L
.46599 .01566 -2.5 -2.5 Mabsadd L
.46599 .01566 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 8691, 1309}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.71003e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14892 -24 -4.5 ]
[-0.02396 .14892 0 4.5 ]
[-0.02396 .28312 -24 -4.5 ]
[-0.02396 .28312 0 4.5 ]
[-0.02396 .41732 -24 -4.5 ]
[-0.02396 .41732 0 4.5 ]
[-0.02396 .55152 -24 -4.5 ]
[-0.02396 .55152 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14892 m
-0.00521 .14892 L
s
[(2000)] -0.02396 .14892 1 0 Mshowa
-0.01146 .28312 m
-0.00521 .28312 L
s
[(4000)] -0.02396 .28312 1 0 Mshowa
-0.01146 .41732 m
-0.00521 .41732 L
s
[(6000)] -0.02396 .41732 1 0 Mshowa
-0.01146 .55152 m
-0.00521 .55152 L
s
[(8000)] -0.02396 .55152 1 0 Mshowa
.125 Mabswid
-0.01146 .04827 m
-0.00771 .04827 L
s
-0.01146 .08182 m
-0.00771 .08182 L
s
-0.01146 .11537 m
-0.00771 .11537 L
s
-0.01146 .18247 m
-0.00771 .18247 L
s
-0.01146 .21602 m
-0.00771 .21602 L
s
-0.01146 .24957 m
-0.00771 .24957 L
s
-0.01146 .31667 m
-0.00771 .31667 L
s
-0.01146 .35022 m
-0.00771 .35022 L
s
-0.01146 .38377 m
-0.00771 .38377 L
s
-0.01146 .45087 m
-0.00771 .45087 L
s
-0.01146 .48442 m
-0.00771 .48442 L
s
-0.01146 .51797 m
-0.00771 .51797 L
s
-0.01146 .58507 m
-0.00771 .58507 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01539 L
.58818 .01653 L
.62346 .01841 L
.65873 .03001 L
.694 .06907 L
.72928 .15663 L
.76455 .285 L
.79982 .41322 L
.8351 .50877 L
.87037 .56346 L
.90564 .58997 L
.94092 .60063 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01539 -1.875 0 Mabsadd m
.55291 .01539 0 2.5 Mabsadd L
.55291 .01539 1.875 0 Mabsadd L
.55291 .01539 0 -2.5 Mabsadd L
.55291 .01539 -1.875 0 Mabsadd L closepath F
.58818 .01653 -1.875 0 Mabsadd m
.58818 .01653 0 2.5 Mabsadd L
.58818 .01653 1.875 0 Mabsadd L
.58818 .01653 0 -2.5 Mabsadd L
.58818 .01653 -1.875 0 Mabsadd L closepath F
.62346 .01841 -1.875 0 Mabsadd m
.62346 .01841 0 2.5 Mabsadd L
.62346 .01841 1.875 0 Mabsadd L
.62346 .01841 0 -2.5 Mabsadd L
.62346 .01841 -1.875 0 Mabsadd L closepath F
.65873 .03001 -1.875 0 Mabsadd m
.65873 .03001 0 2.5 Mabsadd L
.65873 .03001 1.875 0 Mabsadd L
.65873 .03001 0 -2.5 Mabsadd L
.65873 .03001 -1.875 0 Mabsadd L closepath F
.694 .06907 -1.875 0 Mabsadd m
.694 .06907 0 2.5 Mabsadd L
.694 .06907 1.875 0 Mabsadd L
.694 .06907 0 -2.5 Mabsadd L
.694 .06907 -1.875 0 Mabsadd L closepath F
.72928 .15663 -1.875 0 Mabsadd m
.72928 .15663 0 2.5 Mabsadd L
.72928 .15663 1.875 0 Mabsadd L
.72928 .15663 0 -2.5 Mabsadd L
.72928 .15663 -1.875 0 Mabsadd L closepath F
.76455 .285 -1.875 0 Mabsadd m
.76455 .285 0 2.5 Mabsadd L
.76455 .285 1.875 0 Mabsadd L
.76455 .285 0 -2.5 Mabsadd L
.76455 .285 -1.875 0 Mabsadd L closepath F
.79982 .41322 -1.875 0 Mabsadd m
.79982 .41322 0 2.5 Mabsadd L
.79982 .41322 1.875 0 Mabsadd L
.79982 .41322 0 -2.5 Mabsadd L
.79982 .41322 -1.875 0 Mabsadd L closepath F
.8351 .50877 -1.875 0 Mabsadd m
.8351 .50877 0 2.5 Mabsadd L
.8351 .50877 1.875 0 Mabsadd L
.8351 .50877 0 -2.5 Mabsadd L
.8351 .50877 -1.875 0 Mabsadd L closepath F
.87037 .56346 -1.875 0 Mabsadd m
.87037 .56346 0 2.5 Mabsadd L
.87037 .56346 1.875 0 Mabsadd L
.87037 .56346 0 -2.5 Mabsadd L
.87037 .56346 -1.875 0 Mabsadd L closepath F
.90564 .58997 -1.875 0 Mabsadd m
.90564 .58997 0 2.5 Mabsadd L
.90564 .58997 1.875 0 Mabsadd L
.90564 .58997 0 -2.5 Mabsadd L
.90564 .58997 -1.875 0 Mabsadd L closepath F
.94092 .60063 -1.875 0 Mabsadd m
.94092 .60063 0 2.5 Mabsadd L
.94092 .60063 1.875 0 Mabsadd L
.94092 .60063 0 -2.5 Mabsadd L
.94092 .60063 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .02143 L
.09436 .02814 L
.12963 .03485 L
.1649 .04156 L
.20018 .04827 L
.23545 .05498 L
.27072 .06169 L
.306 .0684 L
.34127 .07511 L
.37654 .08182 L
.41182 .08853 L
.44709 .09524 L
.48236 .09711 L
.51764 .09711 L
.55291 .09711 L
.58818 .09711 L
.62346 .09711 L
.65873 .09711 L
.694 .09711 L
.72928 .09711 L
.76455 .09711 L
.79982 .09711 L
.8351 .09711 L
.87037 .09711 L
.90564 .09711 L
.94092 .09711 L
.97619 .09711 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .02143 0 2.5 Mabsadd m
.05908 .02143 -0.56518 .7779 Mabsadd L
.05908 .02143 -2.37764 .77254 Mabsadd L
.05908 .02143 -0.91448 -0.29713 Mabsadd L
.05908 .02143 -1.46946 -2.02254 Mabsadd L
.05908 .02143 0 -0.96154 Mabsadd L
.05908 .02143 1.46946 -2.02254 Mabsadd L
.05908 .02143 .91448 -0.29713 Mabsadd L
.05908 .02143 2.37764 .77254 Mabsadd L
.05908 .02143 .56518 .7779 Mabsadd L
.05908 .02143 0 2.5 Mabsadd L closepath F
.09436 .02814 0 2.5 Mabsadd m
.09436 .02814 -0.56518 .7779 Mabsadd L
.09436 .02814 -2.37764 .77254 Mabsadd L
.09436 .02814 -0.91448 -0.29713 Mabsadd L
.09436 .02814 -1.46946 -2.02254 Mabsadd L
.09436 .02814 0 -0.96154 Mabsadd L
.09436 .02814 1.46946 -2.02254 Mabsadd L
.09436 .02814 .91448 -0.29713 Mabsadd L
.09436 .02814 2.37764 .77254 Mabsadd L
.09436 .02814 .56518 .7779 Mabsadd L
.09436 .02814 0 2.5 Mabsadd L closepath F
.12963 .03485 0 2.5 Mabsadd m
.12963 .03485 -0.56518 .7779 Mabsadd L
.12963 .03485 -2.37764 .77254 Mabsadd L
.12963 .03485 -0.91448 -0.29713 Mabsadd L
.12963 .03485 -1.46946 -2.02254 Mabsadd L
.12963 .03485 0 -0.96154 Mabsadd L
.12963 .03485 1.46946 -2.02254 Mabsadd L
.12963 .03485 .91448 -0.29713 Mabsadd L
.12963 .03485 2.37764 .77254 Mabsadd L
.12963 .03485 .56518 .7779 Mabsadd L
.12963 .03485 0 2.5 Mabsadd L closepath F
.1649 .04156 0 2.5 Mabsadd m
.1649 .04156 -0.56518 .7779 Mabsadd L
.1649 .04156 -2.37764 .77254 Mabsadd L
.1649 .04156 -0.91448 -0.29713 Mabsadd L
.1649 .04156 -1.46946 -2.02254 Mabsadd L
.1649 .04156 0 -0.96154 Mabsadd L
.1649 .04156 1.46946 -2.02254 Mabsadd L
.1649 .04156 .91448 -0.29713 Mabsadd L
.1649 .04156 2.37764 .77254 Mabsadd L
.1649 .04156 .56518 .7779 Mabsadd L
.1649 .04156 0 2.5 Mabsadd L closepath F
.20018 .04827 0 2.5 Mabsadd m
.20018 .04827 -0.56518 .7779 Mabsadd L
.20018 .04827 -2.37764 .77254 Mabsadd L
.20018 .04827 -0.91448 -0.29713 Mabsadd L
.20018 .04827 -1.46946 -2.02254 Mabsadd L
.20018 .04827 0 -0.96154 Mabsadd L
.20018 .04827 1.46946 -2.02254 Mabsadd L
.20018 .04827 .91448 -0.29713 Mabsadd L
.20018 .04827 2.37764 .77254 Mabsadd L
.20018 .04827 .56518 .7779 Mabsadd L
.20018 .04827 0 2.5 Mabsadd L closepath F
.23545 .05498 0 2.5 Mabsadd m
.23545 .05498 -0.56518 .7779 Mabsadd L
.23545 .05498 -2.37764 .77254 Mabsadd L
.23545 .05498 -0.91448 -0.29713 Mabsadd L
.23545 .05498 -1.46946 -2.02254 Mabsadd L
.23545 .05498 0 -0.96154 Mabsadd L
.23545 .05498 1.46946 -2.02254 Mabsadd L
.23545 .05498 .91448 -0.29713 Mabsadd L
.23545 .05498 2.37764 .77254 Mabsadd L
.23545 .05498 .56518 .7779 Mabsadd L
.23545 .05498 0 2.5 Mabsadd L closepath F
.27072 .06169 0 2.5 Mabsadd m
.27072 .06169 -0.56518 .7779 Mabsadd L
.27072 .06169 -2.37764 .77254 Mabsadd L
.27072 .06169 -0.91448 -0.29713 Mabsadd L
.27072 .06169 -1.46946 -2.02254 Mabsadd L
.27072 .06169 0 -0.96154 Mabsadd L
.27072 .06169 1.46946 -2.02254 Mabsadd L
.27072 .06169 .91448 -0.29713 Mabsadd L
.27072 .06169 2.37764 .77254 Mabsadd L
.27072 .06169 .56518 .7779 Mabsadd L
.27072 .06169 0 2.5 Mabsadd L closepath F
.306 .0684 0 2.5 Mabsadd m
.306 .0684 -0.56518 .7779 Mabsadd L
.306 .0684 -2.37764 .77254 Mabsadd L
.306 .0684 -0.91448 -0.29713 Mabsadd L
.306 .0684 -1.46946 -2.02254 Mabsadd L
.306 .0684 0 -0.96154 Mabsadd L
.306 .0684 1.46946 -2.02254 Mabsadd L
.306 .0684 .91448 -0.29713 Mabsadd L
.306 .0684 2.37764 .77254 Mabsadd L
.306 .0684 .56518 .7779 Mabsadd L
.306 .0684 0 2.5 Mabsadd L closepath F
.34127 .07511 0 2.5 Mabsadd m
.34127 .07511 -0.56518 .7779 Mabsadd L
.34127 .07511 -2.37764 .77254 Mabsadd L
.34127 .07511 -0.91448 -0.29713 Mabsadd L
.34127 .07511 -1.46946 -2.02254 Mabsadd L
.34127 .07511 0 -0.96154 Mabsadd L
.34127 .07511 1.46946 -2.02254 Mabsadd L
.34127 .07511 .91448 -0.29713 Mabsadd L
.34127 .07511 2.37764 .77254 Mabsadd L
.34127 .07511 .56518 .7779 Mabsadd L
.34127 .07511 0 2.5 Mabsadd L closepath F
.37654 .08182 0 2.5 Mabsadd m
.37654 .08182 -0.56518 .7779 Mabsadd L
.37654 .08182 -2.37764 .77254 Mabsadd L
.37654 .08182 -0.91448 -0.29713 Mabsadd L
.37654 .08182 -1.46946 -2.02254 Mabsadd L
.37654 .08182 0 -0.96154 Mabsadd L
.37654 .08182 1.46946 -2.02254 Mabsadd L
.37654 .08182 .91448 -0.29713 Mabsadd L
.37654 .08182 2.37764 .77254 Mabsadd L
.37654 .08182 .56518 .7779 Mabsadd L
.37654 .08182 0 2.5 Mabsadd L closepath F
.41182 .08853 0 2.5 Mabsadd m
.41182 .08853 -0.56518 .7779 Mabsadd L
.41182 .08853 -2.37764 .77254 Mabsadd L
.41182 .08853 -0.91448 -0.29713 Mabsadd L
.41182 .08853 -1.46946 -2.02254 Mabsadd L
.41182 .08853 0 -0.96154 Mabsadd L
.41182 .08853 1.46946 -2.02254 Mabsadd L
.41182 .08853 .91448 -0.29713 Mabsadd L
.41182 .08853 2.37764 .77254 Mabsadd L
.41182 .08853 .56518 .7779 Mabsadd L
.41182 .08853 0 2.5 Mabsadd L closepath F
.44709 .09524 0 2.5 Mabsadd m
.44709 .09524 -0.56518 .7779 Mabsadd L
.44709 .09524 -2.37764 .77254 Mabsadd L
.44709 .09524 -0.91448 -0.29713 Mabsadd L
.44709 .09524 -1.46946 -2.02254 Mabsadd L
.44709 .09524 0 -0.96154 Mabsadd L
.44709 .09524 1.46946 -2.02254 Mabsadd L
.44709 .09524 .91448 -0.29713 Mabsadd L
.44709 .09524 2.37764 .77254 Mabsadd L
.44709 .09524 .56518 .7779 Mabsadd L
.44709 .09524 0 2.5 Mabsadd L closepath F
.48236 .09711 0 2.5 Mabsadd m
.48236 .09711 -0.56518 .7779 Mabsadd L
.48236 .09711 -2.37764 .77254 Mabsadd L
.48236 .09711 -0.91448 -0.29713 Mabsadd L
.48236 .09711 -1.46946 -2.02254 Mabsadd L
.48236 .09711 0 -0.96154 Mabsadd L
.48236 .09711 1.46946 -2.02254 Mabsadd L
.48236 .09711 .91448 -0.29713 Mabsadd L
.48236 .09711 2.37764 .77254 Mabsadd L
.48236 .09711 .56518 .7779 Mabsadd L
.48236 .09711 0 2.5 Mabsadd L closepath F
.51764 .09711 0 2.5 Mabsadd m
.51764 .09711 -0.56518 .7779 Mabsadd L
.51764 .09711 -2.37764 .77254 Mabsadd L
.51764 .09711 -0.91448 -0.29713 Mabsadd L
.51764 .09711 -1.46946 -2.02254 Mabsadd L
.51764 .09711 0 -0.96154 Mabsadd L
.51764 .09711 1.46946 -2.02254 Mabsadd L
.51764 .09711 .91448 -0.29713 Mabsadd L
.51764 .09711 2.37764 .77254 Mabsadd L
.51764 .09711 .56518 .7779 Mabsadd L
.51764 .09711 0 2.5 Mabsadd L closepath F
.55291 .09711 0 2.5 Mabsadd m
.55291 .09711 -0.56518 .7779 Mabsadd L
.55291 .09711 -2.37764 .77254 Mabsadd L
.55291 .09711 -0.91448 -0.29713 Mabsadd L
.55291 .09711 -1.46946 -2.02254 Mabsadd L
.55291 .09711 0 -0.96154 Mabsadd L
.55291 .09711 1.46946 -2.02254 Mabsadd L
.55291 .09711 .91448 -0.29713 Mabsadd L
.55291 .09711 2.37764 .77254 Mabsadd L
.55291 .09711 .56518 .7779 Mabsadd L
.55291 .09711 0 2.5 Mabsadd L closepath F
.58818 .09711 0 2.5 Mabsadd m
.58818 .09711 -0.56518 .7779 Mabsadd L
.58818 .09711 -2.37764 .77254 Mabsadd L
.58818 .09711 -0.91448 -0.29713 Mabsadd L
.58818 .09711 -1.46946 -2.02254 Mabsadd L
.58818 .09711 0 -0.96154 Mabsadd L
.58818 .09711 1.46946 -2.02254 Mabsadd L
.58818 .09711 .91448 -0.29713 Mabsadd L
.58818 .09711 2.37764 .77254 Mabsadd L
.58818 .09711 .56518 .7779 Mabsadd L
.58818 .09711 0 2.5 Mabsadd L closepath F
.62346 .09711 0 2.5 Mabsadd m
.62346 .09711 -0.56518 .7779 Mabsadd L
.62346 .09711 -2.37764 .77254 Mabsadd L
.62346 .09711 -0.91448 -0.29713 Mabsadd L
.62346 .09711 -1.46946 -2.02254 Mabsadd L
.62346 .09711 0 -0.96154 Mabsadd L
.62346 .09711 1.46946 -2.02254 Mabsadd L
.62346 .09711 .91448 -0.29713 Mabsadd L
.62346 .09711 2.37764 .77254 Mabsadd L
.62346 .09711 .56518 .7779 Mabsadd L
.62346 .09711 0 2.5 Mabsadd L closepath F
.65873 .09711 0 2.5 Mabsadd m
.65873 .09711 -0.56518 .7779 Mabsadd L
.65873 .09711 -2.37764 .77254 Mabsadd L
.65873 .09711 -0.91448 -0.29713 Mabsadd L
.65873 .09711 -1.46946 -2.02254 Mabsadd L
.65873 .09711 0 -0.96154 Mabsadd L
.65873 .09711 1.46946 -2.02254 Mabsadd L
.65873 .09711 .91448 -0.29713 Mabsadd L
.65873 .09711 2.37764 .77254 Mabsadd L
.65873 .09711 .56518 .7779 Mabsadd L
.65873 .09711 0 2.5 Mabsadd L closepath F
.694 .09711 0 2.5 Mabsadd m
.694 .09711 -0.56518 .7779 Mabsadd L
.694 .09711 -2.37764 .77254 Mabsadd L
.694 .09711 -0.91448 -0.29713 Mabsadd L
.694 .09711 -1.46946 -2.02254 Mabsadd L
.694 .09711 0 -0.96154 Mabsadd L
.694 .09711 1.46946 -2.02254 Mabsadd L
.694 .09711 .91448 -0.29713 Mabsadd L
.694 .09711 2.37764 .77254 Mabsadd L
.694 .09711 .56518 .7779 Mabsadd L
.694 .09711 0 2.5 Mabsadd L closepath F
.72928 .09711 0 2.5 Mabsadd m
.72928 .09711 -0.56518 .7779 Mabsadd L
.72928 .09711 -2.37764 .77254 Mabsadd L
.72928 .09711 -0.91448 -0.29713 Mabsadd L
.72928 .09711 -1.46946 -2.02254 Mabsadd L
.72928 .09711 0 -0.96154 Mabsadd L
.72928 .09711 1.46946 -2.02254 Mabsadd L
.72928 .09711 .91448 -0.29713 Mabsadd L
.72928 .09711 2.37764 .77254 Mabsadd L
.72928 .09711 .56518 .7779 Mabsadd L
.72928 .09711 0 2.5 Mabsadd L closepath F
.76455 .09711 0 2.5 Mabsadd m
.76455 .09711 -0.56518 .7779 Mabsadd L
.76455 .09711 -2.37764 .77254 Mabsadd L
.76455 .09711 -0.91448 -0.29713 Mabsadd L
.76455 .09711 -1.46946 -2.02254 Mabsadd L
.76455 .09711 0 -0.96154 Mabsadd L
.76455 .09711 1.46946 -2.02254 Mabsadd L
.76455 .09711 .91448 -0.29713 Mabsadd L
.76455 .09711 2.37764 .77254 Mabsadd L
.76455 .09711 .56518 .7779 Mabsadd L
.76455 .09711 0 2.5 Mabsadd L closepath F
.79982 .09711 0 2.5 Mabsadd m
.79982 .09711 -0.56518 .7779 Mabsadd L
.79982 .09711 -2.37764 .77254 Mabsadd L
.79982 .09711 -0.91448 -0.29713 Mabsadd L
.79982 .09711 -1.46946 -2.02254 Mabsadd L
.79982 .09711 0 -0.96154 Mabsadd L
.79982 .09711 1.46946 -2.02254 Mabsadd L
.79982 .09711 .91448 -0.29713 Mabsadd L
.79982 .09711 2.37764 .77254 Mabsadd L
.79982 .09711 .56518 .7779 Mabsadd L
.79982 .09711 0 2.5 Mabsadd L closepath F
.8351 .09711 0 2.5 Mabsadd m
.8351 .09711 -0.56518 .7779 Mabsadd L
.8351 .09711 -2.37764 .77254 Mabsadd L
.8351 .09711 -0.91448 -0.29713 Mabsadd L
.8351 .09711 -1.46946 -2.02254 Mabsadd L
.8351 .09711 0 -0.96154 Mabsadd L
.8351 .09711 1.46946 -2.02254 Mabsadd L
.8351 .09711 .91448 -0.29713 Mabsadd L
.8351 .09711 2.37764 .77254 Mabsadd L
.8351 .09711 .56518 .7779 Mabsadd L
.8351 .09711 0 2.5 Mabsadd L closepath F
.87037 .09711 0 2.5 Mabsadd m
.87037 .09711 -0.56518 .7779 Mabsadd L
.87037 .09711 -2.37764 .77254 Mabsadd L
.87037 .09711 -0.91448 -0.29713 Mabsadd L
.87037 .09711 -1.46946 -2.02254 Mabsadd L
.87037 .09711 0 -0.96154 Mabsadd L
.87037 .09711 1.46946 -2.02254 Mabsadd L
.87037 .09711 .91448 -0.29713 Mabsadd L
.87037 .09711 2.37764 .77254 Mabsadd L
.87037 .09711 .56518 .7779 Mabsadd L
.87037 .09711 0 2.5 Mabsadd L closepath F
.90564 .09711 0 2.5 Mabsadd m
.90564 .09711 -0.56518 .7779 Mabsadd L
.90564 .09711 -2.37764 .77254 Mabsadd L
.90564 .09711 -0.91448 -0.29713 Mabsadd L
.90564 .09711 -1.46946 -2.02254 Mabsadd L
.90564 .09711 0 -0.96154 Mabsadd L
.90564 .09711 1.46946 -2.02254 Mabsadd L
.90564 .09711 .91448 -0.29713 Mabsadd L
.90564 .09711 2.37764 .77254 Mabsadd L
.90564 .09711 .56518 .7779 Mabsadd L
.90564 .09711 0 2.5 Mabsadd L closepath F
.94092 .09711 0 2.5 Mabsadd m
.94092 .09711 -0.56518 .7779 Mabsadd L
.94092 .09711 -2.37764 .77254 Mabsadd L
.94092 .09711 -0.91448 -0.29713 Mabsadd L
.94092 .09711 -1.46946 -2.02254 Mabsadd L
.94092 .09711 0 -0.96154 Mabsadd L
.94092 .09711 1.46946 -2.02254 Mabsadd L
.94092 .09711 .91448 -0.29713 Mabsadd L
.94092 .09711 2.37764 .77254 Mabsadd L
.94092 .09711 .56518 .7779 Mabsadd L
.94092 .09711 0 2.5 Mabsadd L closepath F
.97619 .09711 0 2.5 Mabsadd m
.97619 .09711 -0.56518 .7779 Mabsadd L
.97619 .09711 -2.37764 .77254 Mabsadd L
.97619 .09711 -0.91448 -0.29713 Mabsadd L
.97619 .09711 -1.46946 -2.02254 Mabsadd L
.97619 .09711 0 -0.96154 Mabsadd L
.97619 .09711 1.46946 -2.02254 Mabsadd L
.97619 .09711 .91448 -0.29713 Mabsadd L
.97619 .09711 2.37764 .77254 Mabsadd L
.97619 .09711 .56518 .7779 Mabsadd L
.97619 .09711 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05908 .01586 L
.09436 .01659 L
.12963 .02632 L
.1649 .05377 L
.20018 .10228 L
.23545 .14308 L
.27072 .14294 L
.306 .11027 L
.34127 .0694 L
.37654 .04122 L
.41182 .02538 L
.44709 .0174 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05908 .01586 -2.5 2.5 Mabsadd m
.05908 .01586 2.5 2.5 Mabsadd L
.05908 .01586 2.5 -2.5 Mabsadd L
.05908 .01586 -2.5 -2.5 Mabsadd L
.05908 .01586 -2.5 2.5 Mabsadd L closepath F
.09436 .01659 -2.5 2.5 Mabsadd m
.09436 .01659 2.5 2.5 Mabsadd L
.09436 .01659 2.5 -2.5 Mabsadd L
.09436 .01659 -2.5 -2.5 Mabsadd L
.09436 .01659 -2.5 2.5 Mabsadd L closepath F
.12963 .02632 -2.5 2.5 Mabsadd m
.12963 .02632 2.5 2.5 Mabsadd L
.12963 .02632 2.5 -2.5 Mabsadd L
.12963 .02632 -2.5 -2.5 Mabsadd L
.12963 .02632 -2.5 2.5 Mabsadd L closepath F
.1649 .05377 -2.5 2.5 Mabsadd m
.1649 .05377 2.5 2.5 Mabsadd L
.1649 .05377 2.5 -2.5 Mabsadd L
.1649 .05377 -2.5 -2.5 Mabsadd L
.1649 .05377 -2.5 2.5 Mabsadd L closepath F
.20018 .10228 -2.5 2.5 Mabsadd m
.20018 .10228 2.5 2.5 Mabsadd L
.20018 .10228 2.5 -2.5 Mabsadd L
.20018 .10228 -2.5 -2.5 Mabsadd L
.20018 .10228 -2.5 2.5 Mabsadd L closepath F
.23545 .14308 -2.5 2.5 Mabsadd m
.23545 .14308 2.5 2.5 Mabsadd L
.23545 .14308 2.5 -2.5 Mabsadd L
.23545 .14308 -2.5 -2.5 Mabsadd L
.23545 .14308 -2.5 2.5 Mabsadd L closepath F
.27072 .14294 -2.5 2.5 Mabsadd m
.27072 .14294 2.5 2.5 Mabsadd L
.27072 .14294 2.5 -2.5 Mabsadd L
.27072 .14294 -2.5 -2.5 Mabsadd L
.27072 .14294 -2.5 2.5 Mabsadd L closepath F
.306 .11027 -2.5 2.5 Mabsadd m
.306 .11027 2.5 2.5 Mabsadd L
.306 .11027 2.5 -2.5 Mabsadd L
.306 .11027 -2.5 -2.5 Mabsadd L
.306 .11027 -2.5 2.5 Mabsadd L closepath F
.34127 .0694 -2.5 2.5 Mabsadd m
.34127 .0694 2.5 2.5 Mabsadd L
.34127 .0694 2.5 -2.5 Mabsadd L
.34127 .0694 -2.5 -2.5 Mabsadd L
.34127 .0694 -2.5 2.5 Mabsadd L closepath F
.37654 .04122 -2.5 2.5 Mabsadd m
.37654 .04122 2.5 2.5 Mabsadd L
.37654 .04122 2.5 -2.5 Mabsadd L
.37654 .04122 -2.5 -2.5 Mabsadd L
.37654 .04122 -2.5 2.5 Mabsadd L closepath F
.41182 .02538 -2.5 2.5 Mabsadd m
.41182 .02538 2.5 2.5 Mabsadd L
.41182 .02538 2.5 -2.5 Mabsadd L
.41182 .02538 -2.5 -2.5 Mabsadd L
.41182 .02538 -2.5 2.5 Mabsadd L closepath F
.44709 .0174 -2.5 2.5 Mabsadd m
.44709 .0174 2.5 2.5 Mabsadd L
.44709 .0174 2.5 -2.5 Mabsadd L
.44709 .0174 -2.5 -2.5 Mabsadd L
.44709 .0174 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 8772, 1228}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.74695e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14965 -24 -4.5 ]
[-0.02396 .14965 0 4.5 ]
[-0.02396 .28459 -24 -4.5 ]
[-0.02396 .28459 0 4.5 ]
[-0.02396 .41953 -24 -4.5 ]
[-0.02396 .41953 0 4.5 ]
[-0.02396 .55447 -24 -4.5 ]
[-0.02396 .55447 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14965 m
-0.00521 .14965 L
s
[(2000)] -0.02396 .14965 1 0 Mshowa
-0.01146 .28459 m
-0.00521 .28459 L
s
[(4000)] -0.02396 .28459 1 0 Mshowa
-0.01146 .41953 m
-0.00521 .41953 L
s
[(6000)] -0.02396 .41953 1 0 Mshowa
-0.01146 .55447 m
-0.00521 .55447 L
s
[(8000)] -0.02396 .55447 1 0 Mshowa
.125 Mabswid
-0.01146 .04845 m
-0.00771 .04845 L
s
-0.01146 .08218 m
-0.00771 .08218 L
s
-0.01146 .11592 m
-0.00771 .11592 L
s
-0.01146 .18339 m
-0.00771 .18339 L
s
-0.01146 .21712 m
-0.00771 .21712 L
s
-0.01146 .25086 m
-0.00771 .25086 L
s
-0.01146 .31833 m
-0.00771 .31833 L
s
-0.01146 .35206 m
-0.00771 .35206 L
s
-0.01146 .3858 m
-0.00771 .3858 L
s
-0.01146 .45327 m
-0.00771 .45327 L
s
-0.01146 .487 m
-0.00771 .487 L
s
-0.01146 .52074 m
-0.00771 .52074 L
s
-0.01146 .58821 m
-0.00771 .58821 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01539 L
.58818 .01606 L
.62346 .01971 L
.65873 .03044 L
.694 .06437 L
.72928 .14601 L
.76455 .26968 L
.79982 .40044 L
.8351 .49942 L
.87037 .55562 L
.90564 .58396 L
.94092 .59934 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01539 -1.875 0 Mabsadd m
.55291 .01539 0 2.5 Mabsadd L
.55291 .01539 1.875 0 Mabsadd L
.55291 .01539 0 -2.5 Mabsadd L
.55291 .01539 -1.875 0 Mabsadd L closepath F
.58818 .01606 -1.875 0 Mabsadd m
.58818 .01606 0 2.5 Mabsadd L
.58818 .01606 1.875 0 Mabsadd L
.58818 .01606 0 -2.5 Mabsadd L
.58818 .01606 -1.875 0 Mabsadd L closepath F
.62346 .01971 -1.875 0 Mabsadd m
.62346 .01971 0 2.5 Mabsadd L
.62346 .01971 1.875 0 Mabsadd L
.62346 .01971 0 -2.5 Mabsadd L
.62346 .01971 -1.875 0 Mabsadd L closepath F
.65873 .03044 -1.875 0 Mabsadd m
.65873 .03044 0 2.5 Mabsadd L
.65873 .03044 1.875 0 Mabsadd L
.65873 .03044 0 -2.5 Mabsadd L
.65873 .03044 -1.875 0 Mabsadd L closepath F
.694 .06437 -1.875 0 Mabsadd m
.694 .06437 0 2.5 Mabsadd L
.694 .06437 1.875 0 Mabsadd L
.694 .06437 0 -2.5 Mabsadd L
.694 .06437 -1.875 0 Mabsadd L closepath F
.72928 .14601 -1.875 0 Mabsadd m
.72928 .14601 0 2.5 Mabsadd L
.72928 .14601 1.875 0 Mabsadd L
.72928 .14601 0 -2.5 Mabsadd L
.72928 .14601 -1.875 0 Mabsadd L closepath F
.76455 .26968 -1.875 0 Mabsadd m
.76455 .26968 0 2.5 Mabsadd L
.76455 .26968 1.875 0 Mabsadd L
.76455 .26968 0 -2.5 Mabsadd L
.76455 .26968 -1.875 0 Mabsadd L closepath F
.79982 .40044 -1.875 0 Mabsadd m
.79982 .40044 0 2.5 Mabsadd L
.79982 .40044 1.875 0 Mabsadd L
.79982 .40044 0 -2.5 Mabsadd L
.79982 .40044 -1.875 0 Mabsadd L closepath F
.8351 .49942 -1.875 0 Mabsadd m
.8351 .49942 0 2.5 Mabsadd L
.8351 .49942 1.875 0 Mabsadd L
.8351 .49942 0 -2.5 Mabsadd L
.8351 .49942 -1.875 0 Mabsadd L closepath F
.87037 .55562 -1.875 0 Mabsadd m
.87037 .55562 0 2.5 Mabsadd L
.87037 .55562 1.875 0 Mabsadd L
.87037 .55562 0 -2.5 Mabsadd L
.87037 .55562 -1.875 0 Mabsadd L closepath F
.90564 .58396 -1.875 0 Mabsadd m
.90564 .58396 0 2.5 Mabsadd L
.90564 .58396 1.875 0 Mabsadd L
.90564 .58396 0 -2.5 Mabsadd L
.90564 .58396 -1.875 0 Mabsadd L closepath F
.94092 .59934 -1.875 0 Mabsadd m
.94092 .59934 0 2.5 Mabsadd L
.94092 .59934 1.875 0 Mabsadd L
.94092 .59934 0 -2.5 Mabsadd L
.94092 .59934 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .02146 L
.09436 .02821 L
.12963 .03496 L
.1649 .0417 L
.20018 .04845 L
.23545 .0552 L
.27072 .06194 L
.306 .06869 L
.34127 .07544 L
.37654 .08218 L
.41182 .08893 L
.44709 .09568 L
.48236 .10081 L
.51764 .10081 L
.55291 .10081 L
.58818 .10081 L
.62346 .10081 L
.65873 .10081 L
.694 .10081 L
.72928 .10081 L
.76455 .10081 L
.79982 .10081 L
.8351 .10081 L
.87037 .10081 L
.90564 .10081 L
.94092 .10081 L
.97619 .10081 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .02146 0 2.5 Mabsadd m
.05908 .02146 -0.56518 .7779 Mabsadd L
.05908 .02146 -2.37764 .77254 Mabsadd L
.05908 .02146 -0.91448 -0.29713 Mabsadd L
.05908 .02146 -1.46946 -2.02254 Mabsadd L
.05908 .02146 0 -0.96154 Mabsadd L
.05908 .02146 1.46946 -2.02254 Mabsadd L
.05908 .02146 .91448 -0.29713 Mabsadd L
.05908 .02146 2.37764 .77254 Mabsadd L
.05908 .02146 .56518 .7779 Mabsadd L
.05908 .02146 0 2.5 Mabsadd L closepath F
.09436 .02821 0 2.5 Mabsadd m
.09436 .02821 -0.56518 .7779 Mabsadd L
.09436 .02821 -2.37764 .77254 Mabsadd L
.09436 .02821 -0.91448 -0.29713 Mabsadd L
.09436 .02821 -1.46946 -2.02254 Mabsadd L
.09436 .02821 0 -0.96154 Mabsadd L
.09436 .02821 1.46946 -2.02254 Mabsadd L
.09436 .02821 .91448 -0.29713 Mabsadd L
.09436 .02821 2.37764 .77254 Mabsadd L
.09436 .02821 .56518 .7779 Mabsadd L
.09436 .02821 0 2.5 Mabsadd L closepath F
.12963 .03496 0 2.5 Mabsadd m
.12963 .03496 -0.56518 .7779 Mabsadd L
.12963 .03496 -2.37764 .77254 Mabsadd L
.12963 .03496 -0.91448 -0.29713 Mabsadd L
.12963 .03496 -1.46946 -2.02254 Mabsadd L
.12963 .03496 0 -0.96154 Mabsadd L
.12963 .03496 1.46946 -2.02254 Mabsadd L
.12963 .03496 .91448 -0.29713 Mabsadd L
.12963 .03496 2.37764 .77254 Mabsadd L
.12963 .03496 .56518 .7779 Mabsadd L
.12963 .03496 0 2.5 Mabsadd L closepath F
.1649 .0417 0 2.5 Mabsadd m
.1649 .0417 -0.56518 .7779 Mabsadd L
.1649 .0417 -2.37764 .77254 Mabsadd L
.1649 .0417 -0.91448 -0.29713 Mabsadd L
.1649 .0417 -1.46946 -2.02254 Mabsadd L
.1649 .0417 0 -0.96154 Mabsadd L
.1649 .0417 1.46946 -2.02254 Mabsadd L
.1649 .0417 .91448 -0.29713 Mabsadd L
.1649 .0417 2.37764 .77254 Mabsadd L
.1649 .0417 .56518 .7779 Mabsadd L
.1649 .0417 0 2.5 Mabsadd L closepath F
.20018 .04845 0 2.5 Mabsadd m
.20018 .04845 -0.56518 .7779 Mabsadd L
.20018 .04845 -2.37764 .77254 Mabsadd L
.20018 .04845 -0.91448 -0.29713 Mabsadd L
.20018 .04845 -1.46946 -2.02254 Mabsadd L
.20018 .04845 0 -0.96154 Mabsadd L
.20018 .04845 1.46946 -2.02254 Mabsadd L
.20018 .04845 .91448 -0.29713 Mabsadd L
.20018 .04845 2.37764 .77254 Mabsadd L
.20018 .04845 .56518 .7779 Mabsadd L
.20018 .04845 0 2.5 Mabsadd L closepath F
.23545 .0552 0 2.5 Mabsadd m
.23545 .0552 -0.56518 .7779 Mabsadd L
.23545 .0552 -2.37764 .77254 Mabsadd L
.23545 .0552 -0.91448 -0.29713 Mabsadd L
.23545 .0552 -1.46946 -2.02254 Mabsadd L
.23545 .0552 0 -0.96154 Mabsadd L
.23545 .0552 1.46946 -2.02254 Mabsadd L
.23545 .0552 .91448 -0.29713 Mabsadd L
.23545 .0552 2.37764 .77254 Mabsadd L
.23545 .0552 .56518 .7779 Mabsadd L
.23545 .0552 0 2.5 Mabsadd L closepath F
.27072 .06194 0 2.5 Mabsadd m
.27072 .06194 -0.56518 .7779 Mabsadd L
.27072 .06194 -2.37764 .77254 Mabsadd L
.27072 .06194 -0.91448 -0.29713 Mabsadd L
.27072 .06194 -1.46946 -2.02254 Mabsadd L
.27072 .06194 0 -0.96154 Mabsadd L
.27072 .06194 1.46946 -2.02254 Mabsadd L
.27072 .06194 .91448 -0.29713 Mabsadd L
.27072 .06194 2.37764 .77254 Mabsadd L
.27072 .06194 .56518 .7779 Mabsadd L
.27072 .06194 0 2.5 Mabsadd L closepath F
.306 .06869 0 2.5 Mabsadd m
.306 .06869 -0.56518 .7779 Mabsadd L
.306 .06869 -2.37764 .77254 Mabsadd L
.306 .06869 -0.91448 -0.29713 Mabsadd L
.306 .06869 -1.46946 -2.02254 Mabsadd L
.306 .06869 0 -0.96154 Mabsadd L
.306 .06869 1.46946 -2.02254 Mabsadd L
.306 .06869 .91448 -0.29713 Mabsadd L
.306 .06869 2.37764 .77254 Mabsadd L
.306 .06869 .56518 .7779 Mabsadd L
.306 .06869 0 2.5 Mabsadd L closepath F
.34127 .07544 0 2.5 Mabsadd m
.34127 .07544 -0.56518 .7779 Mabsadd L
.34127 .07544 -2.37764 .77254 Mabsadd L
.34127 .07544 -0.91448 -0.29713 Mabsadd L
.34127 .07544 -1.46946 -2.02254 Mabsadd L
.34127 .07544 0 -0.96154 Mabsadd L
.34127 .07544 1.46946 -2.02254 Mabsadd L
.34127 .07544 .91448 -0.29713 Mabsadd L
.34127 .07544 2.37764 .77254 Mabsadd L
.34127 .07544 .56518 .7779 Mabsadd L
.34127 .07544 0 2.5 Mabsadd L closepath F
.37654 .08218 0 2.5 Mabsadd m
.37654 .08218 -0.56518 .7779 Mabsadd L
.37654 .08218 -2.37764 .77254 Mabsadd L
.37654 .08218 -0.91448 -0.29713 Mabsadd L
.37654 .08218 -1.46946 -2.02254 Mabsadd L
.37654 .08218 0 -0.96154 Mabsadd L
.37654 .08218 1.46946 -2.02254 Mabsadd L
.37654 .08218 .91448 -0.29713 Mabsadd L
.37654 .08218 2.37764 .77254 Mabsadd L
.37654 .08218 .56518 .7779 Mabsadd L
.37654 .08218 0 2.5 Mabsadd L closepath F
.41182 .08893 0 2.5 Mabsadd m
.41182 .08893 -0.56518 .7779 Mabsadd L
.41182 .08893 -2.37764 .77254 Mabsadd L
.41182 .08893 -0.91448 -0.29713 Mabsadd L
.41182 .08893 -1.46946 -2.02254 Mabsadd L
.41182 .08893 0 -0.96154 Mabsadd L
.41182 .08893 1.46946 -2.02254 Mabsadd L
.41182 .08893 .91448 -0.29713 Mabsadd L
.41182 .08893 2.37764 .77254 Mabsadd L
.41182 .08893 .56518 .7779 Mabsadd L
.41182 .08893 0 2.5 Mabsadd L closepath F
.44709 .09568 0 2.5 Mabsadd m
.44709 .09568 -0.56518 .7779 Mabsadd L
.44709 .09568 -2.37764 .77254 Mabsadd L
.44709 .09568 -0.91448 -0.29713 Mabsadd L
.44709 .09568 -1.46946 -2.02254 Mabsadd L
.44709 .09568 0 -0.96154 Mabsadd L
.44709 .09568 1.46946 -2.02254 Mabsadd L
.44709 .09568 .91448 -0.29713 Mabsadd L
.44709 .09568 2.37764 .77254 Mabsadd L
.44709 .09568 .56518 .7779 Mabsadd L
.44709 .09568 0 2.5 Mabsadd L closepath F
.48236 .10081 0 2.5 Mabsadd m
.48236 .10081 -0.56518 .7779 Mabsadd L
.48236 .10081 -2.37764 .77254 Mabsadd L
.48236 .10081 -0.91448 -0.29713 Mabsadd L
.48236 .10081 -1.46946 -2.02254 Mabsadd L
.48236 .10081 0 -0.96154 Mabsadd L
.48236 .10081 1.46946 -2.02254 Mabsadd L
.48236 .10081 .91448 -0.29713 Mabsadd L
.48236 .10081 2.37764 .77254 Mabsadd L
.48236 .10081 .56518 .7779 Mabsadd L
.48236 .10081 0 2.5 Mabsadd L closepath F
.51764 .10081 0 2.5 Mabsadd m
.51764 .10081 -0.56518 .7779 Mabsadd L
.51764 .10081 -2.37764 .77254 Mabsadd L
.51764 .10081 -0.91448 -0.29713 Mabsadd L
.51764 .10081 -1.46946 -2.02254 Mabsadd L
.51764 .10081 0 -0.96154 Mabsadd L
.51764 .10081 1.46946 -2.02254 Mabsadd L
.51764 .10081 .91448 -0.29713 Mabsadd L
.51764 .10081 2.37764 .77254 Mabsadd L
.51764 .10081 .56518 .7779 Mabsadd L
.51764 .10081 0 2.5 Mabsadd L closepath F
.55291 .10081 0 2.5 Mabsadd m
.55291 .10081 -0.56518 .7779 Mabsadd L
.55291 .10081 -2.37764 .77254 Mabsadd L
.55291 .10081 -0.91448 -0.29713 Mabsadd L
.55291 .10081 -1.46946 -2.02254 Mabsadd L
.55291 .10081 0 -0.96154 Mabsadd L
.55291 .10081 1.46946 -2.02254 Mabsadd L
.55291 .10081 .91448 -0.29713 Mabsadd L
.55291 .10081 2.37764 .77254 Mabsadd L
.55291 .10081 .56518 .7779 Mabsadd L
.55291 .10081 0 2.5 Mabsadd L closepath F
.58818 .10081 0 2.5 Mabsadd m
.58818 .10081 -0.56518 .7779 Mabsadd L
.58818 .10081 -2.37764 .77254 Mabsadd L
.58818 .10081 -0.91448 -0.29713 Mabsadd L
.58818 .10081 -1.46946 -2.02254 Mabsadd L
.58818 .10081 0 -0.96154 Mabsadd L
.58818 .10081 1.46946 -2.02254 Mabsadd L
.58818 .10081 .91448 -0.29713 Mabsadd L
.58818 .10081 2.37764 .77254 Mabsadd L
.58818 .10081 .56518 .7779 Mabsadd L
.58818 .10081 0 2.5 Mabsadd L closepath F
.62346 .10081 0 2.5 Mabsadd m
.62346 .10081 -0.56518 .7779 Mabsadd L
.62346 .10081 -2.37764 .77254 Mabsadd L
.62346 .10081 -0.91448 -0.29713 Mabsadd L
.62346 .10081 -1.46946 -2.02254 Mabsadd L
.62346 .10081 0 -0.96154 Mabsadd L
.62346 .10081 1.46946 -2.02254 Mabsadd L
.62346 .10081 .91448 -0.29713 Mabsadd L
.62346 .10081 2.37764 .77254 Mabsadd L
.62346 .10081 .56518 .7779 Mabsadd L
.62346 .10081 0 2.5 Mabsadd L closepath F
.65873 .10081 0 2.5 Mabsadd m
.65873 .10081 -0.56518 .7779 Mabsadd L
.65873 .10081 -2.37764 .77254 Mabsadd L
.65873 .10081 -0.91448 -0.29713 Mabsadd L
.65873 .10081 -1.46946 -2.02254 Mabsadd L
.65873 .10081 0 -0.96154 Mabsadd L
.65873 .10081 1.46946 -2.02254 Mabsadd L
.65873 .10081 .91448 -0.29713 Mabsadd L
.65873 .10081 2.37764 .77254 Mabsadd L
.65873 .10081 .56518 .7779 Mabsadd L
.65873 .10081 0 2.5 Mabsadd L closepath F
.694 .10081 0 2.5 Mabsadd m
.694 .10081 -0.56518 .7779 Mabsadd L
.694 .10081 -2.37764 .77254 Mabsadd L
.694 .10081 -0.91448 -0.29713 Mabsadd L
.694 .10081 -1.46946 -2.02254 Mabsadd L
.694 .10081 0 -0.96154 Mabsadd L
.694 .10081 1.46946 -2.02254 Mabsadd L
.694 .10081 .91448 -0.29713 Mabsadd L
.694 .10081 2.37764 .77254 Mabsadd L
.694 .10081 .56518 .7779 Mabsadd L
.694 .10081 0 2.5 Mabsadd L closepath F
.72928 .10081 0 2.5 Mabsadd m
.72928 .10081 -0.56518 .7779 Mabsadd L
.72928 .10081 -2.37764 .77254 Mabsadd L
.72928 .10081 -0.91448 -0.29713 Mabsadd L
.72928 .10081 -1.46946 -2.02254 Mabsadd L
.72928 .10081 0 -0.96154 Mabsadd L
.72928 .10081 1.46946 -2.02254 Mabsadd L
.72928 .10081 .91448 -0.29713 Mabsadd L
.72928 .10081 2.37764 .77254 Mabsadd L
.72928 .10081 .56518 .7779 Mabsadd L
.72928 .10081 0 2.5 Mabsadd L closepath F
.76455 .10081 0 2.5 Mabsadd m
.76455 .10081 -0.56518 .7779 Mabsadd L
.76455 .10081 -2.37764 .77254 Mabsadd L
.76455 .10081 -0.91448 -0.29713 Mabsadd L
.76455 .10081 -1.46946 -2.02254 Mabsadd L
.76455 .10081 0 -0.96154 Mabsadd L
.76455 .10081 1.46946 -2.02254 Mabsadd L
.76455 .10081 .91448 -0.29713 Mabsadd L
.76455 .10081 2.37764 .77254 Mabsadd L
.76455 .10081 .56518 .7779 Mabsadd L
.76455 .10081 0 2.5 Mabsadd L closepath F
.79982 .10081 0 2.5 Mabsadd m
.79982 .10081 -0.56518 .7779 Mabsadd L
.79982 .10081 -2.37764 .77254 Mabsadd L
.79982 .10081 -0.91448 -0.29713 Mabsadd L
.79982 .10081 -1.46946 -2.02254 Mabsadd L
.79982 .10081 0 -0.96154 Mabsadd L
.79982 .10081 1.46946 -2.02254 Mabsadd L
.79982 .10081 .91448 -0.29713 Mabsadd L
.79982 .10081 2.37764 .77254 Mabsadd L
.79982 .10081 .56518 .7779 Mabsadd L
.79982 .10081 0 2.5 Mabsadd L closepath F
.8351 .10081 0 2.5 Mabsadd m
.8351 .10081 -0.56518 .7779 Mabsadd L
.8351 .10081 -2.37764 .77254 Mabsadd L
.8351 .10081 -0.91448 -0.29713 Mabsadd L
.8351 .10081 -1.46946 -2.02254 Mabsadd L
.8351 .10081 0 -0.96154 Mabsadd L
.8351 .10081 1.46946 -2.02254 Mabsadd L
.8351 .10081 .91448 -0.29713 Mabsadd L
.8351 .10081 2.37764 .77254 Mabsadd L
.8351 .10081 .56518 .7779 Mabsadd L
.8351 .10081 0 2.5 Mabsadd L closepath F
.87037 .10081 0 2.5 Mabsadd m
.87037 .10081 -0.56518 .7779 Mabsadd L
.87037 .10081 -2.37764 .77254 Mabsadd L
.87037 .10081 -0.91448 -0.29713 Mabsadd L
.87037 .10081 -1.46946 -2.02254 Mabsadd L
.87037 .10081 0 -0.96154 Mabsadd L
.87037 .10081 1.46946 -2.02254 Mabsadd L
.87037 .10081 .91448 -0.29713 Mabsadd L
.87037 .10081 2.37764 .77254 Mabsadd L
.87037 .10081 .56518 .7779 Mabsadd L
.87037 .10081 0 2.5 Mabsadd L closepath F
.90564 .10081 0 2.5 Mabsadd m
.90564 .10081 -0.56518 .7779 Mabsadd L
.90564 .10081 -2.37764 .77254 Mabsadd L
.90564 .10081 -0.91448 -0.29713 Mabsadd L
.90564 .10081 -1.46946 -2.02254 Mabsadd L
.90564 .10081 0 -0.96154 Mabsadd L
.90564 .10081 1.46946 -2.02254 Mabsadd L
.90564 .10081 .91448 -0.29713 Mabsadd L
.90564 .10081 2.37764 .77254 Mabsadd L
.90564 .10081 .56518 .7779 Mabsadd L
.90564 .10081 0 2.5 Mabsadd L closepath F
.94092 .10081 0 2.5 Mabsadd m
.94092 .10081 -0.56518 .7779 Mabsadd L
.94092 .10081 -2.37764 .77254 Mabsadd L
.94092 .10081 -0.91448 -0.29713 Mabsadd L
.94092 .10081 -1.46946 -2.02254 Mabsadd L
.94092 .10081 0 -0.96154 Mabsadd L
.94092 .10081 1.46946 -2.02254 Mabsadd L
.94092 .10081 .91448 -0.29713 Mabsadd L
.94092 .10081 2.37764 .77254 Mabsadd L
.94092 .10081 .56518 .7779 Mabsadd L
.94092 .10081 0 2.5 Mabsadd L closepath F
.97619 .10081 0 2.5 Mabsadd m
.97619 .10081 -0.56518 .7779 Mabsadd L
.97619 .10081 -2.37764 .77254 Mabsadd L
.97619 .10081 -0.91448 -0.29713 Mabsadd L
.97619 .10081 -1.46946 -2.02254 Mabsadd L
.97619 .10081 0 -0.96154 Mabsadd L
.97619 .10081 1.46946 -2.02254 Mabsadd L
.97619 .10081 .91448 -0.29713 Mabsadd L
.97619 .10081 2.37764 .77254 Mabsadd L
.97619 .10081 .56518 .7779 Mabsadd L
.97619 .10081 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05908 .01539 L
.09436 .01836 L
.12963 .02544 L
.1649 .04865 L
.20018 .09635 L
.23545 .13839 L
.27072 .14547 L
.306 .11369 L
.34127 .07092 L
.37654 .04305 L
.41182 .0301 L
.44709 .0187 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05908 .01539 -2.5 2.5 Mabsadd m
.05908 .01539 2.5 2.5 Mabsadd L
.05908 .01539 2.5 -2.5 Mabsadd L
.05908 .01539 -2.5 -2.5 Mabsadd L
.05908 .01539 -2.5 2.5 Mabsadd L closepath F
.09436 .01836 -2.5 2.5 Mabsadd m
.09436 .01836 2.5 2.5 Mabsadd L
.09436 .01836 2.5 -2.5 Mabsadd L
.09436 .01836 -2.5 -2.5 Mabsadd L
.09436 .01836 -2.5 2.5 Mabsadd L closepath F
.12963 .02544 -2.5 2.5 Mabsadd m
.12963 .02544 2.5 2.5 Mabsadd L
.12963 .02544 2.5 -2.5 Mabsadd L
.12963 .02544 -2.5 -2.5 Mabsadd L
.12963 .02544 -2.5 2.5 Mabsadd L closepath F
.1649 .04865 -2.5 2.5 Mabsadd m
.1649 .04865 2.5 2.5 Mabsadd L
.1649 .04865 2.5 -2.5 Mabsadd L
.1649 .04865 -2.5 -2.5 Mabsadd L
.1649 .04865 -2.5 2.5 Mabsadd L closepath F
.20018 .09635 -2.5 2.5 Mabsadd m
.20018 .09635 2.5 2.5 Mabsadd L
.20018 .09635 2.5 -2.5 Mabsadd L
.20018 .09635 -2.5 -2.5 Mabsadd L
.20018 .09635 -2.5 2.5 Mabsadd L closepath F
.23545 .13839 -2.5 2.5 Mabsadd m
.23545 .13839 2.5 2.5 Mabsadd L
.23545 .13839 2.5 -2.5 Mabsadd L
.23545 .13839 -2.5 -2.5 Mabsadd L
.23545 .13839 -2.5 2.5 Mabsadd L closepath F
.27072 .14547 -2.5 2.5 Mabsadd m
.27072 .14547 2.5 2.5 Mabsadd L
.27072 .14547 2.5 -2.5 Mabsadd L
.27072 .14547 -2.5 -2.5 Mabsadd L
.27072 .14547 -2.5 2.5 Mabsadd L closepath F
.306 .11369 -2.5 2.5 Mabsadd m
.306 .11369 2.5 2.5 Mabsadd L
.306 .11369 2.5 -2.5 Mabsadd L
.306 .11369 -2.5 -2.5 Mabsadd L
.306 .11369 -2.5 2.5 Mabsadd L closepath F
.34127 .07092 -2.5 2.5 Mabsadd m
.34127 .07092 2.5 2.5 Mabsadd L
.34127 .07092 2.5 -2.5 Mabsadd L
.34127 .07092 -2.5 -2.5 Mabsadd L
.34127 .07092 -2.5 2.5 Mabsadd L closepath F
.37654 .04305 -2.5 2.5 Mabsadd m
.37654 .04305 2.5 2.5 Mabsadd L
.37654 .04305 2.5 -2.5 Mabsadd L
.37654 .04305 -2.5 -2.5 Mabsadd L
.37654 .04305 -2.5 2.5 Mabsadd L closepath F
.41182 .0301 -2.5 2.5 Mabsadd m
.41182 .0301 2.5 2.5 Mabsadd L
.41182 .0301 2.5 -2.5 Mabsadd L
.41182 .0301 -2.5 -2.5 Mabsadd L
.41182 .0301 -2.5 2.5 Mabsadd L closepath F
.44709 .0187 -2.5 2.5 Mabsadd m
.44709 .0187 2.5 2.5 Mabsadd L
.44709 .0187 2.5 -2.5 Mabsadd L
.44709 .0187 -2.5 -2.5 Mabsadd L
.44709 .0187 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 8724, 1276}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0627706 0.0865801 0.0147151 0.000588604 [
[.11039 .00222 -3 -9 ]
[.11039 .00222 3 0 ]
[.28355 .00222 -3 -9 ]
[.28355 .00222 3 0 ]
[.45671 .00222 -3 -9 ]
[.45671 .00222 3 0 ]
[.62987 .00222 -3 -9 ]
[.62987 .00222 3 0 ]
[.80303 .00222 -6 -9 ]
[.80303 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.07527 .13244 -18 -4.5 ]
[-0.07527 .13244 0 4.5 ]
[-0.07527 .25016 -18 -4.5 ]
[-0.07527 .25016 0 4.5 ]
[-0.07527 .36788 -18 -4.5 ]
[-0.07527 .36788 0 4.5 ]
[-0.07527 .4856 -18 -4.5 ]
[-0.07527 .4856 0 4.5 ]
[-0.07527 .60332 -24 -4.5 ]
[-0.07527 .60332 0 4.5 ]
[ -0.06277 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 .01472 m
.11039 .02097 L
s
[(2)] .11039 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(4)] .28355 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(6)] .45671 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(8)] .62987 .00222 0 1 Mshowa
.80303 .01472 m
.80303 .02097 L
s
[(10)] .80303 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.06277 .13244 m
-0.05652 .13244 L
s
[(200)] -0.07527 .13244 1 0 Mshowa
-0.06277 .25016 m
-0.05652 .25016 L
s
[(400)] -0.07527 .25016 1 0 Mshowa
-0.06277 .36788 m
-0.05652 .36788 L
s
[(600)] -0.07527 .36788 1 0 Mshowa
-0.06277 .4856 m
-0.05652 .4856 L
s
[(800)] -0.07527 .4856 1 0 Mshowa
-0.06277 .60332 m
-0.05652 .60332 L
s
[(1000)] -0.07527 .60332 1 0 Mshowa
.125 Mabswid
-0.06277 .04415 m
-0.05902 .04415 L
s
-0.06277 .07358 m
-0.05902 .07358 L
s
-0.06277 .10301 m
-0.05902 .10301 L
s
-0.06277 .16187 m
-0.05902 .16187 L
s
-0.06277 .1913 m
-0.05902 .1913 L
s
-0.06277 .22073 m
-0.05902 .22073 L
s
-0.06277 .27959 m
-0.05902 .27959 L
s
-0.06277 .30902 m
-0.05902 .30902 L
s
-0.06277 .33845 m
-0.05902 .33845 L
s
-0.06277 .39731 m
-0.05902 .39731 L
s
-0.06277 .42674 m
-0.05902 .42674 L
s
-0.06277 .45617 m
-0.05902 .45617 L
s
-0.06277 .51503 m
-0.05902 .51503 L
s
-0.06277 .54446 m
-0.05902 .54446 L
s
-0.06277 .57389 m
-0.05902 .57389 L
s
.25 Mabswid
-0.06277 0 m
-0.06277 .61803 L
s
.001 w
.02381 .01472 m
.11039 .01472 L
.19697 .0206 L
.28355 .02354 L
.37013 .02884 L
.45671 .0359 L
.54329 .0412 L
.62987 .05062 L
.71645 .05356 L
.80303 .05651 L
.88961 .05768 L
.97619 .05827 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.19697 .0206 -1.875 0 Mabsadd m
.19697 .0206 0 2.5 Mabsadd L
.19697 .0206 1.875 0 Mabsadd L
.19697 .0206 0 -2.5 Mabsadd L
.19697 .0206 -1.875 0 Mabsadd L closepath F
.28355 .02354 -1.875 0 Mabsadd m
.28355 .02354 0 2.5 Mabsadd L
.28355 .02354 1.875 0 Mabsadd L
.28355 .02354 0 -2.5 Mabsadd L
.28355 .02354 -1.875 0 Mabsadd L closepath F
.37013 .02884 -1.875 0 Mabsadd m
.37013 .02884 0 2.5 Mabsadd L
.37013 .02884 1.875 0 Mabsadd L
.37013 .02884 0 -2.5 Mabsadd L
.37013 .02884 -1.875 0 Mabsadd L closepath F
.45671 .0359 -1.875 0 Mabsadd m
.45671 .0359 0 2.5 Mabsadd L
.45671 .0359 1.875 0 Mabsadd L
.45671 .0359 0 -2.5 Mabsadd L
.45671 .0359 -1.875 0 Mabsadd L closepath F
.54329 .0412 -1.875 0 Mabsadd m
.54329 .0412 0 2.5 Mabsadd L
.54329 .0412 1.875 0 Mabsadd L
.54329 .0412 0 -2.5 Mabsadd L
.54329 .0412 -1.875 0 Mabsadd L closepath F
.62987 .05062 -1.875 0 Mabsadd m
.62987 .05062 0 2.5 Mabsadd L
.62987 .05062 1.875 0 Mabsadd L
.62987 .05062 0 -2.5 Mabsadd L
.62987 .05062 -1.875 0 Mabsadd L closepath F
.71645 .05356 -1.875 0 Mabsadd m
.71645 .05356 0 2.5 Mabsadd L
.71645 .05356 1.875 0 Mabsadd L
.71645 .05356 0 -2.5 Mabsadd L
.71645 .05356 -1.875 0 Mabsadd L closepath F
.80303 .05651 -1.875 0 Mabsadd m
.80303 .05651 0 2.5 Mabsadd L
.80303 .05651 1.875 0 Mabsadd L
.80303 .05651 0 -2.5 Mabsadd L
.80303 .05651 -1.875 0 Mabsadd L closepath F
.88961 .05768 -1.875 0 Mabsadd m
.88961 .05768 0 2.5 Mabsadd L
.88961 .05768 1.875 0 Mabsadd L
.88961 .05768 0 -2.5 Mabsadd L
.88961 .05768 -1.875 0 Mabsadd L closepath F
.97619 .05827 -1.875 0 Mabsadd m
.97619 .05827 0 2.5 Mabsadd L
.97619 .05827 1.875 0 Mabsadd L
.97619 .05827 0 -2.5 Mabsadd L
.97619 .05827 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11039 .07358 L
.19697 .13244 L
.28355 .1913 L
.37013 .25016 L
.45671 .30902 L
.54329 .36788 L
.62987 .42674 L
.71645 .4856 L
.80303 .54446 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11039 .07358 0 2.5 Mabsadd m
.11039 .07358 -0.56518 .7779 Mabsadd L
.11039 .07358 -2.37764 .77254 Mabsadd L
.11039 .07358 -0.91448 -0.29713 Mabsadd L
.11039 .07358 -1.46946 -2.02254 Mabsadd L
.11039 .07358 0 -0.96154 Mabsadd L
.11039 .07358 1.46946 -2.02254 Mabsadd L
.11039 .07358 .91448 -0.29713 Mabsadd L
.11039 .07358 2.37764 .77254 Mabsadd L
.11039 .07358 .56518 .7779 Mabsadd L
.11039 .07358 0 2.5 Mabsadd L closepath F
.19697 .13244 0 2.5 Mabsadd m
.19697 .13244 -0.56518 .7779 Mabsadd L
.19697 .13244 -2.37764 .77254 Mabsadd L
.19697 .13244 -0.91448 -0.29713 Mabsadd L
.19697 .13244 -1.46946 -2.02254 Mabsadd L
.19697 .13244 0 -0.96154 Mabsadd L
.19697 .13244 1.46946 -2.02254 Mabsadd L
.19697 .13244 .91448 -0.29713 Mabsadd L
.19697 .13244 2.37764 .77254 Mabsadd L
.19697 .13244 .56518 .7779 Mabsadd L
.19697 .13244 0 2.5 Mabsadd L closepath F
.28355 .1913 0 2.5 Mabsadd m
.28355 .1913 -0.56518 .7779 Mabsadd L
.28355 .1913 -2.37764 .77254 Mabsadd L
.28355 .1913 -0.91448 -0.29713 Mabsadd L
.28355 .1913 -1.46946 -2.02254 Mabsadd L
.28355 .1913 0 -0.96154 Mabsadd L
.28355 .1913 1.46946 -2.02254 Mabsadd L
.28355 .1913 .91448 -0.29713 Mabsadd L
.28355 .1913 2.37764 .77254 Mabsadd L
.28355 .1913 .56518 .7779 Mabsadd L
.28355 .1913 0 2.5 Mabsadd L closepath F
.37013 .25016 0 2.5 Mabsadd m
.37013 .25016 -0.56518 .7779 Mabsadd L
.37013 .25016 -2.37764 .77254 Mabsadd L
.37013 .25016 -0.91448 -0.29713 Mabsadd L
.37013 .25016 -1.46946 -2.02254 Mabsadd L
.37013 .25016 0 -0.96154 Mabsadd L
.37013 .25016 1.46946 -2.02254 Mabsadd L
.37013 .25016 .91448 -0.29713 Mabsadd L
.37013 .25016 2.37764 .77254 Mabsadd L
.37013 .25016 .56518 .7779 Mabsadd L
.37013 .25016 0 2.5 Mabsadd L closepath F
.45671 .30902 0 2.5 Mabsadd m
.45671 .30902 -0.56518 .7779 Mabsadd L
.45671 .30902 -2.37764 .77254 Mabsadd L
.45671 .30902 -0.91448 -0.29713 Mabsadd L
.45671 .30902 -1.46946 -2.02254 Mabsadd L
.45671 .30902 0 -0.96154 Mabsadd L
.45671 .30902 1.46946 -2.02254 Mabsadd L
.45671 .30902 .91448 -0.29713 Mabsadd L
.45671 .30902 2.37764 .77254 Mabsadd L
.45671 .30902 .56518 .7779 Mabsadd L
.45671 .30902 0 2.5 Mabsadd L closepath F
.54329 .36788 0 2.5 Mabsadd m
.54329 .36788 -0.56518 .7779 Mabsadd L
.54329 .36788 -2.37764 .77254 Mabsadd L
.54329 .36788 -0.91448 -0.29713 Mabsadd L
.54329 .36788 -1.46946 -2.02254 Mabsadd L
.54329 .36788 0 -0.96154 Mabsadd L
.54329 .36788 1.46946 -2.02254 Mabsadd L
.54329 .36788 .91448 -0.29713 Mabsadd L
.54329 .36788 2.37764 .77254 Mabsadd L
.54329 .36788 .56518 .7779 Mabsadd L
.54329 .36788 0 2.5 Mabsadd L closepath F
.62987 .42674 0 2.5 Mabsadd m
.62987 .42674 -0.56518 .7779 Mabsadd L
.62987 .42674 -2.37764 .77254 Mabsadd L
.62987 .42674 -0.91448 -0.29713 Mabsadd L
.62987 .42674 -1.46946 -2.02254 Mabsadd L
.62987 .42674 0 -0.96154 Mabsadd L
.62987 .42674 1.46946 -2.02254 Mabsadd L
.62987 .42674 .91448 -0.29713 Mabsadd L
.62987 .42674 2.37764 .77254 Mabsadd L
.62987 .42674 .56518 .7779 Mabsadd L
.62987 .42674 0 2.5 Mabsadd L closepath F
.71645 .4856 0 2.5 Mabsadd m
.71645 .4856 -0.56518 .7779 Mabsadd L
.71645 .4856 -2.37764 .77254 Mabsadd L
.71645 .4856 -0.91448 -0.29713 Mabsadd L
.71645 .4856 -1.46946 -2.02254 Mabsadd L
.71645 .4856 0 -0.96154 Mabsadd L
.71645 .4856 1.46946 -2.02254 Mabsadd L
.71645 .4856 .91448 -0.29713 Mabsadd L
.71645 .4856 2.37764 .77254 Mabsadd L
.71645 .4856 .56518 .7779 Mabsadd L
.71645 .4856 0 2.5 Mabsadd L closepath F
.80303 .54446 0 2.5 Mabsadd m
.80303 .54446 -0.56518 .7779 Mabsadd L
.80303 .54446 -2.37764 .77254 Mabsadd L
.80303 .54446 -0.91448 -0.29713 Mabsadd L
.80303 .54446 -1.46946 -2.02254 Mabsadd L
.80303 .54446 0 -0.96154 Mabsadd L
.80303 .54446 1.46946 -2.02254 Mabsadd L
.80303 .54446 .91448 -0.29713 Mabsadd L
.80303 .54446 2.37764 .77254 Mabsadd L
.80303 .54446 .56518 .7779 Mabsadd L
.80303 .54446 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.11039 .01766 L
.19697 .02001 L
.28355 .02178 L
.37013 .02001 L
.45671 .02413 L
.54329 .01766 L
.62987 .01766 L
.71645 .01589 L
.80303 .0153 L
.88961 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.11039 .01766 -2.5 2.5 Mabsadd m
.11039 .01766 2.5 2.5 Mabsadd L
.11039 .01766 2.5 -2.5 Mabsadd L
.11039 .01766 -2.5 -2.5 Mabsadd L
.11039 .01766 -2.5 2.5 Mabsadd L closepath F
.19697 .02001 -2.5 2.5 Mabsadd m
.19697 .02001 2.5 2.5 Mabsadd L
.19697 .02001 2.5 -2.5 Mabsadd L
.19697 .02001 -2.5 -2.5 Mabsadd L
.19697 .02001 -2.5 2.5 Mabsadd L closepath F
.28355 .02178 -2.5 2.5 Mabsadd m
.28355 .02178 2.5 2.5 Mabsadd L
.28355 .02178 2.5 -2.5 Mabsadd L
.28355 .02178 -2.5 -2.5 Mabsadd L
.28355 .02178 -2.5 2.5 Mabsadd L closepath F
.37013 .02001 -2.5 2.5 Mabsadd m
.37013 .02001 2.5 2.5 Mabsadd L
.37013 .02001 2.5 -2.5 Mabsadd L
.37013 .02001 -2.5 -2.5 Mabsadd L
.37013 .02001 -2.5 2.5 Mabsadd L closepath F
.45671 .02413 -2.5 2.5 Mabsadd m
.45671 .02413 2.5 2.5 Mabsadd L
.45671 .02413 2.5 -2.5 Mabsadd L
.45671 .02413 -2.5 -2.5 Mabsadd L
.45671 .02413 -2.5 2.5 Mabsadd L closepath F
.54329 .01766 -2.5 2.5 Mabsadd m
.54329 .01766 2.5 2.5 Mabsadd L
.54329 .01766 2.5 -2.5 Mabsadd L
.54329 .01766 -2.5 -2.5 Mabsadd L
.54329 .01766 -2.5 2.5 Mabsadd L closepath F
.62987 .01766 -2.5 2.5 Mabsadd m
.62987 .01766 2.5 2.5 Mabsadd L
.62987 .01766 2.5 -2.5 Mabsadd L
.62987 .01766 -2.5 -2.5 Mabsadd L
.62987 .01766 -2.5 2.5 Mabsadd L closepath F
.71645 .01589 -2.5 2.5 Mabsadd m
.71645 .01589 2.5 2.5 Mabsadd L
.71645 .01589 2.5 -2.5 Mabsadd L
.71645 .01589 -2.5 -2.5 Mabsadd L
.71645 .01589 -2.5 2.5 Mabsadd L closepath F
.80303 .0153 -2.5 2.5 Mabsadd m
.80303 .0153 2.5 2.5 Mabsadd L
.80303 .0153 2.5 -2.5 Mabsadd L
.80303 .0153 -2.5 -2.5 Mabsadd L
.80303 .0153 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({11, 74, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0627706 0.0865801 0.0147151 0.000588604 [
[.11039 .00222 -3 -9 ]
[.11039 .00222 3 0 ]
[.28355 .00222 -3 -9 ]
[.28355 .00222 3 0 ]
[.45671 .00222 -3 -9 ]
[.45671 .00222 3 0 ]
[.62987 .00222 -3 -9 ]
[.62987 .00222 3 0 ]
[.80303 .00222 -6 -9 ]
[.80303 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.07527 .13244 -18 -4.5 ]
[-0.07527 .13244 0 4.5 ]
[-0.07527 .25016 -18 -4.5 ]
[-0.07527 .25016 0 4.5 ]
[-0.07527 .36788 -18 -4.5 ]
[-0.07527 .36788 0 4.5 ]
[-0.07527 .4856 -18 -4.5 ]
[-0.07527 .4856 0 4.5 ]
[-0.07527 .60332 -24 -4.5 ]
[-0.07527 .60332 0 4.5 ]
[ -0.06277 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 .01472 m
.11039 .02097 L
s
[(2)] .11039 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(4)] .28355 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(6)] .45671 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(8)] .62987 .00222 0 1 Mshowa
.80303 .01472 m
.80303 .02097 L
s
[(10)] .80303 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.06277 .13244 m
-0.05652 .13244 L
s
[(200)] -0.07527 .13244 1 0 Mshowa
-0.06277 .25016 m
-0.05652 .25016 L
s
[(400)] -0.07527 .25016 1 0 Mshowa
-0.06277 .36788 m
-0.05652 .36788 L
s
[(600)] -0.07527 .36788 1 0 Mshowa
-0.06277 .4856 m
-0.05652 .4856 L
s
[(800)] -0.07527 .4856 1 0 Mshowa
-0.06277 .60332 m
-0.05652 .60332 L
s
[(1000)] -0.07527 .60332 1 0 Mshowa
.125 Mabswid
-0.06277 .04415 m
-0.05902 .04415 L
s
-0.06277 .07358 m
-0.05902 .07358 L
s
-0.06277 .10301 m
-0.05902 .10301 L
s
-0.06277 .16187 m
-0.05902 .16187 L
s
-0.06277 .1913 m
-0.05902 .1913 L
s
-0.06277 .22073 m
-0.05902 .22073 L
s
-0.06277 .27959 m
-0.05902 .27959 L
s
-0.06277 .30902 m
-0.05902 .30902 L
s
-0.06277 .33845 m
-0.05902 .33845 L
s
-0.06277 .39731 m
-0.05902 .39731 L
s
-0.06277 .42674 m
-0.05902 .42674 L
s
-0.06277 .45617 m
-0.05902 .45617 L
s
-0.06277 .51503 m
-0.05902 .51503 L
s
-0.06277 .54446 m
-0.05902 .54446 L
s
-0.06277 .57389 m
-0.05902 .57389 L
s
.25 Mabswid
-0.06277 0 m
-0.06277 .61803 L
s
.001 w
.02381 .01472 m
.11039 .01472 L
.19697 .0206 L
.28355 .02708 L
.37013 .03826 L
.45671 .05474 L
.54329 .07475 L
.62987 .08947 L
.71645 .10006 L
.80303 .10536 L
.88961 .10889 L
.97619 .10948 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.19697 .0206 -1.875 0 Mabsadd m
.19697 .0206 0 2.5 Mabsadd L
.19697 .0206 1.875 0 Mabsadd L
.19697 .0206 0 -2.5 Mabsadd L
.19697 .0206 -1.875 0 Mabsadd L closepath F
.28355 .02708 -1.875 0 Mabsadd m
.28355 .02708 0 2.5 Mabsadd L
.28355 .02708 1.875 0 Mabsadd L
.28355 .02708 0 -2.5 Mabsadd L
.28355 .02708 -1.875 0 Mabsadd L closepath F
.37013 .03826 -1.875 0 Mabsadd m
.37013 .03826 0 2.5 Mabsadd L
.37013 .03826 1.875 0 Mabsadd L
.37013 .03826 0 -2.5 Mabsadd L
.37013 .03826 -1.875 0 Mabsadd L closepath F
.45671 .05474 -1.875 0 Mabsadd m
.45671 .05474 0 2.5 Mabsadd L
.45671 .05474 1.875 0 Mabsadd L
.45671 .05474 0 -2.5 Mabsadd L
.45671 .05474 -1.875 0 Mabsadd L closepath F
.54329 .07475 -1.875 0 Mabsadd m
.54329 .07475 0 2.5 Mabsadd L
.54329 .07475 1.875 0 Mabsadd L
.54329 .07475 0 -2.5 Mabsadd L
.54329 .07475 -1.875 0 Mabsadd L closepath F
.62987 .08947 -1.875 0 Mabsadd m
.62987 .08947 0 2.5 Mabsadd L
.62987 .08947 1.875 0 Mabsadd L
.62987 .08947 0 -2.5 Mabsadd L
.62987 .08947 -1.875 0 Mabsadd L closepath F
.71645 .10006 -1.875 0 Mabsadd m
.71645 .10006 0 2.5 Mabsadd L
.71645 .10006 1.875 0 Mabsadd L
.71645 .10006 0 -2.5 Mabsadd L
.71645 .10006 -1.875 0 Mabsadd L closepath F
.80303 .10536 -1.875 0 Mabsadd m
.80303 .10536 0 2.5 Mabsadd L
.80303 .10536 1.875 0 Mabsadd L
.80303 .10536 0 -2.5 Mabsadd L
.80303 .10536 -1.875 0 Mabsadd L closepath F
.88961 .10889 -1.875 0 Mabsadd m
.88961 .10889 0 2.5 Mabsadd L
.88961 .10889 1.875 0 Mabsadd L
.88961 .10889 0 -2.5 Mabsadd L
.88961 .10889 -1.875 0 Mabsadd L closepath F
.97619 .10948 -1.875 0 Mabsadd m
.97619 .10948 0 2.5 Mabsadd L
.97619 .10948 1.875 0 Mabsadd L
.97619 .10948 0 -2.5 Mabsadd L
.97619 .10948 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11039 .07358 L
.19697 .13244 L
.28355 .1913 L
.37013 .25016 L
.45671 .30902 L
.54329 .36788 L
.62987 .42674 L
.71645 .4856 L
.80303 .54446 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11039 .07358 0 2.5 Mabsadd m
.11039 .07358 -0.56518 .7779 Mabsadd L
.11039 .07358 -2.37764 .77254 Mabsadd L
.11039 .07358 -0.91448 -0.29713 Mabsadd L
.11039 .07358 -1.46946 -2.02254 Mabsadd L
.11039 .07358 0 -0.96154 Mabsadd L
.11039 .07358 1.46946 -2.02254 Mabsadd L
.11039 .07358 .91448 -0.29713 Mabsadd L
.11039 .07358 2.37764 .77254 Mabsadd L
.11039 .07358 .56518 .7779 Mabsadd L
.11039 .07358 0 2.5 Mabsadd L closepath F
.19697 .13244 0 2.5 Mabsadd m
.19697 .13244 -0.56518 .7779 Mabsadd L
.19697 .13244 -2.37764 .77254 Mabsadd L
.19697 .13244 -0.91448 -0.29713 Mabsadd L
.19697 .13244 -1.46946 -2.02254 Mabsadd L
.19697 .13244 0 -0.96154 Mabsadd L
.19697 .13244 1.46946 -2.02254 Mabsadd L
.19697 .13244 .91448 -0.29713 Mabsadd L
.19697 .13244 2.37764 .77254 Mabsadd L
.19697 .13244 .56518 .7779 Mabsadd L
.19697 .13244 0 2.5 Mabsadd L closepath F
.28355 .1913 0 2.5 Mabsadd m
.28355 .1913 -0.56518 .7779 Mabsadd L
.28355 .1913 -2.37764 .77254 Mabsadd L
.28355 .1913 -0.91448 -0.29713 Mabsadd L
.28355 .1913 -1.46946 -2.02254 Mabsadd L
.28355 .1913 0 -0.96154 Mabsadd L
.28355 .1913 1.46946 -2.02254 Mabsadd L
.28355 .1913 .91448 -0.29713 Mabsadd L
.28355 .1913 2.37764 .77254 Mabsadd L
.28355 .1913 .56518 .7779 Mabsadd L
.28355 .1913 0 2.5 Mabsadd L closepath F
.37013 .25016 0 2.5 Mabsadd m
.37013 .25016 -0.56518 .7779 Mabsadd L
.37013 .25016 -2.37764 .77254 Mabsadd L
.37013 .25016 -0.91448 -0.29713 Mabsadd L
.37013 .25016 -1.46946 -2.02254 Mabsadd L
.37013 .25016 0 -0.96154 Mabsadd L
.37013 .25016 1.46946 -2.02254 Mabsadd L
.37013 .25016 .91448 -0.29713 Mabsadd L
.37013 .25016 2.37764 .77254 Mabsadd L
.37013 .25016 .56518 .7779 Mabsadd L
.37013 .25016 0 2.5 Mabsadd L closepath F
.45671 .30902 0 2.5 Mabsadd m
.45671 .30902 -0.56518 .7779 Mabsadd L
.45671 .30902 -2.37764 .77254 Mabsadd L
.45671 .30902 -0.91448 -0.29713 Mabsadd L
.45671 .30902 -1.46946 -2.02254 Mabsadd L
.45671 .30902 0 -0.96154 Mabsadd L
.45671 .30902 1.46946 -2.02254 Mabsadd L
.45671 .30902 .91448 -0.29713 Mabsadd L
.45671 .30902 2.37764 .77254 Mabsadd L
.45671 .30902 .56518 .7779 Mabsadd L
.45671 .30902 0 2.5 Mabsadd L closepath F
.54329 .36788 0 2.5 Mabsadd m
.54329 .36788 -0.56518 .7779 Mabsadd L
.54329 .36788 -2.37764 .77254 Mabsadd L
.54329 .36788 -0.91448 -0.29713 Mabsadd L
.54329 .36788 -1.46946 -2.02254 Mabsadd L
.54329 .36788 0 -0.96154 Mabsadd L
.54329 .36788 1.46946 -2.02254 Mabsadd L
.54329 .36788 .91448 -0.29713 Mabsadd L
.54329 .36788 2.37764 .77254 Mabsadd L
.54329 .36788 .56518 .7779 Mabsadd L
.54329 .36788 0 2.5 Mabsadd L closepath F
.62987 .42674 0 2.5 Mabsadd m
.62987 .42674 -0.56518 .7779 Mabsadd L
.62987 .42674 -2.37764 .77254 Mabsadd L
.62987 .42674 -0.91448 -0.29713 Mabsadd L
.62987 .42674 -1.46946 -2.02254 Mabsadd L
.62987 .42674 0 -0.96154 Mabsadd L
.62987 .42674 1.46946 -2.02254 Mabsadd L
.62987 .42674 .91448 -0.29713 Mabsadd L
.62987 .42674 2.37764 .77254 Mabsadd L
.62987 .42674 .56518 .7779 Mabsadd L
.62987 .42674 0 2.5 Mabsadd L closepath F
.71645 .4856 0 2.5 Mabsadd m
.71645 .4856 -0.56518 .7779 Mabsadd L
.71645 .4856 -2.37764 .77254 Mabsadd L
.71645 .4856 -0.91448 -0.29713 Mabsadd L
.71645 .4856 -1.46946 -2.02254 Mabsadd L
.71645 .4856 0 -0.96154 Mabsadd L
.71645 .4856 1.46946 -2.02254 Mabsadd L
.71645 .4856 .91448 -0.29713 Mabsadd L
.71645 .4856 2.37764 .77254 Mabsadd L
.71645 .4856 .56518 .7779 Mabsadd L
.71645 .4856 0 2.5 Mabsadd L closepath F
.80303 .54446 0 2.5 Mabsadd m
.80303 .54446 -0.56518 .7779 Mabsadd L
.80303 .54446 -2.37764 .77254 Mabsadd L
.80303 .54446 -0.91448 -0.29713 Mabsadd L
.80303 .54446 -1.46946 -2.02254 Mabsadd L
.80303 .54446 0 -0.96154 Mabsadd L
.80303 .54446 1.46946 -2.02254 Mabsadd L
.80303 .54446 .91448 -0.29713 Mabsadd L
.80303 .54446 2.37764 .77254 Mabsadd L
.80303 .54446 .56518 .7779 Mabsadd L
.80303 .54446 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.11039 .02119 L
.19697 .0259 L
.28355 .0312 L
.37013 .03473 L
.45671 .02943 L
.54329 .02531 L
.62987 .02001 L
.71645 .01825 L
.80303 .0153 L
.88961 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.11039 .02119 -2.5 2.5 Mabsadd m
.11039 .02119 2.5 2.5 Mabsadd L
.11039 .02119 2.5 -2.5 Mabsadd L
.11039 .02119 -2.5 -2.5 Mabsadd L
.11039 .02119 -2.5 2.5 Mabsadd L closepath F
.19697 .0259 -2.5 2.5 Mabsadd m
.19697 .0259 2.5 2.5 Mabsadd L
.19697 .0259 2.5 -2.5 Mabsadd L
.19697 .0259 -2.5 -2.5 Mabsadd L
.19697 .0259 -2.5 2.5 Mabsadd L closepath F
.28355 .0312 -2.5 2.5 Mabsadd m
.28355 .0312 2.5 2.5 Mabsadd L
.28355 .0312 2.5 -2.5 Mabsadd L
.28355 .0312 -2.5 -2.5 Mabsadd L
.28355 .0312 -2.5 2.5 Mabsadd L closepath F
.37013 .03473 -2.5 2.5 Mabsadd m
.37013 .03473 2.5 2.5 Mabsadd L
.37013 .03473 2.5 -2.5 Mabsadd L
.37013 .03473 -2.5 -2.5 Mabsadd L
.37013 .03473 -2.5 2.5 Mabsadd L closepath F
.45671 .02943 -2.5 2.5 Mabsadd m
.45671 .02943 2.5 2.5 Mabsadd L
.45671 .02943 2.5 -2.5 Mabsadd L
.45671 .02943 -2.5 -2.5 Mabsadd L
.45671 .02943 -2.5 2.5 Mabsadd L closepath F
.54329 .02531 -2.5 2.5 Mabsadd m
.54329 .02531 2.5 2.5 Mabsadd L
.54329 .02531 2.5 -2.5 Mabsadd L
.54329 .02531 -2.5 -2.5 Mabsadd L
.54329 .02531 -2.5 2.5 Mabsadd L closepath F
.62987 .02001 -2.5 2.5 Mabsadd m
.62987 .02001 2.5 2.5 Mabsadd L
.62987 .02001 2.5 -2.5 Mabsadd L
.62987 .02001 -2.5 -2.5 Mabsadd L
.62987 .02001 -2.5 2.5 Mabsadd L closepath F
.71645 .01825 -2.5 2.5 Mabsadd m
.71645 .01825 2.5 2.5 Mabsadd L
.71645 .01825 2.5 -2.5 Mabsadd L
.71645 .01825 -2.5 -2.5 Mabsadd L
.71645 .01825 -2.5 2.5 Mabsadd L closepath F
.80303 .0153 -2.5 2.5 Mabsadd m
.80303 .0153 2.5 2.5 Mabsadd L
.80303 .0153 2.5 -2.5 Mabsadd L
.80303 .0153 -2.5 -2.5 Mabsadd L
.80303 .0153 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({11, 161, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0555556 0.0793651 0.0147151 0.000535094 [
[.10317 .00222 -3 -9 ]
[.10317 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.42063 .00222 -3 -9 ]
[.42063 .00222 3 0 ]
[.57937 .00222 -3 -9 ]
[.57937 .00222 3 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.89683 .00222 -6 -9 ]
[.89683 .00222 6 0 ]
[-0.06806 .12173 -18 -4.5 ]
[-0.06806 .12173 0 4.5 ]
[-0.06806 .22875 -18 -4.5 ]
[-0.06806 .22875 0 4.5 ]
[-0.06806 .33577 -18 -4.5 ]
[-0.06806 .33577 0 4.5 ]
[-0.06806 .44279 -18 -4.5 ]
[-0.06806 .44279 0 4.5 ]
[-0.06806 .54981 -24 -4.5 ]
[-0.06806 .54981 0 4.5 ]
[ -0.05556 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2)] .10317 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(4)] .2619 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(6)] .42063 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(8)] .57937 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(10)] .7381 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(12)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.05556 .12173 m
-0.04931 .12173 L
s
[(200)] -0.06806 .12173 1 0 Mshowa
-0.05556 .22875 m
-0.04931 .22875 L
s
[(400)] -0.06806 .22875 1 0 Mshowa
-0.05556 .33577 m
-0.04931 .33577 L
s
[(600)] -0.06806 .33577 1 0 Mshowa
-0.05556 .44279 m
-0.04931 .44279 L
s
[(800)] -0.06806 .44279 1 0 Mshowa
-0.05556 .54981 m
-0.04931 .54981 L
s
[(1000)] -0.06806 .54981 1 0 Mshowa
.125 Mabswid
-0.05556 .04147 m
-0.05181 .04147 L
s
-0.05556 .06822 m
-0.05181 .06822 L
s
-0.05556 .09498 m
-0.05181 .09498 L
s
-0.05556 .14849 m
-0.05181 .14849 L
s
-0.05556 .17524 m
-0.05181 .17524 L
s
-0.05556 .202 m
-0.05181 .202 L
s
-0.05556 .25551 m
-0.05181 .25551 L
s
-0.05556 .28226 m
-0.05181 .28226 L
s
-0.05556 .30902 m
-0.05181 .30902 L
s
-0.05556 .36253 m
-0.05181 .36253 L
s
-0.05556 .38928 m
-0.05181 .38928 L
s
-0.05556 .41604 m
-0.05181 .41604 L
s
-0.05556 .46955 m
-0.05181 .46955 L
s
-0.05556 .4963 m
-0.05181 .4963 L
s
-0.05556 .52305 m
-0.05181 .52305 L
s
-0.05556 .57656 m
-0.05181 .57656 L
s
-0.05556 .60332 m
-0.05181 .60332 L
s
.25 Mabswid
-0.05556 0 m
-0.05556 .61803 L
s
.001 w
.02381 .01472 m
.10317 .01472 L
.18254 .02007 L
.2619 .02381 L
.34127 .02863 L
.42063 .0313 L
.5 .03344 L
.57937 .03451 L
.65873 .03558 L
.7381 .03665 L
.81746 .03772 L
.89683 .03826 L
.97619 .03879 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.18254 .02007 -1.875 0 Mabsadd m
.18254 .02007 0 2.5 Mabsadd L
.18254 .02007 1.875 0 Mabsadd L
.18254 .02007 0 -2.5 Mabsadd L
.18254 .02007 -1.875 0 Mabsadd L closepath F
.2619 .02381 -1.875 0 Mabsadd m
.2619 .02381 0 2.5 Mabsadd L
.2619 .02381 1.875 0 Mabsadd L
.2619 .02381 0 -2.5 Mabsadd L
.2619 .02381 -1.875 0 Mabsadd L closepath F
.34127 .02863 -1.875 0 Mabsadd m
.34127 .02863 0 2.5 Mabsadd L
.34127 .02863 1.875 0 Mabsadd L
.34127 .02863 0 -2.5 Mabsadd L
.34127 .02863 -1.875 0 Mabsadd L closepath F
.42063 .0313 -1.875 0 Mabsadd m
.42063 .0313 0 2.5 Mabsadd L
.42063 .0313 1.875 0 Mabsadd L
.42063 .0313 0 -2.5 Mabsadd L
.42063 .0313 -1.875 0 Mabsadd L closepath F
.5 .03344 -1.875 0 Mabsadd m
.5 .03344 0 2.5 Mabsadd L
.5 .03344 1.875 0 Mabsadd L
.5 .03344 0 -2.5 Mabsadd L
.5 .03344 -1.875 0 Mabsadd L closepath F
.57937 .03451 -1.875 0 Mabsadd m
.57937 .03451 0 2.5 Mabsadd L
.57937 .03451 1.875 0 Mabsadd L
.57937 .03451 0 -2.5 Mabsadd L
.57937 .03451 -1.875 0 Mabsadd L closepath F
.65873 .03558 -1.875 0 Mabsadd m
.65873 .03558 0 2.5 Mabsadd L
.65873 .03558 1.875 0 Mabsadd L
.65873 .03558 0 -2.5 Mabsadd L
.65873 .03558 -1.875 0 Mabsadd L closepath F
.7381 .03665 -1.875 0 Mabsadd m
.7381 .03665 0 2.5 Mabsadd L
.7381 .03665 1.875 0 Mabsadd L
.7381 .03665 0 -2.5 Mabsadd L
.7381 .03665 -1.875 0 Mabsadd L closepath F
.81746 .03772 -1.875 0 Mabsadd m
.81746 .03772 0 2.5 Mabsadd L
.81746 .03772 1.875 0 Mabsadd L
.81746 .03772 0 -2.5 Mabsadd L
.81746 .03772 -1.875 0 Mabsadd L closepath F
.89683 .03826 -1.875 0 Mabsadd m
.89683 .03826 0 2.5 Mabsadd L
.89683 .03826 1.875 0 Mabsadd L
.89683 .03826 0 -2.5 Mabsadd L
.89683 .03826 -1.875 0 Mabsadd L closepath F
.97619 .03879 -1.875 0 Mabsadd m
.97619 .03879 0 2.5 Mabsadd L
.97619 .03879 1.875 0 Mabsadd L
.97619 .03879 0 -2.5 Mabsadd L
.97619 .03879 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.10317 .06822 L
.18254 .12173 L
.2619 .17524 L
.34127 .22875 L
.42063 .28226 L
.5 .33577 L
.57937 .38928 L
.65873 .44279 L
.7381 .4963 L
.81746 .54981 L
.89683 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.10317 .06822 0 2.5 Mabsadd m
.10317 .06822 -0.56518 .7779 Mabsadd L
.10317 .06822 -2.37764 .77254 Mabsadd L
.10317 .06822 -0.91448 -0.29713 Mabsadd L
.10317 .06822 -1.46946 -2.02254 Mabsadd L
.10317 .06822 0 -0.96154 Mabsadd L
.10317 .06822 1.46946 -2.02254 Mabsadd L
.10317 .06822 .91448 -0.29713 Mabsadd L
.10317 .06822 2.37764 .77254 Mabsadd L
.10317 .06822 .56518 .7779 Mabsadd L
.10317 .06822 0 2.5 Mabsadd L closepath F
.18254 .12173 0 2.5 Mabsadd m
.18254 .12173 -0.56518 .7779 Mabsadd L
.18254 .12173 -2.37764 .77254 Mabsadd L
.18254 .12173 -0.91448 -0.29713 Mabsadd L
.18254 .12173 -1.46946 -2.02254 Mabsadd L
.18254 .12173 0 -0.96154 Mabsadd L
.18254 .12173 1.46946 -2.02254 Mabsadd L
.18254 .12173 .91448 -0.29713 Mabsadd L
.18254 .12173 2.37764 .77254 Mabsadd L
.18254 .12173 .56518 .7779 Mabsadd L
.18254 .12173 0 2.5 Mabsadd L closepath F
.2619 .17524 0 2.5 Mabsadd m
.2619 .17524 -0.56518 .7779 Mabsadd L
.2619 .17524 -2.37764 .77254 Mabsadd L
.2619 .17524 -0.91448 -0.29713 Mabsadd L
.2619 .17524 -1.46946 -2.02254 Mabsadd L
.2619 .17524 0 -0.96154 Mabsadd L
.2619 .17524 1.46946 -2.02254 Mabsadd L
.2619 .17524 .91448 -0.29713 Mabsadd L
.2619 .17524 2.37764 .77254 Mabsadd L
.2619 .17524 .56518 .7779 Mabsadd L
.2619 .17524 0 2.5 Mabsadd L closepath F
.34127 .22875 0 2.5 Mabsadd m
.34127 .22875 -0.56518 .7779 Mabsadd L
.34127 .22875 -2.37764 .77254 Mabsadd L
.34127 .22875 -0.91448 -0.29713 Mabsadd L
.34127 .22875 -1.46946 -2.02254 Mabsadd L
.34127 .22875 0 -0.96154 Mabsadd L
.34127 .22875 1.46946 -2.02254 Mabsadd L
.34127 .22875 .91448 -0.29713 Mabsadd L
.34127 .22875 2.37764 .77254 Mabsadd L
.34127 .22875 .56518 .7779 Mabsadd L
.34127 .22875 0 2.5 Mabsadd L closepath F
.42063 .28226 0 2.5 Mabsadd m
.42063 .28226 -0.56518 .7779 Mabsadd L
.42063 .28226 -2.37764 .77254 Mabsadd L
.42063 .28226 -0.91448 -0.29713 Mabsadd L
.42063 .28226 -1.46946 -2.02254 Mabsadd L
.42063 .28226 0 -0.96154 Mabsadd L
.42063 .28226 1.46946 -2.02254 Mabsadd L
.42063 .28226 .91448 -0.29713 Mabsadd L
.42063 .28226 2.37764 .77254 Mabsadd L
.42063 .28226 .56518 .7779 Mabsadd L
.42063 .28226 0 2.5 Mabsadd L closepath F
.5 .33577 0 2.5 Mabsadd m
.5 .33577 -0.56518 .7779 Mabsadd L
.5 .33577 -2.37764 .77254 Mabsadd L
.5 .33577 -0.91448 -0.29713 Mabsadd L
.5 .33577 -1.46946 -2.02254 Mabsadd L
.5 .33577 0 -0.96154 Mabsadd L
.5 .33577 1.46946 -2.02254 Mabsadd L
.5 .33577 .91448 -0.29713 Mabsadd L
.5 .33577 2.37764 .77254 Mabsadd L
.5 .33577 .56518 .7779 Mabsadd L
.5 .33577 0 2.5 Mabsadd L closepath F
.57937 .38928 0 2.5 Mabsadd m
.57937 .38928 -0.56518 .7779 Mabsadd L
.57937 .38928 -2.37764 .77254 Mabsadd L
.57937 .38928 -0.91448 -0.29713 Mabsadd L
.57937 .38928 -1.46946 -2.02254 Mabsadd L
.57937 .38928 0 -0.96154 Mabsadd L
.57937 .38928 1.46946 -2.02254 Mabsadd L
.57937 .38928 .91448 -0.29713 Mabsadd L
.57937 .38928 2.37764 .77254 Mabsadd L
.57937 .38928 .56518 .7779 Mabsadd L
.57937 .38928 0 2.5 Mabsadd L closepath F
.65873 .44279 0 2.5 Mabsadd m
.65873 .44279 -0.56518 .7779 Mabsadd L
.65873 .44279 -2.37764 .77254 Mabsadd L
.65873 .44279 -0.91448 -0.29713 Mabsadd L
.65873 .44279 -1.46946 -2.02254 Mabsadd L
.65873 .44279 0 -0.96154 Mabsadd L
.65873 .44279 1.46946 -2.02254 Mabsadd L
.65873 .44279 .91448 -0.29713 Mabsadd L
.65873 .44279 2.37764 .77254 Mabsadd L
.65873 .44279 .56518 .7779 Mabsadd L
.65873 .44279 0 2.5 Mabsadd L closepath F
.7381 .4963 0 2.5 Mabsadd m
.7381 .4963 -0.56518 .7779 Mabsadd L
.7381 .4963 -2.37764 .77254 Mabsadd L
.7381 .4963 -0.91448 -0.29713 Mabsadd L
.7381 .4963 -1.46946 -2.02254 Mabsadd L
.7381 .4963 0 -0.96154 Mabsadd L
.7381 .4963 1.46946 -2.02254 Mabsadd L
.7381 .4963 .91448 -0.29713 Mabsadd L
.7381 .4963 2.37764 .77254 Mabsadd L
.7381 .4963 .56518 .7779 Mabsadd L
.7381 .4963 0 2.5 Mabsadd L closepath F
.81746 .54981 0 2.5 Mabsadd m
.81746 .54981 -0.56518 .7779 Mabsadd L
.81746 .54981 -2.37764 .77254 Mabsadd L
.81746 .54981 -0.91448 -0.29713 Mabsadd L
.81746 .54981 -1.46946 -2.02254 Mabsadd L
.81746 .54981 0 -0.96154 Mabsadd L
.81746 .54981 1.46946 -2.02254 Mabsadd L
.81746 .54981 .91448 -0.29713 Mabsadd L
.81746 .54981 2.37764 .77254 Mabsadd L
.81746 .54981 .56518 .7779 Mabsadd L
.81746 .54981 0 2.5 Mabsadd L closepath F
.89683 .60332 0 2.5 Mabsadd m
.89683 .60332 -0.56518 .7779 Mabsadd L
.89683 .60332 -2.37764 .77254 Mabsadd L
.89683 .60332 -0.91448 -0.29713 Mabsadd L
.89683 .60332 -1.46946 -2.02254 Mabsadd L
.89683 .60332 0 -0.96154 Mabsadd L
.89683 .60332 1.46946 -2.02254 Mabsadd L
.89683 .60332 .91448 -0.29713 Mabsadd L
.89683 .60332 2.37764 .77254 Mabsadd L
.89683 .60332 .56518 .7779 Mabsadd L
.89683 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02007 m
.10317 .01846 L
.18254 .01953 L
.2619 .01739 L
.34127 .01686 L
.42063 .01579 L
.5 .01579 L
.57937 .01579 L
.65873 .01579 L
.7381 .01525 L
.81746 .01525 L
.89683 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02007 -2.5 2.5 Mabsadd m
.02381 .02007 2.5 2.5 Mabsadd L
.02381 .02007 2.5 -2.5 Mabsadd L
.02381 .02007 -2.5 -2.5 Mabsadd L
.02381 .02007 -2.5 2.5 Mabsadd L closepath F
.10317 .01846 -2.5 2.5 Mabsadd m
.10317 .01846 2.5 2.5 Mabsadd L
.10317 .01846 2.5 -2.5 Mabsadd L
.10317 .01846 -2.5 -2.5 Mabsadd L
.10317 .01846 -2.5 2.5 Mabsadd L closepath F
.18254 .01953 -2.5 2.5 Mabsadd m
.18254 .01953 2.5 2.5 Mabsadd L
.18254 .01953 2.5 -2.5 Mabsadd L
.18254 .01953 -2.5 -2.5 Mabsadd L
.18254 .01953 -2.5 2.5 Mabsadd L closepath F
.2619 .01739 -2.5 2.5 Mabsadd m
.2619 .01739 2.5 2.5 Mabsadd L
.2619 .01739 2.5 -2.5 Mabsadd L
.2619 .01739 -2.5 -2.5 Mabsadd L
.2619 .01739 -2.5 2.5 Mabsadd L closepath F
.34127 .01686 -2.5 2.5 Mabsadd m
.34127 .01686 2.5 2.5 Mabsadd L
.34127 .01686 2.5 -2.5 Mabsadd L
.34127 .01686 -2.5 -2.5 Mabsadd L
.34127 .01686 -2.5 2.5 Mabsadd L closepath F
.42063 .01579 -2.5 2.5 Mabsadd m
.42063 .01579 2.5 2.5 Mabsadd L
.42063 .01579 2.5 -2.5 Mabsadd L
.42063 .01579 -2.5 -2.5 Mabsadd L
.42063 .01579 -2.5 2.5 Mabsadd L closepath F
.5 .01579 -2.5 2.5 Mabsadd m
.5 .01579 2.5 2.5 Mabsadd L
.5 .01579 2.5 -2.5 Mabsadd L
.5 .01579 -2.5 -2.5 Mabsadd L
.5 .01579 -2.5 2.5 Mabsadd L closepath F
.57937 .01579 -2.5 2.5 Mabsadd m
.57937 .01579 2.5 2.5 Mabsadd L
.57937 .01579 2.5 -2.5 Mabsadd L
.57937 .01579 -2.5 -2.5 Mabsadd L
.57937 .01579 -2.5 2.5 Mabsadd L closepath F
.65873 .01579 -2.5 2.5 Mabsadd m
.65873 .01579 2.5 2.5 Mabsadd L
.65873 .01579 2.5 -2.5 Mabsadd L
.65873 .01579 -2.5 -2.5 Mabsadd L
.65873 .01579 -2.5 2.5 Mabsadd L closepath F
.7381 .01525 -2.5 2.5 Mabsadd m
.7381 .01525 2.5 2.5 Mabsadd L
.7381 .01525 2.5 -2.5 Mabsadd L
.7381 .01525 -2.5 -2.5 Mabsadd L
.7381 .01525 -2.5 2.5 Mabsadd L closepath F
.81746 .01525 -2.5 2.5 Mabsadd m
.81746 .01525 2.5 2.5 Mabsadd L
.81746 .01525 2.5 -2.5 Mabsadd L
.81746 .01525 -2.5 -2.5 Mabsadd L
.81746 .01525 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({12, 45, 1100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000840863 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(100)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(200)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(300)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(400)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(500)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(600)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(700)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .02312 L
.38095 .02481 L
.5 .03153 L
.61905 .03994 L
.7381 .04751 L
.85714 .05171 L
.97619 .05676 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .02312 -1.875 0 Mabsadd m
.2619 .02312 0 2.5 Mabsadd L
.2619 .02312 1.875 0 Mabsadd L
.2619 .02312 0 -2.5 Mabsadd L
.2619 .02312 -1.875 0 Mabsadd L closepath F
.38095 .02481 -1.875 0 Mabsadd m
.38095 .02481 0 2.5 Mabsadd L
.38095 .02481 1.875 0 Mabsadd L
.38095 .02481 0 -2.5 Mabsadd L
.38095 .02481 -1.875 0 Mabsadd L closepath F
.5 .03153 -1.875 0 Mabsadd m
.5 .03153 0 2.5 Mabsadd L
.5 .03153 1.875 0 Mabsadd L
.5 .03153 0 -2.5 Mabsadd L
.5 .03153 -1.875 0 Mabsadd L closepath F
.61905 .03994 -1.875 0 Mabsadd m
.61905 .03994 0 2.5 Mabsadd L
.61905 .03994 1.875 0 Mabsadd L
.61905 .03994 0 -2.5 Mabsadd L
.61905 .03994 -1.875 0 Mabsadd L closepath F
.7381 .04751 -1.875 0 Mabsadd m
.7381 .04751 0 2.5 Mabsadd L
.7381 .04751 1.875 0 Mabsadd L
.7381 .04751 0 -2.5 Mabsadd L
.7381 .04751 -1.875 0 Mabsadd L closepath F
.85714 .05171 -1.875 0 Mabsadd m
.85714 .05171 0 2.5 Mabsadd L
.85714 .05171 1.875 0 Mabsadd L
.85714 .05171 0 -2.5 Mabsadd L
.85714 .05171 -1.875 0 Mabsadd L closepath F
.97619 .05676 -1.875 0 Mabsadd m
.97619 .05676 0 2.5 Mabsadd L
.97619 .05676 1.875 0 Mabsadd L
.97619 .05676 0 -2.5 Mabsadd L
.97619 .05676 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02312 m
.14286 .0164 L
.2619 .02144 L
.38095 .02312 L
.5 .02228 L
.61905 .01892 L
.7381 .01976 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02312 -2.5 2.5 Mabsadd m
.02381 .02312 2.5 2.5 Mabsadd L
.02381 .02312 2.5 -2.5 Mabsadd L
.02381 .02312 -2.5 -2.5 Mabsadd L
.02381 .02312 -2.5 2.5 Mabsadd L closepath F
.14286 .0164 -2.5 2.5 Mabsadd m
.14286 .0164 2.5 2.5 Mabsadd L
.14286 .0164 2.5 -2.5 Mabsadd L
.14286 .0164 -2.5 -2.5 Mabsadd L
.14286 .0164 -2.5 2.5 Mabsadd L closepath F
.2619 .02144 -2.5 2.5 Mabsadd m
.2619 .02144 2.5 2.5 Mabsadd L
.2619 .02144 2.5 -2.5 Mabsadd L
.2619 .02144 -2.5 -2.5 Mabsadd L
.2619 .02144 -2.5 2.5 Mabsadd L closepath F
.38095 .02312 -2.5 2.5 Mabsadd m
.38095 .02312 2.5 2.5 Mabsadd L
.38095 .02312 2.5 -2.5 Mabsadd L
.38095 .02312 -2.5 -2.5 Mabsadd L
.38095 .02312 -2.5 2.5 Mabsadd L closepath F
.5 .02228 -2.5 2.5 Mabsadd m
.5 .02228 2.5 2.5 Mabsadd L
.5 .02228 2.5 -2.5 Mabsadd L
.5 .02228 -2.5 -2.5 Mabsadd L
.5 .02228 -2.5 2.5 Mabsadd L closepath F
.61905 .01892 -2.5 2.5 Mabsadd m
.61905 .01892 2.5 2.5 Mabsadd L
.61905 .01892 2.5 -2.5 Mabsadd L
.61905 .01892 -2.5 -2.5 Mabsadd L
.61905 .01892 -2.5 2.5 Mabsadd L closepath F
.7381 .01976 -2.5 2.5 Mabsadd m
.7381 .01976 2.5 2.5 Mabsadd L
.7381 .01976 2.5 -2.5 Mabsadd L
.7381 .01976 -2.5 -2.5 Mabsadd L
.7381 .01976 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({8, 50, 700}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 0.000367877 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .10668 -18 -4.5 ]
[-0.04471 .10668 0 4.5 ]
[-0.04471 .19865 -18 -4.5 ]
[-0.04471 .19865 0 4.5 ]
[-0.04471 .29062 -18 -4.5 ]
[-0.04471 .29062 0 4.5 ]
[-0.04471 .38259 -24 -4.5 ]
[-0.04471 .38259 0 4.5 ]
[-0.04471 .47456 -24 -4.5 ]
[-0.04471 .47456 0 4.5 ]
[-0.04471 .56653 -24 -4.5 ]
[-0.04471 .56653 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .10668 m
-0.02596 .10668 L
s
[(250)] -0.04471 .10668 1 0 Mshowa
-0.03221 .19865 m
-0.02596 .19865 L
s
[(500)] -0.04471 .19865 1 0 Mshowa
-0.03221 .29062 m
-0.02596 .29062 L
s
[(750)] -0.04471 .29062 1 0 Mshowa
-0.03221 .38259 m
-0.02596 .38259 L
s
[(1000)] -0.04471 .38259 1 0 Mshowa
-0.03221 .47456 m
-0.02596 .47456 L
s
[(1250)] -0.04471 .47456 1 0 Mshowa
-0.03221 .56653 m
-0.02596 .56653 L
s
[(1500)] -0.04471 .56653 1 0 Mshowa
.125 Mabswid
-0.03221 .03311 m
-0.02846 .03311 L
s
-0.03221 .0515 m
-0.02846 .0515 L
s
-0.03221 .0699 m
-0.02846 .0699 L
s
-0.03221 .08829 m
-0.02846 .08829 L
s
-0.03221 .12508 m
-0.02846 .12508 L
s
-0.03221 .14347 m
-0.02846 .14347 L
s
-0.03221 .16187 m
-0.02846 .16187 L
s
-0.03221 .18026 m
-0.02846 .18026 L
s
-0.03221 .21705 m
-0.02846 .21705 L
s
-0.03221 .23544 m
-0.02846 .23544 L
s
-0.03221 .25384 m
-0.02846 .25384 L
s
-0.03221 .27223 m
-0.02846 .27223 L
s
-0.03221 .30902 m
-0.02846 .30902 L
s
-0.03221 .32741 m
-0.02846 .32741 L
s
-0.03221 .3458 m
-0.02846 .3458 L
s
-0.03221 .3642 m
-0.02846 .3642 L
s
-0.03221 .40099 m
-0.02846 .40099 L
s
-0.03221 .41938 m
-0.02846 .41938 L
s
-0.03221 .43777 m
-0.02846 .43777 L
s
-0.03221 .45617 m
-0.02846 .45617 L
s
-0.03221 .49296 m
-0.02846 .49296 L
s
-0.03221 .51135 m
-0.02846 .51135 L
s
-0.03221 .52974 m
-0.02846 .52974 L
s
-0.03221 .54814 m
-0.02846 .54814 L
s
-0.03221 .58493 m
-0.02846 .58493 L
s
-0.03221 .60332 m
-0.02846 .60332 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01839 L
.19188 .02207 L
.2479 .02575 L
.30392 .0298 L
.35994 .03384 L
.41597 .03789 L
.47199 .04194 L
.52801 .04451 L
.58403 .04562 L
.64006 .04635 L
.69608 .04709 L
.7521 .04746 L
.80812 .04819 L
.86415 .04856 L
.92017 .0493 L
.97619 .04966 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01839 -1.875 0 Mabsadd m
.13585 .01839 0 2.5 Mabsadd L
.13585 .01839 1.875 0 Mabsadd L
.13585 .01839 0 -2.5 Mabsadd L
.13585 .01839 -1.875 0 Mabsadd L closepath F
.19188 .02207 -1.875 0 Mabsadd m
.19188 .02207 0 2.5 Mabsadd L
.19188 .02207 1.875 0 Mabsadd L
.19188 .02207 0 -2.5 Mabsadd L
.19188 .02207 -1.875 0 Mabsadd L closepath F
.2479 .02575 -1.875 0 Mabsadd m
.2479 .02575 0 2.5 Mabsadd L
.2479 .02575 1.875 0 Mabsadd L
.2479 .02575 0 -2.5 Mabsadd L
.2479 .02575 -1.875 0 Mabsadd L closepath F
.30392 .0298 -1.875 0 Mabsadd m
.30392 .0298 0 2.5 Mabsadd L
.30392 .0298 1.875 0 Mabsadd L
.30392 .0298 0 -2.5 Mabsadd L
.30392 .0298 -1.875 0 Mabsadd L closepath F
.35994 .03384 -1.875 0 Mabsadd m
.35994 .03384 0 2.5 Mabsadd L
.35994 .03384 1.875 0 Mabsadd L
.35994 .03384 0 -2.5 Mabsadd L
.35994 .03384 -1.875 0 Mabsadd L closepath F
.41597 .03789 -1.875 0 Mabsadd m
.41597 .03789 0 2.5 Mabsadd L
.41597 .03789 1.875 0 Mabsadd L
.41597 .03789 0 -2.5 Mabsadd L
.41597 .03789 -1.875 0 Mabsadd L closepath F
.47199 .04194 -1.875 0 Mabsadd m
.47199 .04194 0 2.5 Mabsadd L
.47199 .04194 1.875 0 Mabsadd L
.47199 .04194 0 -2.5 Mabsadd L
.47199 .04194 -1.875 0 Mabsadd L closepath F
.52801 .04451 -1.875 0 Mabsadd m
.52801 .04451 0 2.5 Mabsadd L
.52801 .04451 1.875 0 Mabsadd L
.52801 .04451 0 -2.5 Mabsadd L
.52801 .04451 -1.875 0 Mabsadd L closepath F
.58403 .04562 -1.875 0 Mabsadd m
.58403 .04562 0 2.5 Mabsadd L
.58403 .04562 1.875 0 Mabsadd L
.58403 .04562 0 -2.5 Mabsadd L
.58403 .04562 -1.875 0 Mabsadd L closepath F
.64006 .04635 -1.875 0 Mabsadd m
.64006 .04635 0 2.5 Mabsadd L
.64006 .04635 1.875 0 Mabsadd L
.64006 .04635 0 -2.5 Mabsadd L
.64006 .04635 -1.875 0 Mabsadd L closepath F
.69608 .04709 -1.875 0 Mabsadd m
.69608 .04709 0 2.5 Mabsadd L
.69608 .04709 1.875 0 Mabsadd L
.69608 .04709 0 -2.5 Mabsadd L
.69608 .04709 -1.875 0 Mabsadd L closepath F
.7521 .04746 -1.875 0 Mabsadd m
.7521 .04746 0 2.5 Mabsadd L
.7521 .04746 1.875 0 Mabsadd L
.7521 .04746 0 -2.5 Mabsadd L
.7521 .04746 -1.875 0 Mabsadd L closepath F
.80812 .04819 -1.875 0 Mabsadd m
.80812 .04819 0 2.5 Mabsadd L
.80812 .04819 1.875 0 Mabsadd L
.80812 .04819 0 -2.5 Mabsadd L
.80812 .04819 -1.875 0 Mabsadd L closepath F
.86415 .04856 -1.875 0 Mabsadd m
.86415 .04856 0 2.5 Mabsadd L
.86415 .04856 1.875 0 Mabsadd L
.86415 .04856 0 -2.5 Mabsadd L
.86415 .04856 -1.875 0 Mabsadd L closepath F
.92017 .0493 -1.875 0 Mabsadd m
.92017 .0493 0 2.5 Mabsadd L
.92017 .0493 1.875 0 Mabsadd L
.92017 .0493 0 -2.5 Mabsadd L
.92017 .0493 -1.875 0 Mabsadd L closepath F
.97619 .04966 -1.875 0 Mabsadd m
.97619 .04966 0 2.5 Mabsadd L
.97619 .04966 1.875 0 Mabsadd L
.97619 .04966 0 -2.5 Mabsadd L
.97619 .04966 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .0515 L
.13585 .08829 L
.19188 .12508 L
.2479 .16187 L
.30392 .19865 L
.35994 .23544 L
.41597 .27223 L
.47199 .30902 L
.52801 .3458 L
.58403 .38259 L
.64006 .41938 L
.69608 .45617 L
.7521 .49296 L
.80812 .52974 L
.86415 .56653 L
.92017 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .0515 0 2.5 Mabsadd m
.07983 .0515 -0.56518 .7779 Mabsadd L
.07983 .0515 -2.37764 .77254 Mabsadd L
.07983 .0515 -0.91448 -0.29713 Mabsadd L
.07983 .0515 -1.46946 -2.02254 Mabsadd L
.07983 .0515 0 -0.96154 Mabsadd L
.07983 .0515 1.46946 -2.02254 Mabsadd L
.07983 .0515 .91448 -0.29713 Mabsadd L
.07983 .0515 2.37764 .77254 Mabsadd L
.07983 .0515 .56518 .7779 Mabsadd L
.07983 .0515 0 2.5 Mabsadd L closepath F
.13585 .08829 0 2.5 Mabsadd m
.13585 .08829 -0.56518 .7779 Mabsadd L
.13585 .08829 -2.37764 .77254 Mabsadd L
.13585 .08829 -0.91448 -0.29713 Mabsadd L
.13585 .08829 -1.46946 -2.02254 Mabsadd L
.13585 .08829 0 -0.96154 Mabsadd L
.13585 .08829 1.46946 -2.02254 Mabsadd L
.13585 .08829 .91448 -0.29713 Mabsadd L
.13585 .08829 2.37764 .77254 Mabsadd L
.13585 .08829 .56518 .7779 Mabsadd L
.13585 .08829 0 2.5 Mabsadd L closepath F
.19188 .12508 0 2.5 Mabsadd m
.19188 .12508 -0.56518 .7779 Mabsadd L
.19188 .12508 -2.37764 .77254 Mabsadd L
.19188 .12508 -0.91448 -0.29713 Mabsadd L
.19188 .12508 -1.46946 -2.02254 Mabsadd L
.19188 .12508 0 -0.96154 Mabsadd L
.19188 .12508 1.46946 -2.02254 Mabsadd L
.19188 .12508 .91448 -0.29713 Mabsadd L
.19188 .12508 2.37764 .77254 Mabsadd L
.19188 .12508 .56518 .7779 Mabsadd L
.19188 .12508 0 2.5 Mabsadd L closepath F
.2479 .16187 0 2.5 Mabsadd m
.2479 .16187 -0.56518 .7779 Mabsadd L
.2479 .16187 -2.37764 .77254 Mabsadd L
.2479 .16187 -0.91448 -0.29713 Mabsadd L
.2479 .16187 -1.46946 -2.02254 Mabsadd L
.2479 .16187 0 -0.96154 Mabsadd L
.2479 .16187 1.46946 -2.02254 Mabsadd L
.2479 .16187 .91448 -0.29713 Mabsadd L
.2479 .16187 2.37764 .77254 Mabsadd L
.2479 .16187 .56518 .7779 Mabsadd L
.2479 .16187 0 2.5 Mabsadd L closepath F
.30392 .19865 0 2.5 Mabsadd m
.30392 .19865 -0.56518 .7779 Mabsadd L
.30392 .19865 -2.37764 .77254 Mabsadd L
.30392 .19865 -0.91448 -0.29713 Mabsadd L
.30392 .19865 -1.46946 -2.02254 Mabsadd L
.30392 .19865 0 -0.96154 Mabsadd L
.30392 .19865 1.46946 -2.02254 Mabsadd L
.30392 .19865 .91448 -0.29713 Mabsadd L
.30392 .19865 2.37764 .77254 Mabsadd L
.30392 .19865 .56518 .7779 Mabsadd L
.30392 .19865 0 2.5 Mabsadd L closepath F
.35994 .23544 0 2.5 Mabsadd m
.35994 .23544 -0.56518 .7779 Mabsadd L
.35994 .23544 -2.37764 .77254 Mabsadd L
.35994 .23544 -0.91448 -0.29713 Mabsadd L
.35994 .23544 -1.46946 -2.02254 Mabsadd L
.35994 .23544 0 -0.96154 Mabsadd L
.35994 .23544 1.46946 -2.02254 Mabsadd L
.35994 .23544 .91448 -0.29713 Mabsadd L
.35994 .23544 2.37764 .77254 Mabsadd L
.35994 .23544 .56518 .7779 Mabsadd L
.35994 .23544 0 2.5 Mabsadd L closepath F
.41597 .27223 0 2.5 Mabsadd m
.41597 .27223 -0.56518 .7779 Mabsadd L
.41597 .27223 -2.37764 .77254 Mabsadd L
.41597 .27223 -0.91448 -0.29713 Mabsadd L
.41597 .27223 -1.46946 -2.02254 Mabsadd L
.41597 .27223 0 -0.96154 Mabsadd L
.41597 .27223 1.46946 -2.02254 Mabsadd L
.41597 .27223 .91448 -0.29713 Mabsadd L
.41597 .27223 2.37764 .77254 Mabsadd L
.41597 .27223 .56518 .7779 Mabsadd L
.41597 .27223 0 2.5 Mabsadd L closepath F
.47199 .30902 0 2.5 Mabsadd m
.47199 .30902 -0.56518 .7779 Mabsadd L
.47199 .30902 -2.37764 .77254 Mabsadd L
.47199 .30902 -0.91448 -0.29713 Mabsadd L
.47199 .30902 -1.46946 -2.02254 Mabsadd L
.47199 .30902 0 -0.96154 Mabsadd L
.47199 .30902 1.46946 -2.02254 Mabsadd L
.47199 .30902 .91448 -0.29713 Mabsadd L
.47199 .30902 2.37764 .77254 Mabsadd L
.47199 .30902 .56518 .7779 Mabsadd L
.47199 .30902 0 2.5 Mabsadd L closepath F
.52801 .3458 0 2.5 Mabsadd m
.52801 .3458 -0.56518 .7779 Mabsadd L
.52801 .3458 -2.37764 .77254 Mabsadd L
.52801 .3458 -0.91448 -0.29713 Mabsadd L
.52801 .3458 -1.46946 -2.02254 Mabsadd L
.52801 .3458 0 -0.96154 Mabsadd L
.52801 .3458 1.46946 -2.02254 Mabsadd L
.52801 .3458 .91448 -0.29713 Mabsadd L
.52801 .3458 2.37764 .77254 Mabsadd L
.52801 .3458 .56518 .7779 Mabsadd L
.52801 .3458 0 2.5 Mabsadd L closepath F
.58403 .38259 0 2.5 Mabsadd m
.58403 .38259 -0.56518 .7779 Mabsadd L
.58403 .38259 -2.37764 .77254 Mabsadd L
.58403 .38259 -0.91448 -0.29713 Mabsadd L
.58403 .38259 -1.46946 -2.02254 Mabsadd L
.58403 .38259 0 -0.96154 Mabsadd L
.58403 .38259 1.46946 -2.02254 Mabsadd L
.58403 .38259 .91448 -0.29713 Mabsadd L
.58403 .38259 2.37764 .77254 Mabsadd L
.58403 .38259 .56518 .7779 Mabsadd L
.58403 .38259 0 2.5 Mabsadd L closepath F
.64006 .41938 0 2.5 Mabsadd m
.64006 .41938 -0.56518 .7779 Mabsadd L
.64006 .41938 -2.37764 .77254 Mabsadd L
.64006 .41938 -0.91448 -0.29713 Mabsadd L
.64006 .41938 -1.46946 -2.02254 Mabsadd L
.64006 .41938 0 -0.96154 Mabsadd L
.64006 .41938 1.46946 -2.02254 Mabsadd L
.64006 .41938 .91448 -0.29713 Mabsadd L
.64006 .41938 2.37764 .77254 Mabsadd L
.64006 .41938 .56518 .7779 Mabsadd L
.64006 .41938 0 2.5 Mabsadd L closepath F
.69608 .45617 0 2.5 Mabsadd m
.69608 .45617 -0.56518 .7779 Mabsadd L
.69608 .45617 -2.37764 .77254 Mabsadd L
.69608 .45617 -0.91448 -0.29713 Mabsadd L
.69608 .45617 -1.46946 -2.02254 Mabsadd L
.69608 .45617 0 -0.96154 Mabsadd L
.69608 .45617 1.46946 -2.02254 Mabsadd L
.69608 .45617 .91448 -0.29713 Mabsadd L
.69608 .45617 2.37764 .77254 Mabsadd L
.69608 .45617 .56518 .7779 Mabsadd L
.69608 .45617 0 2.5 Mabsadd L closepath F
.7521 .49296 0 2.5 Mabsadd m
.7521 .49296 -0.56518 .7779 Mabsadd L
.7521 .49296 -2.37764 .77254 Mabsadd L
.7521 .49296 -0.91448 -0.29713 Mabsadd L
.7521 .49296 -1.46946 -2.02254 Mabsadd L
.7521 .49296 0 -0.96154 Mabsadd L
.7521 .49296 1.46946 -2.02254 Mabsadd L
.7521 .49296 .91448 -0.29713 Mabsadd L
.7521 .49296 2.37764 .77254 Mabsadd L
.7521 .49296 .56518 .7779 Mabsadd L
.7521 .49296 0 2.5 Mabsadd L closepath F
.80812 .52974 0 2.5 Mabsadd m
.80812 .52974 -0.56518 .7779 Mabsadd L
.80812 .52974 -2.37764 .77254 Mabsadd L
.80812 .52974 -0.91448 -0.29713 Mabsadd L
.80812 .52974 -1.46946 -2.02254 Mabsadd L
.80812 .52974 0 -0.96154 Mabsadd L
.80812 .52974 1.46946 -2.02254 Mabsadd L
.80812 .52974 .91448 -0.29713 Mabsadd L
.80812 .52974 2.37764 .77254 Mabsadd L
.80812 .52974 .56518 .7779 Mabsadd L
.80812 .52974 0 2.5 Mabsadd L closepath F
.86415 .56653 0 2.5 Mabsadd m
.86415 .56653 -0.56518 .7779 Mabsadd L
.86415 .56653 -2.37764 .77254 Mabsadd L
.86415 .56653 -0.91448 -0.29713 Mabsadd L
.86415 .56653 -1.46946 -2.02254 Mabsadd L
.86415 .56653 0 -0.96154 Mabsadd L
.86415 .56653 1.46946 -2.02254 Mabsadd L
.86415 .56653 .91448 -0.29713 Mabsadd L
.86415 .56653 2.37764 .77254 Mabsadd L
.86415 .56653 .56518 .7779 Mabsadd L
.86415 .56653 0 2.5 Mabsadd L closepath F
.92017 .60332 0 2.5 Mabsadd m
.92017 .60332 -0.56518 .7779 Mabsadd L
.92017 .60332 -2.37764 .77254 Mabsadd L
.92017 .60332 -0.91448 -0.29713 Mabsadd L
.92017 .60332 -1.46946 -2.02254 Mabsadd L
.92017 .60332 0 -0.96154 Mabsadd L
.92017 .60332 1.46946 -2.02254 Mabsadd L
.92017 .60332 .91448 -0.29713 Mabsadd L
.92017 .60332 2.37764 .77254 Mabsadd L
.92017 .60332 .56518 .7779 Mabsadd L
.92017 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01839 m
.07983 .01839 L
.13585 .01839 L
.19188 .01876 L
.2479 .01876 L
.30392 .01876 L
.35994 .01876 L
.41597 .01729 L
.47199 .01582 L
.52801 .01545 L
.58403 .01545 L
.64006 .01508 L
.69608 .01545 L
.7521 .01508 L
.80812 .01545 L
.86415 .01508 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01839 -2.5 2.5 Mabsadd m
.02381 .01839 2.5 2.5 Mabsadd L
.02381 .01839 2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 2.5 Mabsadd L closepath F
.07983 .01839 -2.5 2.5 Mabsadd m
.07983 .01839 2.5 2.5 Mabsadd L
.07983 .01839 2.5 -2.5 Mabsadd L
.07983 .01839 -2.5 -2.5 Mabsadd L
.07983 .01839 -2.5 2.5 Mabsadd L closepath F
.13585 .01839 -2.5 2.5 Mabsadd m
.13585 .01839 2.5 2.5 Mabsadd L
.13585 .01839 2.5 -2.5 Mabsadd L
.13585 .01839 -2.5 -2.5 Mabsadd L
.13585 .01839 -2.5 2.5 Mabsadd L closepath F
.19188 .01876 -2.5 2.5 Mabsadd m
.19188 .01876 2.5 2.5 Mabsadd L
.19188 .01876 2.5 -2.5 Mabsadd L
.19188 .01876 -2.5 -2.5 Mabsadd L
.19188 .01876 -2.5 2.5 Mabsadd L closepath F
.2479 .01876 -2.5 2.5 Mabsadd m
.2479 .01876 2.5 2.5 Mabsadd L
.2479 .01876 2.5 -2.5 Mabsadd L
.2479 .01876 -2.5 -2.5 Mabsadd L
.2479 .01876 -2.5 2.5 Mabsadd L closepath F
.30392 .01876 -2.5 2.5 Mabsadd m
.30392 .01876 2.5 2.5 Mabsadd L
.30392 .01876 2.5 -2.5 Mabsadd L
.30392 .01876 -2.5 -2.5 Mabsadd L
.30392 .01876 -2.5 2.5 Mabsadd L closepath F
.35994 .01876 -2.5 2.5 Mabsadd m
.35994 .01876 2.5 2.5 Mabsadd L
.35994 .01876 2.5 -2.5 Mabsadd L
.35994 .01876 -2.5 -2.5 Mabsadd L
.35994 .01876 -2.5 2.5 Mabsadd L closepath F
.41597 .01729 -2.5 2.5 Mabsadd m
.41597 .01729 2.5 2.5 Mabsadd L
.41597 .01729 2.5 -2.5 Mabsadd L
.41597 .01729 -2.5 -2.5 Mabsadd L
.41597 .01729 -2.5 2.5 Mabsadd L closepath F
.47199 .01582 -2.5 2.5 Mabsadd m
.47199 .01582 2.5 2.5 Mabsadd L
.47199 .01582 2.5 -2.5 Mabsadd L
.47199 .01582 -2.5 -2.5 Mabsadd L
.47199 .01582 -2.5 2.5 Mabsadd L closepath F
.52801 .01545 -2.5 2.5 Mabsadd m
.52801 .01545 2.5 2.5 Mabsadd L
.52801 .01545 2.5 -2.5 Mabsadd L
.52801 .01545 -2.5 -2.5 Mabsadd L
.52801 .01545 -2.5 2.5 Mabsadd L closepath F
.58403 .01545 -2.5 2.5 Mabsadd m
.58403 .01545 2.5 2.5 Mabsadd L
.58403 .01545 2.5 -2.5 Mabsadd L
.58403 .01545 -2.5 -2.5 Mabsadd L
.58403 .01545 -2.5 2.5 Mabsadd L closepath F
.64006 .01508 -2.5 2.5 Mabsadd m
.64006 .01508 2.5 2.5 Mabsadd L
.64006 .01508 2.5 -2.5 Mabsadd L
.64006 .01508 -2.5 -2.5 Mabsadd L
.64006 .01508 -2.5 2.5 Mabsadd L closepath F
.69608 .01545 -2.5 2.5 Mabsadd m
.69608 .01545 2.5 2.5 Mabsadd L
.69608 .01545 2.5 -2.5 Mabsadd L
.69608 .01545 -2.5 -2.5 Mabsadd L
.69608 .01545 -2.5 2.5 Mabsadd L closepath F
.7521 .01508 -2.5 2.5 Mabsadd m
.7521 .01508 2.5 2.5 Mabsadd L
.7521 .01508 2.5 -2.5 Mabsadd L
.7521 .01508 -2.5 -2.5 Mabsadd L
.7521 .01508 -2.5 2.5 Mabsadd L closepath F
.80812 .01545 -2.5 2.5 Mabsadd m
.80812 .01545 2.5 2.5 Mabsadd L
.80812 .01545 2.5 -2.5 Mabsadd L
.80812 .01545 -2.5 -2.5 Mabsadd L
.80812 .01545 -2.5 2.5 Mabsadd L closepath F
.86415 .01508 -2.5 2.5 Mabsadd m
.86415 .01508 2.5 2.5 Mabsadd L
.86415 .01508 2.5 -2.5 Mabsadd L
.86415 .01508 -2.5 -2.5 Mabsadd L
.86415 .01508 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 95, 1600}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00595238 0.0297619 0.0147151 0.000103829 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.29167 .00222 -6 -9 ]
[.29167 .00222 6 0 ]
[.44048 .00222 -6 -9 ]
[.44048 .00222 6 0 ]
[.58929 .00222 -6 -9 ]
[.58929 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.8869 .00222 -6 -9 ]
[.8869 .00222 6 0 ]
[-0.01845 .11854 -24 -4.5 ]
[-0.01845 .11854 0 4.5 ]
[-0.01845 .22237 -24 -4.5 ]
[-0.01845 .22237 0 4.5 ]
[-0.01845 .3262 -24 -4.5 ]
[-0.01845 .3262 0 4.5 ]
[-0.01845 .43003 -24 -4.5 ]
[-0.01845 .43003 0 4.5 ]
[-0.01845 .53386 -24 -4.5 ]
[-0.01845 .53386 0 4.5 ]
[ -0.00595 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(5)] .14286 .00222 0 1 Mshowa
.29167 .01472 m
.29167 .02097 L
s
[(10)] .29167 .00222 0 1 Mshowa
.44048 .01472 m
.44048 .02097 L
s
[(15)] .44048 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(20)] .58929 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.8869 .01472 m
.8869 .02097 L
s
[(30)] .8869 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.1131 .01472 m
.1131 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41071 .01472 m
.41071 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.70833 .01472 m
.70833 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00595 .11854 m
.0003 .11854 L
s
[(1000)] -0.01845 .11854 1 0 Mshowa
-0.00595 .22237 m
.0003 .22237 L
s
[(2000)] -0.01845 .22237 1 0 Mshowa
-0.00595 .3262 m
.0003 .3262 L
s
[(3000)] -0.01845 .3262 1 0 Mshowa
-0.00595 .43003 m
.0003 .43003 L
s
[(4000)] -0.01845 .43003 1 0 Mshowa
-0.00595 .53386 m
.0003 .53386 L
s
[(5000)] -0.01845 .53386 1 0 Mshowa
.125 Mabswid
-0.00595 .03548 m
-0.0022 .03548 L
s
-0.00595 .05625 m
-0.0022 .05625 L
s
-0.00595 .07701 m
-0.0022 .07701 L
s
-0.00595 .09778 m
-0.0022 .09778 L
s
-0.00595 .13931 m
-0.0022 .13931 L
s
-0.00595 .16008 m
-0.0022 .16008 L
s
-0.00595 .18084 m
-0.0022 .18084 L
s
-0.00595 .20161 m
-0.0022 .20161 L
s
-0.00595 .24314 m
-0.0022 .24314 L
s
-0.00595 .2639 m
-0.0022 .2639 L
s
-0.00595 .28467 m
-0.0022 .28467 L
s
-0.00595 .30543 m
-0.0022 .30543 L
s
-0.00595 .34697 m
-0.0022 .34697 L
s
-0.00595 .36773 m
-0.0022 .36773 L
s
-0.00595 .3885 m
-0.0022 .3885 L
s
-0.00595 .40926 m
-0.0022 .40926 L
s
-0.00595 .45079 m
-0.0022 .45079 L
s
-0.00595 .47156 m
-0.0022 .47156 L
s
-0.00595 .49233 m
-0.0022 .49233 L
s
-0.00595 .51309 m
-0.0022 .51309 L
s
-0.00595 .55462 m
-0.0022 .55462 L
s
-0.00595 .57539 m
-0.0022 .57539 L
s
-0.00595 .59615 m
-0.0022 .59615 L
s
-0.00595 .61692 m
-0.0022 .61692 L
s
.25 Mabswid
-0.00595 0 m
-0.00595 .61803 L
s
.001 w
.02381 .01472 m
.05357 .01472 L
.08333 .01472 L
.1131 .01472 L
.14286 .01472 L
.17262 .01575 L
.20238 .0169 L
.23214 .02032 L
.2619 .02614 L
.29167 .03507 L
.32143 .05157 L
.35119 .0739 L
.38095 .10494 L
.41071 .1498 L
.44048 .20534 L
.47024 .26432 L
.5 .32641 L
.52976 .39265 L
.55952 .44685 L
.58929 .49201 L
.61905 .52856 L
.64881 .55525 L
.67857 .57176 L
.70833 .58525 L
.7381 .59242 L
.76786 .5975 L
.79762 .60083 L
.82738 .60218 L
.85714 .60259 L
.8869 .60311 L
.91667 .60322 L
.94643 .60322 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05357 .01472 -1.875 0 Mabsadd m
.05357 .01472 0 2.5 Mabsadd L
.05357 .01472 1.875 0 Mabsadd L
.05357 .01472 0 -2.5 Mabsadd L
.05357 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.1131 .01472 -1.875 0 Mabsadd m
.1131 .01472 0 2.5 Mabsadd L
.1131 .01472 1.875 0 Mabsadd L
.1131 .01472 0 -2.5 Mabsadd L
.1131 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.17262 .01575 -1.875 0 Mabsadd m
.17262 .01575 0 2.5 Mabsadd L
.17262 .01575 1.875 0 Mabsadd L
.17262 .01575 0 -2.5 Mabsadd L
.17262 .01575 -1.875 0 Mabsadd L closepath F
.20238 .0169 -1.875 0 Mabsadd m
.20238 .0169 0 2.5 Mabsadd L
.20238 .0169 1.875 0 Mabsadd L
.20238 .0169 0 -2.5 Mabsadd L
.20238 .0169 -1.875 0 Mabsadd L closepath F
.23214 .02032 -1.875 0 Mabsadd m
.23214 .02032 0 2.5 Mabsadd L
.23214 .02032 1.875 0 Mabsadd L
.23214 .02032 0 -2.5 Mabsadd L
.23214 .02032 -1.875 0 Mabsadd L closepath F
.2619 .02614 -1.875 0 Mabsadd m
.2619 .02614 0 2.5 Mabsadd L
.2619 .02614 1.875 0 Mabsadd L
.2619 .02614 0 -2.5 Mabsadd L
.2619 .02614 -1.875 0 Mabsadd L closepath F
.29167 .03507 -1.875 0 Mabsadd m
.29167 .03507 0 2.5 Mabsadd L
.29167 .03507 1.875 0 Mabsadd L
.29167 .03507 0 -2.5 Mabsadd L
.29167 .03507 -1.875 0 Mabsadd L closepath F
.32143 .05157 -1.875 0 Mabsadd m
.32143 .05157 0 2.5 Mabsadd L
.32143 .05157 1.875 0 Mabsadd L
.32143 .05157 0 -2.5 Mabsadd L
.32143 .05157 -1.875 0 Mabsadd L closepath F
.35119 .0739 -1.875 0 Mabsadd m
.35119 .0739 0 2.5 Mabsadd L
.35119 .0739 1.875 0 Mabsadd L
.35119 .0739 0 -2.5 Mabsadd L
.35119 .0739 -1.875 0 Mabsadd L closepath F
.38095 .10494 -1.875 0 Mabsadd m
.38095 .10494 0 2.5 Mabsadd L
.38095 .10494 1.875 0 Mabsadd L
.38095 .10494 0 -2.5 Mabsadd L
.38095 .10494 -1.875 0 Mabsadd L closepath F
.41071 .1498 -1.875 0 Mabsadd m
.41071 .1498 0 2.5 Mabsadd L
.41071 .1498 1.875 0 Mabsadd L
.41071 .1498 0 -2.5 Mabsadd L
.41071 .1498 -1.875 0 Mabsadd L closepath F
.44048 .20534 -1.875 0 Mabsadd m
.44048 .20534 0 2.5 Mabsadd L
.44048 .20534 1.875 0 Mabsadd L
.44048 .20534 0 -2.5 Mabsadd L
.44048 .20534 -1.875 0 Mabsadd L closepath F
.47024 .26432 -1.875 0 Mabsadd m
.47024 .26432 0 2.5 Mabsadd L
.47024 .26432 1.875 0 Mabsadd L
.47024 .26432 0 -2.5 Mabsadd L
.47024 .26432 -1.875 0 Mabsadd L closepath F
.5 .32641 -1.875 0 Mabsadd m
.5 .32641 0 2.5 Mabsadd L
.5 .32641 1.875 0 Mabsadd L
.5 .32641 0 -2.5 Mabsadd L
.5 .32641 -1.875 0 Mabsadd L closepath F
.52976 .39265 -1.875 0 Mabsadd m
.52976 .39265 0 2.5 Mabsadd L
.52976 .39265 1.875 0 Mabsadd L
.52976 .39265 0 -2.5 Mabsadd L
.52976 .39265 -1.875 0 Mabsadd L closepath F
.55952 .44685 -1.875 0 Mabsadd m
.55952 .44685 0 2.5 Mabsadd L
.55952 .44685 1.875 0 Mabsadd L
.55952 .44685 0 -2.5 Mabsadd L
.55952 .44685 -1.875 0 Mabsadd L closepath F
.58929 .49201 -1.875 0 Mabsadd m
.58929 .49201 0 2.5 Mabsadd L
.58929 .49201 1.875 0 Mabsadd L
.58929 .49201 0 -2.5 Mabsadd L
.58929 .49201 -1.875 0 Mabsadd L closepath F
.61905 .52856 -1.875 0 Mabsadd m
.61905 .52856 0 2.5 Mabsadd L
.61905 .52856 1.875 0 Mabsadd L
.61905 .52856 0 -2.5 Mabsadd L
.61905 .52856 -1.875 0 Mabsadd L closepath F
.64881 .55525 -1.875 0 Mabsadd m
.64881 .55525 0 2.5 Mabsadd L
.64881 .55525 1.875 0 Mabsadd L
.64881 .55525 0 -2.5 Mabsadd L
.64881 .55525 -1.875 0 Mabsadd L closepath F
.67857 .57176 -1.875 0 Mabsadd m
.67857 .57176 0 2.5 Mabsadd L
.67857 .57176 1.875 0 Mabsadd L
.67857 .57176 0 -2.5 Mabsadd L
.67857 .57176 -1.875 0 Mabsadd L closepath F
.70833 .58525 -1.875 0 Mabsadd m
.70833 .58525 0 2.5 Mabsadd L
.70833 .58525 1.875 0 Mabsadd L
.70833 .58525 0 -2.5 Mabsadd L
.70833 .58525 -1.875 0 Mabsadd L closepath F
.7381 .59242 -1.875 0 Mabsadd m
.7381 .59242 0 2.5 Mabsadd L
.7381 .59242 1.875 0 Mabsadd L
.7381 .59242 0 -2.5 Mabsadd L
.7381 .59242 -1.875 0 Mabsadd L closepath F
.76786 .5975 -1.875 0 Mabsadd m
.76786 .5975 0 2.5 Mabsadd L
.76786 .5975 1.875 0 Mabsadd L
.76786 .5975 0 -2.5 Mabsadd L
.76786 .5975 -1.875 0 Mabsadd L closepath F
.79762 .60083 -1.875 0 Mabsadd m
.79762 .60083 0 2.5 Mabsadd L
.79762 .60083 1.875 0 Mabsadd L
.79762 .60083 0 -2.5 Mabsadd L
.79762 .60083 -1.875 0 Mabsadd L closepath F
.82738 .60218 -1.875 0 Mabsadd m
.82738 .60218 0 2.5 Mabsadd L
.82738 .60218 1.875 0 Mabsadd L
.82738 .60218 0 -2.5 Mabsadd L
.82738 .60218 -1.875 0 Mabsadd L closepath F
.85714 .60259 -1.875 0 Mabsadd m
.85714 .60259 0 2.5 Mabsadd L
.85714 .60259 1.875 0 Mabsadd L
.85714 .60259 0 -2.5 Mabsadd L
.85714 .60259 -1.875 0 Mabsadd L closepath F
.8869 .60311 -1.875 0 Mabsadd m
.8869 .60311 0 2.5 Mabsadd L
.8869 .60311 1.875 0 Mabsadd L
.8869 .60311 0 -2.5 Mabsadd L
.8869 .60311 -1.875 0 Mabsadd L closepath F
.91667 .60322 -1.875 0 Mabsadd m
.91667 .60322 0 2.5 Mabsadd L
.91667 .60322 1.875 0 Mabsadd L
.91667 .60322 0 -2.5 Mabsadd L
.91667 .60322 -1.875 0 Mabsadd L closepath F
.94643 .60322 -1.875 0 Mabsadd m
.94643 .60322 0 2.5 Mabsadd L
.94643 .60322 1.875 0 Mabsadd L
.94643 .60322 0 -2.5 Mabsadd L
.94643 .60322 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05357 .0251 L
.08333 .03548 L
.1131 .04586 L
.14286 .05625 L
.17262 .06663 L
.20238 .07701 L
.23214 .0874 L
.2619 .09778 L
.29167 .10816 L
.32143 .11854 L
.35119 .12893 L
.38095 .13931 L
.41071 .14969 L
.44048 .16008 L
.47024 .17046 L
.5 .18084 L
.52976 .19122 L
.55952 .20161 L
.58929 .21199 L
.61905 .22237 L
.64881 .23275 L
.67857 .24314 L
.70833 .25352 L
.7381 .2639 L
.76786 .27429 L
.79762 .28467 L
.82738 .29505 L
.85714 .30543 L
.8869 .31582 L
.91667 .3262 L
.94643 .33658 L
.97619 .33658 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05357 .0251 0 2.5 Mabsadd m
.05357 .0251 -0.56518 .7779 Mabsadd L
.05357 .0251 -2.37764 .77254 Mabsadd L
.05357 .0251 -0.91448 -0.29713 Mabsadd L
.05357 .0251 -1.46946 -2.02254 Mabsadd L
.05357 .0251 0 -0.96154 Mabsadd L
.05357 .0251 1.46946 -2.02254 Mabsadd L
.05357 .0251 .91448 -0.29713 Mabsadd L
.05357 .0251 2.37764 .77254 Mabsadd L
.05357 .0251 .56518 .7779 Mabsadd L
.05357 .0251 0 2.5 Mabsadd L closepath F
.08333 .03548 0 2.5 Mabsadd m
.08333 .03548 -0.56518 .7779 Mabsadd L
.08333 .03548 -2.37764 .77254 Mabsadd L
.08333 .03548 -0.91448 -0.29713 Mabsadd L
.08333 .03548 -1.46946 -2.02254 Mabsadd L
.08333 .03548 0 -0.96154 Mabsadd L
.08333 .03548 1.46946 -2.02254 Mabsadd L
.08333 .03548 .91448 -0.29713 Mabsadd L
.08333 .03548 2.37764 .77254 Mabsadd L
.08333 .03548 .56518 .7779 Mabsadd L
.08333 .03548 0 2.5 Mabsadd L closepath F
.1131 .04586 0 2.5 Mabsadd m
.1131 .04586 -0.56518 .7779 Mabsadd L
.1131 .04586 -2.37764 .77254 Mabsadd L
.1131 .04586 -0.91448 -0.29713 Mabsadd L
.1131 .04586 -1.46946 -2.02254 Mabsadd L
.1131 .04586 0 -0.96154 Mabsadd L
.1131 .04586 1.46946 -2.02254 Mabsadd L
.1131 .04586 .91448 -0.29713 Mabsadd L
.1131 .04586 2.37764 .77254 Mabsadd L
.1131 .04586 .56518 .7779 Mabsadd L
.1131 .04586 0 2.5 Mabsadd L closepath F
.14286 .05625 0 2.5 Mabsadd m
.14286 .05625 -0.56518 .7779 Mabsadd L
.14286 .05625 -2.37764 .77254 Mabsadd L
.14286 .05625 -0.91448 -0.29713 Mabsadd L
.14286 .05625 -1.46946 -2.02254 Mabsadd L
.14286 .05625 0 -0.96154 Mabsadd L
.14286 .05625 1.46946 -2.02254 Mabsadd L
.14286 .05625 .91448 -0.29713 Mabsadd L
.14286 .05625 2.37764 .77254 Mabsadd L
.14286 .05625 .56518 .7779 Mabsadd L
.14286 .05625 0 2.5 Mabsadd L closepath F
.17262 .06663 0 2.5 Mabsadd m
.17262 .06663 -0.56518 .7779 Mabsadd L
.17262 .06663 -2.37764 .77254 Mabsadd L
.17262 .06663 -0.91448 -0.29713 Mabsadd L
.17262 .06663 -1.46946 -2.02254 Mabsadd L
.17262 .06663 0 -0.96154 Mabsadd L
.17262 .06663 1.46946 -2.02254 Mabsadd L
.17262 .06663 .91448 -0.29713 Mabsadd L
.17262 .06663 2.37764 .77254 Mabsadd L
.17262 .06663 .56518 .7779 Mabsadd L
.17262 .06663 0 2.5 Mabsadd L closepath F
.20238 .07701 0 2.5 Mabsadd m
.20238 .07701 -0.56518 .7779 Mabsadd L
.20238 .07701 -2.37764 .77254 Mabsadd L
.20238 .07701 -0.91448 -0.29713 Mabsadd L
.20238 .07701 -1.46946 -2.02254 Mabsadd L
.20238 .07701 0 -0.96154 Mabsadd L
.20238 .07701 1.46946 -2.02254 Mabsadd L
.20238 .07701 .91448 -0.29713 Mabsadd L
.20238 .07701 2.37764 .77254 Mabsadd L
.20238 .07701 .56518 .7779 Mabsadd L
.20238 .07701 0 2.5 Mabsadd L closepath F
.23214 .0874 0 2.5 Mabsadd m
.23214 .0874 -0.56518 .7779 Mabsadd L
.23214 .0874 -2.37764 .77254 Mabsadd L
.23214 .0874 -0.91448 -0.29713 Mabsadd L
.23214 .0874 -1.46946 -2.02254 Mabsadd L
.23214 .0874 0 -0.96154 Mabsadd L
.23214 .0874 1.46946 -2.02254 Mabsadd L
.23214 .0874 .91448 -0.29713 Mabsadd L
.23214 .0874 2.37764 .77254 Mabsadd L
.23214 .0874 .56518 .7779 Mabsadd L
.23214 .0874 0 2.5 Mabsadd L closepath F
.2619 .09778 0 2.5 Mabsadd m
.2619 .09778 -0.56518 .7779 Mabsadd L
.2619 .09778 -2.37764 .77254 Mabsadd L
.2619 .09778 -0.91448 -0.29713 Mabsadd L
.2619 .09778 -1.46946 -2.02254 Mabsadd L
.2619 .09778 0 -0.96154 Mabsadd L
.2619 .09778 1.46946 -2.02254 Mabsadd L
.2619 .09778 .91448 -0.29713 Mabsadd L
.2619 .09778 2.37764 .77254 Mabsadd L
.2619 .09778 .56518 .7779 Mabsadd L
.2619 .09778 0 2.5 Mabsadd L closepath F
.29167 .10816 0 2.5 Mabsadd m
.29167 .10816 -0.56518 .7779 Mabsadd L
.29167 .10816 -2.37764 .77254 Mabsadd L
.29167 .10816 -0.91448 -0.29713 Mabsadd L
.29167 .10816 -1.46946 -2.02254 Mabsadd L
.29167 .10816 0 -0.96154 Mabsadd L
.29167 .10816 1.46946 -2.02254 Mabsadd L
.29167 .10816 .91448 -0.29713 Mabsadd L
.29167 .10816 2.37764 .77254 Mabsadd L
.29167 .10816 .56518 .7779 Mabsadd L
.29167 .10816 0 2.5 Mabsadd L closepath F
.32143 .11854 0 2.5 Mabsadd m
.32143 .11854 -0.56518 .7779 Mabsadd L
.32143 .11854 -2.37764 .77254 Mabsadd L
.32143 .11854 -0.91448 -0.29713 Mabsadd L
.32143 .11854 -1.46946 -2.02254 Mabsadd L
.32143 .11854 0 -0.96154 Mabsadd L
.32143 .11854 1.46946 -2.02254 Mabsadd L
.32143 .11854 .91448 -0.29713 Mabsadd L
.32143 .11854 2.37764 .77254 Mabsadd L
.32143 .11854 .56518 .7779 Mabsadd L
.32143 .11854 0 2.5 Mabsadd L closepath F
.35119 .12893 0 2.5 Mabsadd m
.35119 .12893 -0.56518 .7779 Mabsadd L
.35119 .12893 -2.37764 .77254 Mabsadd L
.35119 .12893 -0.91448 -0.29713 Mabsadd L
.35119 .12893 -1.46946 -2.02254 Mabsadd L
.35119 .12893 0 -0.96154 Mabsadd L
.35119 .12893 1.46946 -2.02254 Mabsadd L
.35119 .12893 .91448 -0.29713 Mabsadd L
.35119 .12893 2.37764 .77254 Mabsadd L
.35119 .12893 .56518 .7779 Mabsadd L
.35119 .12893 0 2.5 Mabsadd L closepath F
.38095 .13931 0 2.5 Mabsadd m
.38095 .13931 -0.56518 .7779 Mabsadd L
.38095 .13931 -2.37764 .77254 Mabsadd L
.38095 .13931 -0.91448 -0.29713 Mabsadd L
.38095 .13931 -1.46946 -2.02254 Mabsadd L
.38095 .13931 0 -0.96154 Mabsadd L
.38095 .13931 1.46946 -2.02254 Mabsadd L
.38095 .13931 .91448 -0.29713 Mabsadd L
.38095 .13931 2.37764 .77254 Mabsadd L
.38095 .13931 .56518 .7779 Mabsadd L
.38095 .13931 0 2.5 Mabsadd L closepath F
.41071 .14969 0 2.5 Mabsadd m
.41071 .14969 -0.56518 .7779 Mabsadd L
.41071 .14969 -2.37764 .77254 Mabsadd L
.41071 .14969 -0.91448 -0.29713 Mabsadd L
.41071 .14969 -1.46946 -2.02254 Mabsadd L
.41071 .14969 0 -0.96154 Mabsadd L
.41071 .14969 1.46946 -2.02254 Mabsadd L
.41071 .14969 .91448 -0.29713 Mabsadd L
.41071 .14969 2.37764 .77254 Mabsadd L
.41071 .14969 .56518 .7779 Mabsadd L
.41071 .14969 0 2.5 Mabsadd L closepath F
.44048 .16008 0 2.5 Mabsadd m
.44048 .16008 -0.56518 .7779 Mabsadd L
.44048 .16008 -2.37764 .77254 Mabsadd L
.44048 .16008 -0.91448 -0.29713 Mabsadd L
.44048 .16008 -1.46946 -2.02254 Mabsadd L
.44048 .16008 0 -0.96154 Mabsadd L
.44048 .16008 1.46946 -2.02254 Mabsadd L
.44048 .16008 .91448 -0.29713 Mabsadd L
.44048 .16008 2.37764 .77254 Mabsadd L
.44048 .16008 .56518 .7779 Mabsadd L
.44048 .16008 0 2.5 Mabsadd L closepath F
.47024 .17046 0 2.5 Mabsadd m
.47024 .17046 -0.56518 .7779 Mabsadd L
.47024 .17046 -2.37764 .77254 Mabsadd L
.47024 .17046 -0.91448 -0.29713 Mabsadd L
.47024 .17046 -1.46946 -2.02254 Mabsadd L
.47024 .17046 0 -0.96154 Mabsadd L
.47024 .17046 1.46946 -2.02254 Mabsadd L
.47024 .17046 .91448 -0.29713 Mabsadd L
.47024 .17046 2.37764 .77254 Mabsadd L
.47024 .17046 .56518 .7779 Mabsadd L
.47024 .17046 0 2.5 Mabsadd L closepath F
.5 .18084 0 2.5 Mabsadd m
.5 .18084 -0.56518 .7779 Mabsadd L
.5 .18084 -2.37764 .77254 Mabsadd L
.5 .18084 -0.91448 -0.29713 Mabsadd L
.5 .18084 -1.46946 -2.02254 Mabsadd L
.5 .18084 0 -0.96154 Mabsadd L
.5 .18084 1.46946 -2.02254 Mabsadd L
.5 .18084 .91448 -0.29713 Mabsadd L
.5 .18084 2.37764 .77254 Mabsadd L
.5 .18084 .56518 .7779 Mabsadd L
.5 .18084 0 2.5 Mabsadd L closepath F
.52976 .19122 0 2.5 Mabsadd m
.52976 .19122 -0.56518 .7779 Mabsadd L
.52976 .19122 -2.37764 .77254 Mabsadd L
.52976 .19122 -0.91448 -0.29713 Mabsadd L
.52976 .19122 -1.46946 -2.02254 Mabsadd L
.52976 .19122 0 -0.96154 Mabsadd L
.52976 .19122 1.46946 -2.02254 Mabsadd L
.52976 .19122 .91448 -0.29713 Mabsadd L
.52976 .19122 2.37764 .77254 Mabsadd L
.52976 .19122 .56518 .7779 Mabsadd L
.52976 .19122 0 2.5 Mabsadd L closepath F
.55952 .20161 0 2.5 Mabsadd m
.55952 .20161 -0.56518 .7779 Mabsadd L
.55952 .20161 -2.37764 .77254 Mabsadd L
.55952 .20161 -0.91448 -0.29713 Mabsadd L
.55952 .20161 -1.46946 -2.02254 Mabsadd L
.55952 .20161 0 -0.96154 Mabsadd L
.55952 .20161 1.46946 -2.02254 Mabsadd L
.55952 .20161 .91448 -0.29713 Mabsadd L
.55952 .20161 2.37764 .77254 Mabsadd L
.55952 .20161 .56518 .7779 Mabsadd L
.55952 .20161 0 2.5 Mabsadd L closepath F
.58929 .21199 0 2.5 Mabsadd m
.58929 .21199 -0.56518 .7779 Mabsadd L
.58929 .21199 -2.37764 .77254 Mabsadd L
.58929 .21199 -0.91448 -0.29713 Mabsadd L
.58929 .21199 -1.46946 -2.02254 Mabsadd L
.58929 .21199 0 -0.96154 Mabsadd L
.58929 .21199 1.46946 -2.02254 Mabsadd L
.58929 .21199 .91448 -0.29713 Mabsadd L
.58929 .21199 2.37764 .77254 Mabsadd L
.58929 .21199 .56518 .7779 Mabsadd L
.58929 .21199 0 2.5 Mabsadd L closepath F
.61905 .22237 0 2.5 Mabsadd m
.61905 .22237 -0.56518 .7779 Mabsadd L
.61905 .22237 -2.37764 .77254 Mabsadd L
.61905 .22237 -0.91448 -0.29713 Mabsadd L
.61905 .22237 -1.46946 -2.02254 Mabsadd L
.61905 .22237 0 -0.96154 Mabsadd L
.61905 .22237 1.46946 -2.02254 Mabsadd L
.61905 .22237 .91448 -0.29713 Mabsadd L
.61905 .22237 2.37764 .77254 Mabsadd L
.61905 .22237 .56518 .7779 Mabsadd L
.61905 .22237 0 2.5 Mabsadd L closepath F
.64881 .23275 0 2.5 Mabsadd m
.64881 .23275 -0.56518 .7779 Mabsadd L
.64881 .23275 -2.37764 .77254 Mabsadd L
.64881 .23275 -0.91448 -0.29713 Mabsadd L
.64881 .23275 -1.46946 -2.02254 Mabsadd L
.64881 .23275 0 -0.96154 Mabsadd L
.64881 .23275 1.46946 -2.02254 Mabsadd L
.64881 .23275 .91448 -0.29713 Mabsadd L
.64881 .23275 2.37764 .77254 Mabsadd L
.64881 .23275 .56518 .7779 Mabsadd L
.64881 .23275 0 2.5 Mabsadd L closepath F
.67857 .24314 0 2.5 Mabsadd m
.67857 .24314 -0.56518 .7779 Mabsadd L
.67857 .24314 -2.37764 .77254 Mabsadd L
.67857 .24314 -0.91448 -0.29713 Mabsadd L
.67857 .24314 -1.46946 -2.02254 Mabsadd L
.67857 .24314 0 -0.96154 Mabsadd L
.67857 .24314 1.46946 -2.02254 Mabsadd L
.67857 .24314 .91448 -0.29713 Mabsadd L
.67857 .24314 2.37764 .77254 Mabsadd L
.67857 .24314 .56518 .7779 Mabsadd L
.67857 .24314 0 2.5 Mabsadd L closepath F
.70833 .25352 0 2.5 Mabsadd m
.70833 .25352 -0.56518 .7779 Mabsadd L
.70833 .25352 -2.37764 .77254 Mabsadd L
.70833 .25352 -0.91448 -0.29713 Mabsadd L
.70833 .25352 -1.46946 -2.02254 Mabsadd L
.70833 .25352 0 -0.96154 Mabsadd L
.70833 .25352 1.46946 -2.02254 Mabsadd L
.70833 .25352 .91448 -0.29713 Mabsadd L
.70833 .25352 2.37764 .77254 Mabsadd L
.70833 .25352 .56518 .7779 Mabsadd L
.70833 .25352 0 2.5 Mabsadd L closepath F
.7381 .2639 0 2.5 Mabsadd m
.7381 .2639 -0.56518 .7779 Mabsadd L
.7381 .2639 -2.37764 .77254 Mabsadd L
.7381 .2639 -0.91448 -0.29713 Mabsadd L
.7381 .2639 -1.46946 -2.02254 Mabsadd L
.7381 .2639 0 -0.96154 Mabsadd L
.7381 .2639 1.46946 -2.02254 Mabsadd L
.7381 .2639 .91448 -0.29713 Mabsadd L
.7381 .2639 2.37764 .77254 Mabsadd L
.7381 .2639 .56518 .7779 Mabsadd L
.7381 .2639 0 2.5 Mabsadd L closepath F
.76786 .27429 0 2.5 Mabsadd m
.76786 .27429 -0.56518 .7779 Mabsadd L
.76786 .27429 -2.37764 .77254 Mabsadd L
.76786 .27429 -0.91448 -0.29713 Mabsadd L
.76786 .27429 -1.46946 -2.02254 Mabsadd L
.76786 .27429 0 -0.96154 Mabsadd L
.76786 .27429 1.46946 -2.02254 Mabsadd L
.76786 .27429 .91448 -0.29713 Mabsadd L
.76786 .27429 2.37764 .77254 Mabsadd L
.76786 .27429 .56518 .7779 Mabsadd L
.76786 .27429 0 2.5 Mabsadd L closepath F
.79762 .28467 0 2.5 Mabsadd m
.79762 .28467 -0.56518 .7779 Mabsadd L
.79762 .28467 -2.37764 .77254 Mabsadd L
.79762 .28467 -0.91448 -0.29713 Mabsadd L
.79762 .28467 -1.46946 -2.02254 Mabsadd L
.79762 .28467 0 -0.96154 Mabsadd L
.79762 .28467 1.46946 -2.02254 Mabsadd L
.79762 .28467 .91448 -0.29713 Mabsadd L
.79762 .28467 2.37764 .77254 Mabsadd L
.79762 .28467 .56518 .7779 Mabsadd L
.79762 .28467 0 2.5 Mabsadd L closepath F
.82738 .29505 0 2.5 Mabsadd m
.82738 .29505 -0.56518 .7779 Mabsadd L
.82738 .29505 -2.37764 .77254 Mabsadd L
.82738 .29505 -0.91448 -0.29713 Mabsadd L
.82738 .29505 -1.46946 -2.02254 Mabsadd L
.82738 .29505 0 -0.96154 Mabsadd L
.82738 .29505 1.46946 -2.02254 Mabsadd L
.82738 .29505 .91448 -0.29713 Mabsadd L
.82738 .29505 2.37764 .77254 Mabsadd L
.82738 .29505 .56518 .7779 Mabsadd L
.82738 .29505 0 2.5 Mabsadd L closepath F
.85714 .30543 0 2.5 Mabsadd m
.85714 .30543 -0.56518 .7779 Mabsadd L
.85714 .30543 -2.37764 .77254 Mabsadd L
.85714 .30543 -0.91448 -0.29713 Mabsadd L
.85714 .30543 -1.46946 -2.02254 Mabsadd L
.85714 .30543 0 -0.96154 Mabsadd L
.85714 .30543 1.46946 -2.02254 Mabsadd L
.85714 .30543 .91448 -0.29713 Mabsadd L
.85714 .30543 2.37764 .77254 Mabsadd L
.85714 .30543 .56518 .7779 Mabsadd L
.85714 .30543 0 2.5 Mabsadd L closepath F
.8869 .31582 0 2.5 Mabsadd m
.8869 .31582 -0.56518 .7779 Mabsadd L
.8869 .31582 -2.37764 .77254 Mabsadd L
.8869 .31582 -0.91448 -0.29713 Mabsadd L
.8869 .31582 -1.46946 -2.02254 Mabsadd L
.8869 .31582 0 -0.96154 Mabsadd L
.8869 .31582 1.46946 -2.02254 Mabsadd L
.8869 .31582 .91448 -0.29713 Mabsadd L
.8869 .31582 2.37764 .77254 Mabsadd L
.8869 .31582 .56518 .7779 Mabsadd L
.8869 .31582 0 2.5 Mabsadd L closepath F
.91667 .3262 0 2.5 Mabsadd m
.91667 .3262 -0.56518 .7779 Mabsadd L
.91667 .3262 -2.37764 .77254 Mabsadd L
.91667 .3262 -0.91448 -0.29713 Mabsadd L
.91667 .3262 -1.46946 -2.02254 Mabsadd L
.91667 .3262 0 -0.96154 Mabsadd L
.91667 .3262 1.46946 -2.02254 Mabsadd L
.91667 .3262 .91448 -0.29713 Mabsadd L
.91667 .3262 2.37764 .77254 Mabsadd L
.91667 .3262 .56518 .7779 Mabsadd L
.91667 .3262 0 2.5 Mabsadd L closepath F
.94643 .33658 0 2.5 Mabsadd m
.94643 .33658 -0.56518 .7779 Mabsadd L
.94643 .33658 -2.37764 .77254 Mabsadd L
.94643 .33658 -0.91448 -0.29713 Mabsadd L
.94643 .33658 -1.46946 -2.02254 Mabsadd L
.94643 .33658 0 -0.96154 Mabsadd L
.94643 .33658 1.46946 -2.02254 Mabsadd L
.94643 .33658 .91448 -0.29713 Mabsadd L
.94643 .33658 2.37764 .77254 Mabsadd L
.94643 .33658 .56518 .7779 Mabsadd L
.94643 .33658 0 2.5 Mabsadd L closepath F
.97619 .33658 0 2.5 Mabsadd m
.97619 .33658 -0.56518 .7779 Mabsadd L
.97619 .33658 -2.37764 .77254 Mabsadd L
.97619 .33658 -0.91448 -0.29713 Mabsadd L
.97619 .33658 -1.46946 -2.02254 Mabsadd L
.97619 .33658 0 -0.96154 Mabsadd L
.97619 .33658 1.46946 -2.02254 Mabsadd L
.97619 .33658 .91448 -0.29713 Mabsadd L
.97619 .33658 2.37764 .77254 Mabsadd L
.97619 .33658 .56518 .7779 Mabsadd L
.97619 .33658 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01575 m
.05357 .01586 L
.08333 .01814 L
.1131 .02053 L
.14286 .02364 L
.17262 .03122 L
.20238 .03704 L
.23214 .04576 L
.2619 .05957 L
.29167 .07026 L
.32143 .07369 L
.35119 .0768 L
.38095 .08096 L
.41071 .06891 L
.44048 .05988 L
.47024 .05126 L
.5 .0414 L
.52976 .03122 L
.55952 .02821 L
.58929 .02188 L
.61905 .0198 L
.64881 .01804 L
.67857 .01606 L
.70833 .01513 L
.7381 .01523 L
.76786 .01482 L
.79762 .01472 L
.82738 .01482 L
.85714 .01472 L
.8869 .01472 L
.91667 .01472 L
.94643 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01575 -2.5 2.5 Mabsadd m
.02381 .01575 2.5 2.5 Mabsadd L
.02381 .01575 2.5 -2.5 Mabsadd L
.02381 .01575 -2.5 -2.5 Mabsadd L
.02381 .01575 -2.5 2.5 Mabsadd L closepath F
.05357 .01586 -2.5 2.5 Mabsadd m
.05357 .01586 2.5 2.5 Mabsadd L
.05357 .01586 2.5 -2.5 Mabsadd L
.05357 .01586 -2.5 -2.5 Mabsadd L
.05357 .01586 -2.5 2.5 Mabsadd L closepath F
.08333 .01814 -2.5 2.5 Mabsadd m
.08333 .01814 2.5 2.5 Mabsadd L
.08333 .01814 2.5 -2.5 Mabsadd L
.08333 .01814 -2.5 -2.5 Mabsadd L
.08333 .01814 -2.5 2.5 Mabsadd L closepath F
.1131 .02053 -2.5 2.5 Mabsadd m
.1131 .02053 2.5 2.5 Mabsadd L
.1131 .02053 2.5 -2.5 Mabsadd L
.1131 .02053 -2.5 -2.5 Mabsadd L
.1131 .02053 -2.5 2.5 Mabsadd L closepath F
.14286 .02364 -2.5 2.5 Mabsadd m
.14286 .02364 2.5 2.5 Mabsadd L
.14286 .02364 2.5 -2.5 Mabsadd L
.14286 .02364 -2.5 -2.5 Mabsadd L
.14286 .02364 -2.5 2.5 Mabsadd L closepath F
.17262 .03122 -2.5 2.5 Mabsadd m
.17262 .03122 2.5 2.5 Mabsadd L
.17262 .03122 2.5 -2.5 Mabsadd L
.17262 .03122 -2.5 -2.5 Mabsadd L
.17262 .03122 -2.5 2.5 Mabsadd L closepath F
.20238 .03704 -2.5 2.5 Mabsadd m
.20238 .03704 2.5 2.5 Mabsadd L
.20238 .03704 2.5 -2.5 Mabsadd L
.20238 .03704 -2.5 -2.5 Mabsadd L
.20238 .03704 -2.5 2.5 Mabsadd L closepath F
.23214 .04576 -2.5 2.5 Mabsadd m
.23214 .04576 2.5 2.5 Mabsadd L
.23214 .04576 2.5 -2.5 Mabsadd L
.23214 .04576 -2.5 -2.5 Mabsadd L
.23214 .04576 -2.5 2.5 Mabsadd L closepath F
.2619 .05957 -2.5 2.5 Mabsadd m
.2619 .05957 2.5 2.5 Mabsadd L
.2619 .05957 2.5 -2.5 Mabsadd L
.2619 .05957 -2.5 -2.5 Mabsadd L
.2619 .05957 -2.5 2.5 Mabsadd L closepath F
.29167 .07026 -2.5 2.5 Mabsadd m
.29167 .07026 2.5 2.5 Mabsadd L
.29167 .07026 2.5 -2.5 Mabsadd L
.29167 .07026 -2.5 -2.5 Mabsadd L
.29167 .07026 -2.5 2.5 Mabsadd L closepath F
.32143 .07369 -2.5 2.5 Mabsadd m
.32143 .07369 2.5 2.5 Mabsadd L
.32143 .07369 2.5 -2.5 Mabsadd L
.32143 .07369 -2.5 -2.5 Mabsadd L
.32143 .07369 -2.5 2.5 Mabsadd L closepath F
.35119 .0768 -2.5 2.5 Mabsadd m
.35119 .0768 2.5 2.5 Mabsadd L
.35119 .0768 2.5 -2.5 Mabsadd L
.35119 .0768 -2.5 -2.5 Mabsadd L
.35119 .0768 -2.5 2.5 Mabsadd L closepath F
.38095 .08096 -2.5 2.5 Mabsadd m
.38095 .08096 2.5 2.5 Mabsadd L
.38095 .08096 2.5 -2.5 Mabsadd L
.38095 .08096 -2.5 -2.5 Mabsadd L
.38095 .08096 -2.5 2.5 Mabsadd L closepath F
.41071 .06891 -2.5 2.5 Mabsadd m
.41071 .06891 2.5 2.5 Mabsadd L
.41071 .06891 2.5 -2.5 Mabsadd L
.41071 .06891 -2.5 -2.5 Mabsadd L
.41071 .06891 -2.5 2.5 Mabsadd L closepath F
.44048 .05988 -2.5 2.5 Mabsadd m
.44048 .05988 2.5 2.5 Mabsadd L
.44048 .05988 2.5 -2.5 Mabsadd L
.44048 .05988 -2.5 -2.5 Mabsadd L
.44048 .05988 -2.5 2.5 Mabsadd L closepath F
.47024 .05126 -2.5 2.5 Mabsadd m
.47024 .05126 2.5 2.5 Mabsadd L
.47024 .05126 2.5 -2.5 Mabsadd L
.47024 .05126 -2.5 -2.5 Mabsadd L
.47024 .05126 -2.5 2.5 Mabsadd L closepath F
.5 .0414 -2.5 2.5 Mabsadd m
.5 .0414 2.5 2.5 Mabsadd L
.5 .0414 2.5 -2.5 Mabsadd L
.5 .0414 -2.5 -2.5 Mabsadd L
.5 .0414 -2.5 2.5 Mabsadd L closepath F
.52976 .03122 -2.5 2.5 Mabsadd m
.52976 .03122 2.5 2.5 Mabsadd L
.52976 .03122 2.5 -2.5 Mabsadd L
.52976 .03122 -2.5 -2.5 Mabsadd L
.52976 .03122 -2.5 2.5 Mabsadd L closepath F
.55952 .02821 -2.5 2.5 Mabsadd m
.55952 .02821 2.5 2.5 Mabsadd L
.55952 .02821 2.5 -2.5 Mabsadd L
.55952 .02821 -2.5 -2.5 Mabsadd L
.55952 .02821 -2.5 2.5 Mabsadd L closepath F
.58929 .02188 -2.5 2.5 Mabsadd m
.58929 .02188 2.5 2.5 Mabsadd L
.58929 .02188 2.5 -2.5 Mabsadd L
.58929 .02188 -2.5 -2.5 Mabsadd L
.58929 .02188 -2.5 2.5 Mabsadd L closepath F
.61905 .0198 -2.5 2.5 Mabsadd m
.61905 .0198 2.5 2.5 Mabsadd L
.61905 .0198 2.5 -2.5 Mabsadd L
.61905 .0198 -2.5 -2.5 Mabsadd L
.61905 .0198 -2.5 2.5 Mabsadd L closepath F
.64881 .01804 -2.5 2.5 Mabsadd m
.64881 .01804 2.5 2.5 Mabsadd L
.64881 .01804 2.5 -2.5 Mabsadd L
.64881 .01804 -2.5 -2.5 Mabsadd L
.64881 .01804 -2.5 2.5 Mabsadd L closepath F
.67857 .01606 -2.5 2.5 Mabsadd m
.67857 .01606 2.5 2.5 Mabsadd L
.67857 .01606 2.5 -2.5 Mabsadd L
.67857 .01606 -2.5 -2.5 Mabsadd L
.67857 .01606 -2.5 2.5 Mabsadd L closepath F
.70833 .01513 -2.5 2.5 Mabsadd m
.70833 .01513 2.5 2.5 Mabsadd L
.70833 .01513 2.5 -2.5 Mabsadd L
.70833 .01513 -2.5 -2.5 Mabsadd L
.70833 .01513 -2.5 2.5 Mabsadd L closepath F
.7381 .01523 -2.5 2.5 Mabsadd m
.7381 .01523 2.5 2.5 Mabsadd L
.7381 .01523 2.5 -2.5 Mabsadd L
.7381 .01523 -2.5 -2.5 Mabsadd L
.7381 .01523 -2.5 2.5 Mabsadd L closepath F
.76786 .01482 -2.5 2.5 Mabsadd m
.76786 .01482 2.5 2.5 Mabsadd L
.76786 .01482 2.5 -2.5 Mabsadd L
.76786 .01482 -2.5 -2.5 Mabsadd L
.76786 .01482 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.82738 .01482 -2.5 2.5 Mabsadd m
.82738 .01482 2.5 2.5 Mabsadd L
.82738 .01482 2.5 -2.5 Mabsadd L
.82738 .01482 -2.5 -2.5 Mabsadd L
.82738 .01482 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.8869 .01472 -2.5 2.5 Mabsadd m
.8869 .01472 2.5 2.5 Mabsadd L
.8869 .01472 2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.94643 .01472 -2.5 2.5 Mabsadd m
.94643 .01472 2.5 2.5 Mabsadd L
.94643 .01472 2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({32, 5669, 3100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00691244 0.030722 0.0147151 0.000101222 [
[.1467 .00222 -3 -9 ]
[.1467 .00222 3 0 ]
[.30031 .00222 -6 -9 ]
[.30031 .00222 6 0 ]
[.45392 .00222 -6 -9 ]
[.45392 .00222 6 0 ]
[.60753 .00222 -6 -9 ]
[.60753 .00222 6 0 ]
[.76114 .00222 -6 -9 ]
[.76114 .00222 6 0 ]
[.91475 .00222 -6 -9 ]
[.91475 .00222 6 0 ]
[-0.01941 .11594 -24 -4.5 ]
[-0.01941 .11594 0 4.5 ]
[-0.01941 .21716 -24 -4.5 ]
[-0.01941 .21716 0 4.5 ]
[-0.01941 .31838 -24 -4.5 ]
[-0.01941 .31838 0 4.5 ]
[-0.01941 .4196 -24 -4.5 ]
[-0.01941 .4196 0 4.5 ]
[-0.01941 .52082 -24 -4.5 ]
[-0.01941 .52082 0 4.5 ]
[ -0.00691 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1467 .01472 m
.1467 .02097 L
s
[(5)] .1467 .00222 0 1 Mshowa
.30031 .01472 m
.30031 .02097 L
s
[(10)] .30031 .00222 0 1 Mshowa
.45392 .01472 m
.45392 .02097 L
s
[(15)] .45392 .00222 0 1 Mshowa
.60753 .01472 m
.60753 .02097 L
s
[(20)] .60753 .00222 0 1 Mshowa
.76114 .01472 m
.76114 .02097 L
s
[(25)] .76114 .00222 0 1 Mshowa
.91475 .01472 m
.91475 .02097 L
s
[(30)] .91475 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05453 .01472 m
.05453 .01847 L
s
.08525 .01472 m
.08525 .01847 L
s
.11598 .01472 m
.11598 .01847 L
s
.17742 .01472 m
.17742 .01847 L
s
.20814 .01472 m
.20814 .01847 L
s
.23886 .01472 m
.23886 .01847 L
s
.26959 .01472 m
.26959 .01847 L
s
.33103 .01472 m
.33103 .01847 L
s
.36175 .01472 m
.36175 .01847 L
s
.39247 .01472 m
.39247 .01847 L
s
.4232 .01472 m
.4232 .01847 L
s
.48464 .01472 m
.48464 .01847 L
s
.51536 .01472 m
.51536 .01847 L
s
.54608 .01472 m
.54608 .01847 L
s
.5768 .01472 m
.5768 .01847 L
s
.63825 .01472 m
.63825 .01847 L
s
.66897 .01472 m
.66897 .01847 L
s
.69969 .01472 m
.69969 .01847 L
s
.73041 .01472 m
.73041 .01847 L
s
.79186 .01472 m
.79186 .01847 L
s
.82258 .01472 m
.82258 .01847 L
s
.8533 .01472 m
.8533 .01847 L
s
.88402 .01472 m
.88402 .01847 L
s
.94547 .01472 m
.94547 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00691 .11594 m
-0.00066 .11594 L
s
[(1000)] -0.01941 .11594 1 0 Mshowa
-0.00691 .21716 m
-0.00066 .21716 L
s
[(2000)] -0.01941 .21716 1 0 Mshowa
-0.00691 .31838 m
-0.00066 .31838 L
s
[(3000)] -0.01941 .31838 1 0 Mshowa
-0.00691 .4196 m
-0.00066 .4196 L
s
[(4000)] -0.01941 .4196 1 0 Mshowa
-0.00691 .52082 m
-0.00066 .52082 L
s
[(5000)] -0.01941 .52082 1 0 Mshowa
.125 Mabswid
-0.00691 .03496 m
-0.00316 .03496 L
s
-0.00691 .0552 m
-0.00316 .0552 L
s
-0.00691 .07545 m
-0.00316 .07545 L
s
-0.00691 .09569 m
-0.00316 .09569 L
s
-0.00691 .13618 m
-0.00316 .13618 L
s
-0.00691 .15643 m
-0.00316 .15643 L
s
-0.00691 .17667 m
-0.00316 .17667 L
s
-0.00691 .19691 m
-0.00316 .19691 L
s
-0.00691 .2374 m
-0.00316 .2374 L
s
-0.00691 .25765 m
-0.00316 .25765 L
s
-0.00691 .27789 m
-0.00316 .27789 L
s
-0.00691 .29814 m
-0.00316 .29814 L
s
-0.00691 .33862 m
-0.00316 .33862 L
s
-0.00691 .35887 m
-0.00316 .35887 L
s
-0.00691 .37911 m
-0.00316 .37911 L
s
-0.00691 .39936 m
-0.00316 .39936 L
s
-0.00691 .43985 m
-0.00316 .43985 L
s
-0.00691 .46009 m
-0.00316 .46009 L
s
-0.00691 .48033 m
-0.00316 .48033 L
s
-0.00691 .50058 m
-0.00316 .50058 L
s
-0.00691 .54107 m
-0.00316 .54107 L
s
-0.00691 .56131 m
-0.00316 .56131 L
s
-0.00691 .58156 m
-0.00316 .58156 L
s
-0.00691 .6018 m
-0.00316 .6018 L
s
.25 Mabswid
-0.00691 0 m
-0.00691 .61803 L
s
.001 w
.02381 .01472 m
.05453 .01472 L
.08525 .01472 L
.11598 .01472 L
.1467 .01472 L
.17742 .01573 L
.20814 .01674 L
.23886 .01988 L
.26959 .02443 L
.30031 .03324 L
.33103 .05075 L
.36175 .07575 L
.39247 .10905 L
.4232 .1543 L
.45392 .20805 L
.48464 .27111 L
.51536 .3366 L
.54608 .40088 L
.5768 .45928 L
.60753 .5022 L
.63825 .53833 L
.66897 .56303 L
.69969 .57872 L
.73041 .58834 L
.76114 .59563 L
.79186 .59957 L
.82258 .60109 L
.8533 .60241 L
.88402 .60302 L
.91475 .60322 L
.94547 .60322 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05453 .01472 -1.875 0 Mabsadd m
.05453 .01472 0 2.5 Mabsadd L
.05453 .01472 1.875 0 Mabsadd L
.05453 .01472 0 -2.5 Mabsadd L
.05453 .01472 -1.875 0 Mabsadd L closepath F
.08525 .01472 -1.875 0 Mabsadd m
.08525 .01472 0 2.5 Mabsadd L
.08525 .01472 1.875 0 Mabsadd L
.08525 .01472 0 -2.5 Mabsadd L
.08525 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1467 .01472 -1.875 0 Mabsadd m
.1467 .01472 0 2.5 Mabsadd L
.1467 .01472 1.875 0 Mabsadd L
.1467 .01472 0 -2.5 Mabsadd L
.1467 .01472 -1.875 0 Mabsadd L closepath F
.17742 .01573 -1.875 0 Mabsadd m
.17742 .01573 0 2.5 Mabsadd L
.17742 .01573 1.875 0 Mabsadd L
.17742 .01573 0 -2.5 Mabsadd L
.17742 .01573 -1.875 0 Mabsadd L closepath F
.20814 .01674 -1.875 0 Mabsadd m
.20814 .01674 0 2.5 Mabsadd L
.20814 .01674 1.875 0 Mabsadd L
.20814 .01674 0 -2.5 Mabsadd L
.20814 .01674 -1.875 0 Mabsadd L closepath F
.23886 .01988 -1.875 0 Mabsadd m
.23886 .01988 0 2.5 Mabsadd L
.23886 .01988 1.875 0 Mabsadd L
.23886 .01988 0 -2.5 Mabsadd L
.23886 .01988 -1.875 0 Mabsadd L closepath F
.26959 .02443 -1.875 0 Mabsadd m
.26959 .02443 0 2.5 Mabsadd L
.26959 .02443 1.875 0 Mabsadd L
.26959 .02443 0 -2.5 Mabsadd L
.26959 .02443 -1.875 0 Mabsadd L closepath F
.30031 .03324 -1.875 0 Mabsadd m
.30031 .03324 0 2.5 Mabsadd L
.30031 .03324 1.875 0 Mabsadd L
.30031 .03324 0 -2.5 Mabsadd L
.30031 .03324 -1.875 0 Mabsadd L closepath F
.33103 .05075 -1.875 0 Mabsadd m
.33103 .05075 0 2.5 Mabsadd L
.33103 .05075 1.875 0 Mabsadd L
.33103 .05075 0 -2.5 Mabsadd L
.33103 .05075 -1.875 0 Mabsadd L closepath F
.36175 .07575 -1.875 0 Mabsadd m
.36175 .07575 0 2.5 Mabsadd L
.36175 .07575 1.875 0 Mabsadd L
.36175 .07575 0 -2.5 Mabsadd L
.36175 .07575 -1.875 0 Mabsadd L closepath F
.39247 .10905 -1.875 0 Mabsadd m
.39247 .10905 0 2.5 Mabsadd L
.39247 .10905 1.875 0 Mabsadd L
.39247 .10905 0 -2.5 Mabsadd L
.39247 .10905 -1.875 0 Mabsadd L closepath F
.4232 .1543 -1.875 0 Mabsadd m
.4232 .1543 0 2.5 Mabsadd L
.4232 .1543 1.875 0 Mabsadd L
.4232 .1543 0 -2.5 Mabsadd L
.4232 .1543 -1.875 0 Mabsadd L closepath F
.45392 .20805 -1.875 0 Mabsadd m
.45392 .20805 0 2.5 Mabsadd L
.45392 .20805 1.875 0 Mabsadd L
.45392 .20805 0 -2.5 Mabsadd L
.45392 .20805 -1.875 0 Mabsadd L closepath F
.48464 .27111 -1.875 0 Mabsadd m
.48464 .27111 0 2.5 Mabsadd L
.48464 .27111 1.875 0 Mabsadd L
.48464 .27111 0 -2.5 Mabsadd L
.48464 .27111 -1.875 0 Mabsadd L closepath F
.51536 .3366 -1.875 0 Mabsadd m
.51536 .3366 0 2.5 Mabsadd L
.51536 .3366 1.875 0 Mabsadd L
.51536 .3366 0 -2.5 Mabsadd L
.51536 .3366 -1.875 0 Mabsadd L closepath F
.54608 .40088 -1.875 0 Mabsadd m
.54608 .40088 0 2.5 Mabsadd L
.54608 .40088 1.875 0 Mabsadd L
.54608 .40088 0 -2.5 Mabsadd L
.54608 .40088 -1.875 0 Mabsadd L closepath F
.5768 .45928 -1.875 0 Mabsadd m
.5768 .45928 0 2.5 Mabsadd L
.5768 .45928 1.875 0 Mabsadd L
.5768 .45928 0 -2.5 Mabsadd L
.5768 .45928 -1.875 0 Mabsadd L closepath F
.60753 .5022 -1.875 0 Mabsadd m
.60753 .5022 0 2.5 Mabsadd L
.60753 .5022 1.875 0 Mabsadd L
.60753 .5022 0 -2.5 Mabsadd L
.60753 .5022 -1.875 0 Mabsadd L closepath F
.63825 .53833 -1.875 0 Mabsadd m
.63825 .53833 0 2.5 Mabsadd L
.63825 .53833 1.875 0 Mabsadd L
.63825 .53833 0 -2.5 Mabsadd L
.63825 .53833 -1.875 0 Mabsadd L closepath F
.66897 .56303 -1.875 0 Mabsadd m
.66897 .56303 0 2.5 Mabsadd L
.66897 .56303 1.875 0 Mabsadd L
.66897 .56303 0 -2.5 Mabsadd L
.66897 .56303 -1.875 0 Mabsadd L closepath F
.69969 .57872 -1.875 0 Mabsadd m
.69969 .57872 0 2.5 Mabsadd L
.69969 .57872 1.875 0 Mabsadd L
.69969 .57872 0 -2.5 Mabsadd L
.69969 .57872 -1.875 0 Mabsadd L closepath F
.73041 .58834 -1.875 0 Mabsadd m
.73041 .58834 0 2.5 Mabsadd L
.73041 .58834 1.875 0 Mabsadd L
.73041 .58834 0 -2.5 Mabsadd L
.73041 .58834 -1.875 0 Mabsadd L closepath F
.76114 .59563 -1.875 0 Mabsadd m
.76114 .59563 0 2.5 Mabsadd L
.76114 .59563 1.875 0 Mabsadd L
.76114 .59563 0 -2.5 Mabsadd L
.76114 .59563 -1.875 0 Mabsadd L closepath F
.79186 .59957 -1.875 0 Mabsadd m
.79186 .59957 0 2.5 Mabsadd L
.79186 .59957 1.875 0 Mabsadd L
.79186 .59957 0 -2.5 Mabsadd L
.79186 .59957 -1.875 0 Mabsadd L closepath F
.82258 .60109 -1.875 0 Mabsadd m
.82258 .60109 0 2.5 Mabsadd L
.82258 .60109 1.875 0 Mabsadd L
.82258 .60109 0 -2.5 Mabsadd L
.82258 .60109 -1.875 0 Mabsadd L closepath F
.8533 .60241 -1.875 0 Mabsadd m
.8533 .60241 0 2.5 Mabsadd L
.8533 .60241 1.875 0 Mabsadd L
.8533 .60241 0 -2.5 Mabsadd L
.8533 .60241 -1.875 0 Mabsadd L closepath F
.88402 .60302 -1.875 0 Mabsadd m
.88402 .60302 0 2.5 Mabsadd L
.88402 .60302 1.875 0 Mabsadd L
.88402 .60302 0 -2.5 Mabsadd L
.88402 .60302 -1.875 0 Mabsadd L closepath F
.91475 .60322 -1.875 0 Mabsadd m
.91475 .60322 0 2.5 Mabsadd L
.91475 .60322 1.875 0 Mabsadd L
.91475 .60322 0 -2.5 Mabsadd L
.91475 .60322 -1.875 0 Mabsadd L closepath F
.94547 .60322 -1.875 0 Mabsadd m
.94547 .60322 0 2.5 Mabsadd L
.94547 .60322 1.875 0 Mabsadd L
.94547 .60322 0 -2.5 Mabsadd L
.94547 .60322 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05453 .02484 L
.08525 .03496 L
.11598 .04508 L
.1467 .0552 L
.17742 .06533 L
.20814 .07545 L
.23886 .08557 L
.26959 .09569 L
.30031 .10581 L
.33103 .11594 L
.36175 .12606 L
.39247 .13618 L
.4232 .1463 L
.45392 .15643 L
.48464 .16655 L
.51536 .17667 L
.54608 .18679 L
.5768 .19691 L
.60753 .20704 L
.63825 .21716 L
.66897 .22728 L
.69969 .2374 L
.73041 .24752 L
.76114 .25765 L
.79186 .26777 L
.82258 .27789 L
.8533 .28801 L
.88402 .29814 L
.91475 .30826 L
.94547 .31838 L
.97619 .31838 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05453 .02484 0 2.5 Mabsadd m
.05453 .02484 -0.56518 .7779 Mabsadd L
.05453 .02484 -2.37764 .77254 Mabsadd L
.05453 .02484 -0.91448 -0.29713 Mabsadd L
.05453 .02484 -1.46946 -2.02254 Mabsadd L
.05453 .02484 0 -0.96154 Mabsadd L
.05453 .02484 1.46946 -2.02254 Mabsadd L
.05453 .02484 .91448 -0.29713 Mabsadd L
.05453 .02484 2.37764 .77254 Mabsadd L
.05453 .02484 .56518 .7779 Mabsadd L
.05453 .02484 0 2.5 Mabsadd L closepath F
.08525 .03496 0 2.5 Mabsadd m
.08525 .03496 -0.56518 .7779 Mabsadd L
.08525 .03496 -2.37764 .77254 Mabsadd L
.08525 .03496 -0.91448 -0.29713 Mabsadd L
.08525 .03496 -1.46946 -2.02254 Mabsadd L
.08525 .03496 0 -0.96154 Mabsadd L
.08525 .03496 1.46946 -2.02254 Mabsadd L
.08525 .03496 .91448 -0.29713 Mabsadd L
.08525 .03496 2.37764 .77254 Mabsadd L
.08525 .03496 .56518 .7779 Mabsadd L
.08525 .03496 0 2.5 Mabsadd L closepath F
.11598 .04508 0 2.5 Mabsadd m
.11598 .04508 -0.56518 .7779 Mabsadd L
.11598 .04508 -2.37764 .77254 Mabsadd L
.11598 .04508 -0.91448 -0.29713 Mabsadd L
.11598 .04508 -1.46946 -2.02254 Mabsadd L
.11598 .04508 0 -0.96154 Mabsadd L
.11598 .04508 1.46946 -2.02254 Mabsadd L
.11598 .04508 .91448 -0.29713 Mabsadd L
.11598 .04508 2.37764 .77254 Mabsadd L
.11598 .04508 .56518 .7779 Mabsadd L
.11598 .04508 0 2.5 Mabsadd L closepath F
.1467 .0552 0 2.5 Mabsadd m
.1467 .0552 -0.56518 .7779 Mabsadd L
.1467 .0552 -2.37764 .77254 Mabsadd L
.1467 .0552 -0.91448 -0.29713 Mabsadd L
.1467 .0552 -1.46946 -2.02254 Mabsadd L
.1467 .0552 0 -0.96154 Mabsadd L
.1467 .0552 1.46946 -2.02254 Mabsadd L
.1467 .0552 .91448 -0.29713 Mabsadd L
.1467 .0552 2.37764 .77254 Mabsadd L
.1467 .0552 .56518 .7779 Mabsadd L
.1467 .0552 0 2.5 Mabsadd L closepath F
.17742 .06533 0 2.5 Mabsadd m
.17742 .06533 -0.56518 .7779 Mabsadd L
.17742 .06533 -2.37764 .77254 Mabsadd L
.17742 .06533 -0.91448 -0.29713 Mabsadd L
.17742 .06533 -1.46946 -2.02254 Mabsadd L
.17742 .06533 0 -0.96154 Mabsadd L
.17742 .06533 1.46946 -2.02254 Mabsadd L
.17742 .06533 .91448 -0.29713 Mabsadd L
.17742 .06533 2.37764 .77254 Mabsadd L
.17742 .06533 .56518 .7779 Mabsadd L
.17742 .06533 0 2.5 Mabsadd L closepath F
.20814 .07545 0 2.5 Mabsadd m
.20814 .07545 -0.56518 .7779 Mabsadd L
.20814 .07545 -2.37764 .77254 Mabsadd L
.20814 .07545 -0.91448 -0.29713 Mabsadd L
.20814 .07545 -1.46946 -2.02254 Mabsadd L
.20814 .07545 0 -0.96154 Mabsadd L
.20814 .07545 1.46946 -2.02254 Mabsadd L
.20814 .07545 .91448 -0.29713 Mabsadd L
.20814 .07545 2.37764 .77254 Mabsadd L
.20814 .07545 .56518 .7779 Mabsadd L
.20814 .07545 0 2.5 Mabsadd L closepath F
.23886 .08557 0 2.5 Mabsadd m
.23886 .08557 -0.56518 .7779 Mabsadd L
.23886 .08557 -2.37764 .77254 Mabsadd L
.23886 .08557 -0.91448 -0.29713 Mabsadd L
.23886 .08557 -1.46946 -2.02254 Mabsadd L
.23886 .08557 0 -0.96154 Mabsadd L
.23886 .08557 1.46946 -2.02254 Mabsadd L
.23886 .08557 .91448 -0.29713 Mabsadd L
.23886 .08557 2.37764 .77254 Mabsadd L
.23886 .08557 .56518 .7779 Mabsadd L
.23886 .08557 0 2.5 Mabsadd L closepath F
.26959 .09569 0 2.5 Mabsadd m
.26959 .09569 -0.56518 .7779 Mabsadd L
.26959 .09569 -2.37764 .77254 Mabsadd L
.26959 .09569 -0.91448 -0.29713 Mabsadd L
.26959 .09569 -1.46946 -2.02254 Mabsadd L
.26959 .09569 0 -0.96154 Mabsadd L
.26959 .09569 1.46946 -2.02254 Mabsadd L
.26959 .09569 .91448 -0.29713 Mabsadd L
.26959 .09569 2.37764 .77254 Mabsadd L
.26959 .09569 .56518 .7779 Mabsadd L
.26959 .09569 0 2.5 Mabsadd L closepath F
.30031 .10581 0 2.5 Mabsadd m
.30031 .10581 -0.56518 .7779 Mabsadd L
.30031 .10581 -2.37764 .77254 Mabsadd L
.30031 .10581 -0.91448 -0.29713 Mabsadd L
.30031 .10581 -1.46946 -2.02254 Mabsadd L
.30031 .10581 0 -0.96154 Mabsadd L
.30031 .10581 1.46946 -2.02254 Mabsadd L
.30031 .10581 .91448 -0.29713 Mabsadd L
.30031 .10581 2.37764 .77254 Mabsadd L
.30031 .10581 .56518 .7779 Mabsadd L
.30031 .10581 0 2.5 Mabsadd L closepath F
.33103 .11594 0 2.5 Mabsadd m
.33103 .11594 -0.56518 .7779 Mabsadd L
.33103 .11594 -2.37764 .77254 Mabsadd L
.33103 .11594 -0.91448 -0.29713 Mabsadd L
.33103 .11594 -1.46946 -2.02254 Mabsadd L
.33103 .11594 0 -0.96154 Mabsadd L
.33103 .11594 1.46946 -2.02254 Mabsadd L
.33103 .11594 .91448 -0.29713 Mabsadd L
.33103 .11594 2.37764 .77254 Mabsadd L
.33103 .11594 .56518 .7779 Mabsadd L
.33103 .11594 0 2.5 Mabsadd L closepath F
.36175 .12606 0 2.5 Mabsadd m
.36175 .12606 -0.56518 .7779 Mabsadd L
.36175 .12606 -2.37764 .77254 Mabsadd L
.36175 .12606 -0.91448 -0.29713 Mabsadd L
.36175 .12606 -1.46946 -2.02254 Mabsadd L
.36175 .12606 0 -0.96154 Mabsadd L
.36175 .12606 1.46946 -2.02254 Mabsadd L
.36175 .12606 .91448 -0.29713 Mabsadd L
.36175 .12606 2.37764 .77254 Mabsadd L
.36175 .12606 .56518 .7779 Mabsadd L
.36175 .12606 0 2.5 Mabsadd L closepath F
.39247 .13618 0 2.5 Mabsadd m
.39247 .13618 -0.56518 .7779 Mabsadd L
.39247 .13618 -2.37764 .77254 Mabsadd L
.39247 .13618 -0.91448 -0.29713 Mabsadd L
.39247 .13618 -1.46946 -2.02254 Mabsadd L
.39247 .13618 0 -0.96154 Mabsadd L
.39247 .13618 1.46946 -2.02254 Mabsadd L
.39247 .13618 .91448 -0.29713 Mabsadd L
.39247 .13618 2.37764 .77254 Mabsadd L
.39247 .13618 .56518 .7779 Mabsadd L
.39247 .13618 0 2.5 Mabsadd L closepath F
.4232 .1463 0 2.5 Mabsadd m
.4232 .1463 -0.56518 .7779 Mabsadd L
.4232 .1463 -2.37764 .77254 Mabsadd L
.4232 .1463 -0.91448 -0.29713 Mabsadd L
.4232 .1463 -1.46946 -2.02254 Mabsadd L
.4232 .1463 0 -0.96154 Mabsadd L
.4232 .1463 1.46946 -2.02254 Mabsadd L
.4232 .1463 .91448 -0.29713 Mabsadd L
.4232 .1463 2.37764 .77254 Mabsadd L
.4232 .1463 .56518 .7779 Mabsadd L
.4232 .1463 0 2.5 Mabsadd L closepath F
.45392 .15643 0 2.5 Mabsadd m
.45392 .15643 -0.56518 .7779 Mabsadd L
.45392 .15643 -2.37764 .77254 Mabsadd L
.45392 .15643 -0.91448 -0.29713 Mabsadd L
.45392 .15643 -1.46946 -2.02254 Mabsadd L
.45392 .15643 0 -0.96154 Mabsadd L
.45392 .15643 1.46946 -2.02254 Mabsadd L
.45392 .15643 .91448 -0.29713 Mabsadd L
.45392 .15643 2.37764 .77254 Mabsadd L
.45392 .15643 .56518 .7779 Mabsadd L
.45392 .15643 0 2.5 Mabsadd L closepath F
.48464 .16655 0 2.5 Mabsadd m
.48464 .16655 -0.56518 .7779 Mabsadd L
.48464 .16655 -2.37764 .77254 Mabsadd L
.48464 .16655 -0.91448 -0.29713 Mabsadd L
.48464 .16655 -1.46946 -2.02254 Mabsadd L
.48464 .16655 0 -0.96154 Mabsadd L
.48464 .16655 1.46946 -2.02254 Mabsadd L
.48464 .16655 .91448 -0.29713 Mabsadd L
.48464 .16655 2.37764 .77254 Mabsadd L
.48464 .16655 .56518 .7779 Mabsadd L
.48464 .16655 0 2.5 Mabsadd L closepath F
.51536 .17667 0 2.5 Mabsadd m
.51536 .17667 -0.56518 .7779 Mabsadd L
.51536 .17667 -2.37764 .77254 Mabsadd L
.51536 .17667 -0.91448 -0.29713 Mabsadd L
.51536 .17667 -1.46946 -2.02254 Mabsadd L
.51536 .17667 0 -0.96154 Mabsadd L
.51536 .17667 1.46946 -2.02254 Mabsadd L
.51536 .17667 .91448 -0.29713 Mabsadd L
.51536 .17667 2.37764 .77254 Mabsadd L
.51536 .17667 .56518 .7779 Mabsadd L
.51536 .17667 0 2.5 Mabsadd L closepath F
.54608 .18679 0 2.5 Mabsadd m
.54608 .18679 -0.56518 .7779 Mabsadd L
.54608 .18679 -2.37764 .77254 Mabsadd L
.54608 .18679 -0.91448 -0.29713 Mabsadd L
.54608 .18679 -1.46946 -2.02254 Mabsadd L
.54608 .18679 0 -0.96154 Mabsadd L
.54608 .18679 1.46946 -2.02254 Mabsadd L
.54608 .18679 .91448 -0.29713 Mabsadd L
.54608 .18679 2.37764 .77254 Mabsadd L
.54608 .18679 .56518 .7779 Mabsadd L
.54608 .18679 0 2.5 Mabsadd L closepath F
.5768 .19691 0 2.5 Mabsadd m
.5768 .19691 -0.56518 .7779 Mabsadd L
.5768 .19691 -2.37764 .77254 Mabsadd L
.5768 .19691 -0.91448 -0.29713 Mabsadd L
.5768 .19691 -1.46946 -2.02254 Mabsadd L
.5768 .19691 0 -0.96154 Mabsadd L
.5768 .19691 1.46946 -2.02254 Mabsadd L
.5768 .19691 .91448 -0.29713 Mabsadd L
.5768 .19691 2.37764 .77254 Mabsadd L
.5768 .19691 .56518 .7779 Mabsadd L
.5768 .19691 0 2.5 Mabsadd L closepath F
.60753 .20704 0 2.5 Mabsadd m
.60753 .20704 -0.56518 .7779 Mabsadd L
.60753 .20704 -2.37764 .77254 Mabsadd L
.60753 .20704 -0.91448 -0.29713 Mabsadd L
.60753 .20704 -1.46946 -2.02254 Mabsadd L
.60753 .20704 0 -0.96154 Mabsadd L
.60753 .20704 1.46946 -2.02254 Mabsadd L
.60753 .20704 .91448 -0.29713 Mabsadd L
.60753 .20704 2.37764 .77254 Mabsadd L
.60753 .20704 .56518 .7779 Mabsadd L
.60753 .20704 0 2.5 Mabsadd L closepath F
.63825 .21716 0 2.5 Mabsadd m
.63825 .21716 -0.56518 .7779 Mabsadd L
.63825 .21716 -2.37764 .77254 Mabsadd L
.63825 .21716 -0.91448 -0.29713 Mabsadd L
.63825 .21716 -1.46946 -2.02254 Mabsadd L
.63825 .21716 0 -0.96154 Mabsadd L
.63825 .21716 1.46946 -2.02254 Mabsadd L
.63825 .21716 .91448 -0.29713 Mabsadd L
.63825 .21716 2.37764 .77254 Mabsadd L
.63825 .21716 .56518 .7779 Mabsadd L
.63825 .21716 0 2.5 Mabsadd L closepath F
.66897 .22728 0 2.5 Mabsadd m
.66897 .22728 -0.56518 .7779 Mabsadd L
.66897 .22728 -2.37764 .77254 Mabsadd L
.66897 .22728 -0.91448 -0.29713 Mabsadd L
.66897 .22728 -1.46946 -2.02254 Mabsadd L
.66897 .22728 0 -0.96154 Mabsadd L
.66897 .22728 1.46946 -2.02254 Mabsadd L
.66897 .22728 .91448 -0.29713 Mabsadd L
.66897 .22728 2.37764 .77254 Mabsadd L
.66897 .22728 .56518 .7779 Mabsadd L
.66897 .22728 0 2.5 Mabsadd L closepath F
.69969 .2374 0 2.5 Mabsadd m
.69969 .2374 -0.56518 .7779 Mabsadd L
.69969 .2374 -2.37764 .77254 Mabsadd L
.69969 .2374 -0.91448 -0.29713 Mabsadd L
.69969 .2374 -1.46946 -2.02254 Mabsadd L
.69969 .2374 0 -0.96154 Mabsadd L
.69969 .2374 1.46946 -2.02254 Mabsadd L
.69969 .2374 .91448 -0.29713 Mabsadd L
.69969 .2374 2.37764 .77254 Mabsadd L
.69969 .2374 .56518 .7779 Mabsadd L
.69969 .2374 0 2.5 Mabsadd L closepath F
.73041 .24752 0 2.5 Mabsadd m
.73041 .24752 -0.56518 .7779 Mabsadd L
.73041 .24752 -2.37764 .77254 Mabsadd L
.73041 .24752 -0.91448 -0.29713 Mabsadd L
.73041 .24752 -1.46946 -2.02254 Mabsadd L
.73041 .24752 0 -0.96154 Mabsadd L
.73041 .24752 1.46946 -2.02254 Mabsadd L
.73041 .24752 .91448 -0.29713 Mabsadd L
.73041 .24752 2.37764 .77254 Mabsadd L
.73041 .24752 .56518 .7779 Mabsadd L
.73041 .24752 0 2.5 Mabsadd L closepath F
.76114 .25765 0 2.5 Mabsadd m
.76114 .25765 -0.56518 .7779 Mabsadd L
.76114 .25765 -2.37764 .77254 Mabsadd L
.76114 .25765 -0.91448 -0.29713 Mabsadd L
.76114 .25765 -1.46946 -2.02254 Mabsadd L
.76114 .25765 0 -0.96154 Mabsadd L
.76114 .25765 1.46946 -2.02254 Mabsadd L
.76114 .25765 .91448 -0.29713 Mabsadd L
.76114 .25765 2.37764 .77254 Mabsadd L
.76114 .25765 .56518 .7779 Mabsadd L
.76114 .25765 0 2.5 Mabsadd L closepath F
.79186 .26777 0 2.5 Mabsadd m
.79186 .26777 -0.56518 .7779 Mabsadd L
.79186 .26777 -2.37764 .77254 Mabsadd L
.79186 .26777 -0.91448 -0.29713 Mabsadd L
.79186 .26777 -1.46946 -2.02254 Mabsadd L
.79186 .26777 0 -0.96154 Mabsadd L
.79186 .26777 1.46946 -2.02254 Mabsadd L
.79186 .26777 .91448 -0.29713 Mabsadd L
.79186 .26777 2.37764 .77254 Mabsadd L
.79186 .26777 .56518 .7779 Mabsadd L
.79186 .26777 0 2.5 Mabsadd L closepath F
.82258 .27789 0 2.5 Mabsadd m
.82258 .27789 -0.56518 .7779 Mabsadd L
.82258 .27789 -2.37764 .77254 Mabsadd L
.82258 .27789 -0.91448 -0.29713 Mabsadd L
.82258 .27789 -1.46946 -2.02254 Mabsadd L
.82258 .27789 0 -0.96154 Mabsadd L
.82258 .27789 1.46946 -2.02254 Mabsadd L
.82258 .27789 .91448 -0.29713 Mabsadd L
.82258 .27789 2.37764 .77254 Mabsadd L
.82258 .27789 .56518 .7779 Mabsadd L
.82258 .27789 0 2.5 Mabsadd L closepath F
.8533 .28801 0 2.5 Mabsadd m
.8533 .28801 -0.56518 .7779 Mabsadd L
.8533 .28801 -2.37764 .77254 Mabsadd L
.8533 .28801 -0.91448 -0.29713 Mabsadd L
.8533 .28801 -1.46946 -2.02254 Mabsadd L
.8533 .28801 0 -0.96154 Mabsadd L
.8533 .28801 1.46946 -2.02254 Mabsadd L
.8533 .28801 .91448 -0.29713 Mabsadd L
.8533 .28801 2.37764 .77254 Mabsadd L
.8533 .28801 .56518 .7779 Mabsadd L
.8533 .28801 0 2.5 Mabsadd L closepath F
.88402 .29814 0 2.5 Mabsadd m
.88402 .29814 -0.56518 .7779 Mabsadd L
.88402 .29814 -2.37764 .77254 Mabsadd L
.88402 .29814 -0.91448 -0.29713 Mabsadd L
.88402 .29814 -1.46946 -2.02254 Mabsadd L
.88402 .29814 0 -0.96154 Mabsadd L
.88402 .29814 1.46946 -2.02254 Mabsadd L
.88402 .29814 .91448 -0.29713 Mabsadd L
.88402 .29814 2.37764 .77254 Mabsadd L
.88402 .29814 .56518 .7779 Mabsadd L
.88402 .29814 0 2.5 Mabsadd L closepath F
.91475 .30826 0 2.5 Mabsadd m
.91475 .30826 -0.56518 .7779 Mabsadd L
.91475 .30826 -2.37764 .77254 Mabsadd L
.91475 .30826 -0.91448 -0.29713 Mabsadd L
.91475 .30826 -1.46946 -2.02254 Mabsadd L
.91475 .30826 0 -0.96154 Mabsadd L
.91475 .30826 1.46946 -2.02254 Mabsadd L
.91475 .30826 .91448 -0.29713 Mabsadd L
.91475 .30826 2.37764 .77254 Mabsadd L
.91475 .30826 .56518 .7779 Mabsadd L
.91475 .30826 0 2.5 Mabsadd L closepath F
.94547 .31838 0 2.5 Mabsadd m
.94547 .31838 -0.56518 .7779 Mabsadd L
.94547 .31838 -2.37764 .77254 Mabsadd L
.94547 .31838 -0.91448 -0.29713 Mabsadd L
.94547 .31838 -1.46946 -2.02254 Mabsadd L
.94547 .31838 0 -0.96154 Mabsadd L
.94547 .31838 1.46946 -2.02254 Mabsadd L
.94547 .31838 .91448 -0.29713 Mabsadd L
.94547 .31838 2.37764 .77254 Mabsadd L
.94547 .31838 .56518 .7779 Mabsadd L
.94547 .31838 0 2.5 Mabsadd L closepath F
.97619 .31838 0 2.5 Mabsadd m
.97619 .31838 -0.56518 .7779 Mabsadd L
.97619 .31838 -2.37764 .77254 Mabsadd L
.97619 .31838 -0.91448 -0.29713 Mabsadd L
.97619 .31838 -1.46946 -2.02254 Mabsadd L
.97619 .31838 0 -0.96154 Mabsadd L
.97619 .31838 1.46946 -2.02254 Mabsadd L
.97619 .31838 .91448 -0.29713 Mabsadd L
.97619 .31838 2.37764 .77254 Mabsadd L
.97619 .31838 .56518 .7779 Mabsadd L
.97619 .31838 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01573 m
.05453 .01573 L
.08525 .01785 L
.11598 .01927 L
.1467 .02352 L
.17742 .03223 L
.20814 .03972 L
.23886 .04802 L
.26959 .05996 L
.30031 .06846 L
.33103 .07778 L
.36175 .08021 L
.39247 .07899 L
.4232 .07312 L
.45392 .05763 L
.48464 .05085 L
.51536 .03941 L
.54608 .0304 L
.5768 .02433 L
.60753 .022 L
.63825 .01866 L
.66897 .01623 L
.69969 .01603 L
.73041 .01532 L
.76114 .01492 L
.79186 .01472 L
.82258 .01482 L
.8533 .01472 L
.88402 .01472 L
.91475 .01472 L
.94547 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01573 -2.5 2.5 Mabsadd m
.02381 .01573 2.5 2.5 Mabsadd L
.02381 .01573 2.5 -2.5 Mabsadd L
.02381 .01573 -2.5 -2.5 Mabsadd L
.02381 .01573 -2.5 2.5 Mabsadd L closepath F
.05453 .01573 -2.5 2.5 Mabsadd m
.05453 .01573 2.5 2.5 Mabsadd L
.05453 .01573 2.5 -2.5 Mabsadd L
.05453 .01573 -2.5 -2.5 Mabsadd L
.05453 .01573 -2.5 2.5 Mabsadd L closepath F
.08525 .01785 -2.5 2.5 Mabsadd m
.08525 .01785 2.5 2.5 Mabsadd L
.08525 .01785 2.5 -2.5 Mabsadd L
.08525 .01785 -2.5 -2.5 Mabsadd L
.08525 .01785 -2.5 2.5 Mabsadd L closepath F
.11598 .01927 -2.5 2.5 Mabsadd m
.11598 .01927 2.5 2.5 Mabsadd L
.11598 .01927 2.5 -2.5 Mabsadd L
.11598 .01927 -2.5 -2.5 Mabsadd L
.11598 .01927 -2.5 2.5 Mabsadd L closepath F
.1467 .02352 -2.5 2.5 Mabsadd m
.1467 .02352 2.5 2.5 Mabsadd L
.1467 .02352 2.5 -2.5 Mabsadd L
.1467 .02352 -2.5 -2.5 Mabsadd L
.1467 .02352 -2.5 2.5 Mabsadd L closepath F
.17742 .03223 -2.5 2.5 Mabsadd m
.17742 .03223 2.5 2.5 Mabsadd L
.17742 .03223 2.5 -2.5 Mabsadd L
.17742 .03223 -2.5 -2.5 Mabsadd L
.17742 .03223 -2.5 2.5 Mabsadd L closepath F
.20814 .03972 -2.5 2.5 Mabsadd m
.20814 .03972 2.5 2.5 Mabsadd L
.20814 .03972 2.5 -2.5 Mabsadd L
.20814 .03972 -2.5 -2.5 Mabsadd L
.20814 .03972 -2.5 2.5 Mabsadd L closepath F
.23886 .04802 -2.5 2.5 Mabsadd m
.23886 .04802 2.5 2.5 Mabsadd L
.23886 .04802 2.5 -2.5 Mabsadd L
.23886 .04802 -2.5 -2.5 Mabsadd L
.23886 .04802 -2.5 2.5 Mabsadd L closepath F
.26959 .05996 -2.5 2.5 Mabsadd m
.26959 .05996 2.5 2.5 Mabsadd L
.26959 .05996 2.5 -2.5 Mabsadd L
.26959 .05996 -2.5 -2.5 Mabsadd L
.26959 .05996 -2.5 2.5 Mabsadd L closepath F
.30031 .06846 -2.5 2.5 Mabsadd m
.30031 .06846 2.5 2.5 Mabsadd L
.30031 .06846 2.5 -2.5 Mabsadd L
.30031 .06846 -2.5 -2.5 Mabsadd L
.30031 .06846 -2.5 2.5 Mabsadd L closepath F
.33103 .07778 -2.5 2.5 Mabsadd m
.33103 .07778 2.5 2.5 Mabsadd L
.33103 .07778 2.5 -2.5 Mabsadd L
.33103 .07778 -2.5 -2.5 Mabsadd L
.33103 .07778 -2.5 2.5 Mabsadd L closepath F
.36175 .08021 -2.5 2.5 Mabsadd m
.36175 .08021 2.5 2.5 Mabsadd L
.36175 .08021 2.5 -2.5 Mabsadd L
.36175 .08021 -2.5 -2.5 Mabsadd L
.36175 .08021 -2.5 2.5 Mabsadd L closepath F
.39247 .07899 -2.5 2.5 Mabsadd m
.39247 .07899 2.5 2.5 Mabsadd L
.39247 .07899 2.5 -2.5 Mabsadd L
.39247 .07899 -2.5 -2.5 Mabsadd L
.39247 .07899 -2.5 2.5 Mabsadd L closepath F
.4232 .07312 -2.5 2.5 Mabsadd m
.4232 .07312 2.5 2.5 Mabsadd L
.4232 .07312 2.5 -2.5 Mabsadd L
.4232 .07312 -2.5 -2.5 Mabsadd L
.4232 .07312 -2.5 2.5 Mabsadd L closepath F
.45392 .05763 -2.5 2.5 Mabsadd m
.45392 .05763 2.5 2.5 Mabsadd L
.45392 .05763 2.5 -2.5 Mabsadd L
.45392 .05763 -2.5 -2.5 Mabsadd L
.45392 .05763 -2.5 2.5 Mabsadd L closepath F
.48464 .05085 -2.5 2.5 Mabsadd m
.48464 .05085 2.5 2.5 Mabsadd L
.48464 .05085 2.5 -2.5 Mabsadd L
.48464 .05085 -2.5 -2.5 Mabsadd L
.48464 .05085 -2.5 2.5 Mabsadd L closepath F
.51536 .03941 -2.5 2.5 Mabsadd m
.51536 .03941 2.5 2.5 Mabsadd L
.51536 .03941 2.5 -2.5 Mabsadd L
.51536 .03941 -2.5 -2.5 Mabsadd L
.51536 .03941 -2.5 2.5 Mabsadd L closepath F
.54608 .0304 -2.5 2.5 Mabsadd m
.54608 .0304 2.5 2.5 Mabsadd L
.54608 .0304 2.5 -2.5 Mabsadd L
.54608 .0304 -2.5 -2.5 Mabsadd L
.54608 .0304 -2.5 2.5 Mabsadd L closepath F
.5768 .02433 -2.5 2.5 Mabsadd m
.5768 .02433 2.5 2.5 Mabsadd L
.5768 .02433 2.5 -2.5 Mabsadd L
.5768 .02433 -2.5 -2.5 Mabsadd L
.5768 .02433 -2.5 2.5 Mabsadd L closepath F
.60753 .022 -2.5 2.5 Mabsadd m
.60753 .022 2.5 2.5 Mabsadd L
.60753 .022 2.5 -2.5 Mabsadd L
.60753 .022 -2.5 -2.5 Mabsadd L
.60753 .022 -2.5 2.5 Mabsadd L closepath F
.63825 .01866 -2.5 2.5 Mabsadd m
.63825 .01866 2.5 2.5 Mabsadd L
.63825 .01866 2.5 -2.5 Mabsadd L
.63825 .01866 -2.5 -2.5 Mabsadd L
.63825 .01866 -2.5 2.5 Mabsadd L closepath F
.66897 .01623 -2.5 2.5 Mabsadd m
.66897 .01623 2.5 2.5 Mabsadd L
.66897 .01623 2.5 -2.5 Mabsadd L
.66897 .01623 -2.5 -2.5 Mabsadd L
.66897 .01623 -2.5 2.5 Mabsadd L closepath F
.69969 .01603 -2.5 2.5 Mabsadd m
.69969 .01603 2.5 2.5 Mabsadd L
.69969 .01603 2.5 -2.5 Mabsadd L
.69969 .01603 -2.5 -2.5 Mabsadd L
.69969 .01603 -2.5 2.5 Mabsadd L closepath F
.73041 .01532 -2.5 2.5 Mabsadd m
.73041 .01532 2.5 2.5 Mabsadd L
.73041 .01532 2.5 -2.5 Mabsadd L
.73041 .01532 -2.5 -2.5 Mabsadd L
.73041 .01532 -2.5 2.5 Mabsadd L closepath F
.76114 .01492 -2.5 2.5 Mabsadd m
.76114 .01492 2.5 2.5 Mabsadd L
.76114 .01492 2.5 -2.5 Mabsadd L
.76114 .01492 -2.5 -2.5 Mabsadd L
.76114 .01492 -2.5 2.5 Mabsadd L closepath F
.79186 .01472 -2.5 2.5 Mabsadd m
.79186 .01472 2.5 2.5 Mabsadd L
.79186 .01472 2.5 -2.5 Mabsadd L
.79186 .01472 -2.5 -2.5 Mabsadd L
.79186 .01472 -2.5 2.5 Mabsadd L closepath F
.82258 .01482 -2.5 2.5 Mabsadd m
.82258 .01482 2.5 2.5 Mabsadd L
.82258 .01482 2.5 -2.5 Mabsadd L
.82258 .01482 -2.5 -2.5 Mabsadd L
.82258 .01482 -2.5 2.5 Mabsadd L closepath F
.8533 .01472 -2.5 2.5 Mabsadd m
.8533 .01472 2.5 2.5 Mabsadd L
.8533 .01472 2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 2.5 Mabsadd L closepath F
.88402 .01472 -2.5 2.5 Mabsadd m
.88402 .01472 2.5 2.5 Mabsadd L
.88402 .01472 2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 2.5 Mabsadd L closepath F
.91475 .01472 -2.5 2.5 Mabsadd m
.91475 .01472 2.5 2.5 Mabsadd L
.91475 .01472 2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 2.5 Mabsadd L closepath F
.94547 .01472 -2.5 2.5 Mabsadd m
.94547 .01472 2.5 2.5 Mabsadd L
.94547 .01472 2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({31, 5815, 3000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00505051 0.02886 0.0147151 9.85771e-05 [
[.13925 .00222 -3 -9 ]
[.13925 .00222 3 0 ]
[.28355 .00222 -6 -9 ]
[.28355 .00222 6 0 ]
[.42785 .00222 -6 -9 ]
[.42785 .00222 6 0 ]
[.57215 .00222 -6 -9 ]
[.57215 .00222 6 0 ]
[.71645 .00222 -6 -9 ]
[.71645 .00222 6 0 ]
[.86075 .00222 -6 -9 ]
[.86075 .00222 6 0 ]
[-0.01755 .11329 -24 -4.5 ]
[-0.01755 .11329 0 4.5 ]
[-0.01755 .21187 -24 -4.5 ]
[-0.01755 .21187 0 4.5 ]
[-0.01755 .31045 -24 -4.5 ]
[-0.01755 .31045 0 4.5 ]
[-0.01755 .40902 -24 -4.5 ]
[-0.01755 .40902 0 4.5 ]
[-0.01755 .5076 -24 -4.5 ]
[-0.01755 .5076 0 4.5 ]
[-0.01755 .60618 -24 -4.5 ]
[-0.01755 .60618 0 4.5 ]
[ -0.00505 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13925 .01472 m
.13925 .02097 L
s
[(5)] .13925 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(10)] .28355 .00222 0 1 Mshowa
.42785 .01472 m
.42785 .02097 L
s
[(15)] .42785 .00222 0 1 Mshowa
.57215 .01472 m
.57215 .02097 L
s
[(20)] .57215 .00222 0 1 Mshowa
.71645 .01472 m
.71645 .02097 L
s
[(25)] .71645 .00222 0 1 Mshowa
.86075 .01472 m
.86075 .02097 L
s
[(30)] .86075 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05267 .01472 m
.05267 .01847 L
s
.08153 .01472 m
.08153 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.22583 .01472 m
.22583 .01847 L
s
.25469 .01472 m
.25469 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.39899 .01472 m
.39899 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.48557 .01472 m
.48557 .01847 L
s
.51443 .01472 m
.51443 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.60101 .01472 m
.60101 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68759 .01472 m
.68759 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.77417 .01472 m
.77417 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.83189 .01472 m
.83189 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.91847 .01472 m
.91847 .01847 L
s
.94733 .01472 m
.94733 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00505 .11329 m
.0012 .11329 L
s
[(1000)] -0.01755 .11329 1 0 Mshowa
-0.00505 .21187 m
.0012 .21187 L
s
[(2000)] -0.01755 .21187 1 0 Mshowa
-0.00505 .31045 m
.0012 .31045 L
s
[(3000)] -0.01755 .31045 1 0 Mshowa
-0.00505 .40902 m
.0012 .40902 L
s
[(4000)] -0.01755 .40902 1 0 Mshowa
-0.00505 .5076 m
.0012 .5076 L
s
[(5000)] -0.01755 .5076 1 0 Mshowa
-0.00505 .60618 m
.0012 .60618 L
s
[(6000)] -0.01755 .60618 1 0 Mshowa
.125 Mabswid
-0.00505 .03443 m
-0.0013 .03443 L
s
-0.00505 .05415 m
-0.0013 .05415 L
s
-0.00505 .07386 m
-0.0013 .07386 L
s
-0.00505 .09358 m
-0.0013 .09358 L
s
-0.00505 .13301 m
-0.0013 .13301 L
s
-0.00505 .15272 m
-0.0013 .15272 L
s
-0.00505 .17244 m
-0.0013 .17244 L
s
-0.00505 .19215 m
-0.0013 .19215 L
s
-0.00505 .23158 m
-0.0013 .23158 L
s
-0.00505 .2513 m
-0.0013 .2513 L
s
-0.00505 .27102 m
-0.0013 .27102 L
s
-0.00505 .29073 m
-0.0013 .29073 L
s
-0.00505 .33016 m
-0.0013 .33016 L
s
-0.00505 .34988 m
-0.0013 .34988 L
s
-0.00505 .36959 m
-0.0013 .36959 L
s
-0.00505 .38931 m
-0.0013 .38931 L
s
-0.00505 .42874 m
-0.0013 .42874 L
s
-0.00505 .44845 m
-0.0013 .44845 L
s
-0.00505 .46817 m
-0.0013 .46817 L
s
-0.00505 .48789 m
-0.0013 .48789 L
s
-0.00505 .52732 m
-0.0013 .52732 L
s
-0.00505 .54703 m
-0.0013 .54703 L
s
-0.00505 .56675 m
-0.0013 .56675 L
s
-0.00505 .58646 m
-0.0013 .58646 L
s
.25 Mabswid
-0.00505 0 m
-0.00505 .61803 L
s
.001 w
.02381 .01472 m
.05267 .01472 L
.08153 .01472 L
.11039 .01472 L
.13925 .01472 L
.16811 .0157 L
.19697 .01679 L
.22583 .01915 L
.25469 .02408 L
.28355 .03315 L
.31241 .04774 L
.34127 .06962 L
.37013 .10127 L
.39899 .14671 L
.42785 .20142 L
.45671 .26845 L
.48557 .34002 L
.51443 .40449 L
.54329 .46107 L
.57215 .50849 L
.60101 .54151 L
.62987 .56507 L
.65873 .58045 L
.68759 .59011 L
.71645 .59721 L
.74531 .60076 L
.77417 .60204 L
.80303 .60292 L
.83189 .60302 L
.86075 .60312 L
.88961 .60312 L
.91847 .60322 L
.94733 .60322 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05267 .01472 -1.875 0 Mabsadd m
.05267 .01472 0 2.5 Mabsadd L
.05267 .01472 1.875 0 Mabsadd L
.05267 .01472 0 -2.5 Mabsadd L
.05267 .01472 -1.875 0 Mabsadd L closepath F
.08153 .01472 -1.875 0 Mabsadd m
.08153 .01472 0 2.5 Mabsadd L
.08153 .01472 1.875 0 Mabsadd L
.08153 .01472 0 -2.5 Mabsadd L
.08153 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13925 .01472 -1.875 0 Mabsadd m
.13925 .01472 0 2.5 Mabsadd L
.13925 .01472 1.875 0 Mabsadd L
.13925 .01472 0 -2.5 Mabsadd L
.13925 .01472 -1.875 0 Mabsadd L closepath F
.16811 .0157 -1.875 0 Mabsadd m
.16811 .0157 0 2.5 Mabsadd L
.16811 .0157 1.875 0 Mabsadd L
.16811 .0157 0 -2.5 Mabsadd L
.16811 .0157 -1.875 0 Mabsadd L closepath F
.19697 .01679 -1.875 0 Mabsadd m
.19697 .01679 0 2.5 Mabsadd L
.19697 .01679 1.875 0 Mabsadd L
.19697 .01679 0 -2.5 Mabsadd L
.19697 .01679 -1.875 0 Mabsadd L closepath F
.22583 .01915 -1.875 0 Mabsadd m
.22583 .01915 0 2.5 Mabsadd L
.22583 .01915 1.875 0 Mabsadd L
.22583 .01915 0 -2.5 Mabsadd L
.22583 .01915 -1.875 0 Mabsadd L closepath F
.25469 .02408 -1.875 0 Mabsadd m
.25469 .02408 0 2.5 Mabsadd L
.25469 .02408 1.875 0 Mabsadd L
.25469 .02408 0 -2.5 Mabsadd L
.25469 .02408 -1.875 0 Mabsadd L closepath F
.28355 .03315 -1.875 0 Mabsadd m
.28355 .03315 0 2.5 Mabsadd L
.28355 .03315 1.875 0 Mabsadd L
.28355 .03315 0 -2.5 Mabsadd L
.28355 .03315 -1.875 0 Mabsadd L closepath F
.31241 .04774 -1.875 0 Mabsadd m
.31241 .04774 0 2.5 Mabsadd L
.31241 .04774 1.875 0 Mabsadd L
.31241 .04774 0 -2.5 Mabsadd L
.31241 .04774 -1.875 0 Mabsadd L closepath F
.34127 .06962 -1.875 0 Mabsadd m
.34127 .06962 0 2.5 Mabsadd L
.34127 .06962 1.875 0 Mabsadd L
.34127 .06962 0 -2.5 Mabsadd L
.34127 .06962 -1.875 0 Mabsadd L closepath F
.37013 .10127 -1.875 0 Mabsadd m
.37013 .10127 0 2.5 Mabsadd L
.37013 .10127 1.875 0 Mabsadd L
.37013 .10127 0 -2.5 Mabsadd L
.37013 .10127 -1.875 0 Mabsadd L closepath F
.39899 .14671 -1.875 0 Mabsadd m
.39899 .14671 0 2.5 Mabsadd L
.39899 .14671 1.875 0 Mabsadd L
.39899 .14671 0 -2.5 Mabsadd L
.39899 .14671 -1.875 0 Mabsadd L closepath F
.42785 .20142 -1.875 0 Mabsadd m
.42785 .20142 0 2.5 Mabsadd L
.42785 .20142 1.875 0 Mabsadd L
.42785 .20142 0 -2.5 Mabsadd L
.42785 .20142 -1.875 0 Mabsadd L closepath F
.45671 .26845 -1.875 0 Mabsadd m
.45671 .26845 0 2.5 Mabsadd L
.45671 .26845 1.875 0 Mabsadd L
.45671 .26845 0 -2.5 Mabsadd L
.45671 .26845 -1.875 0 Mabsadd L closepath F
.48557 .34002 -1.875 0 Mabsadd m
.48557 .34002 0 2.5 Mabsadd L
.48557 .34002 1.875 0 Mabsadd L
.48557 .34002 0 -2.5 Mabsadd L
.48557 .34002 -1.875 0 Mabsadd L closepath F
.51443 .40449 -1.875 0 Mabsadd m
.51443 .40449 0 2.5 Mabsadd L
.51443 .40449 1.875 0 Mabsadd L
.51443 .40449 0 -2.5 Mabsadd L
.51443 .40449 -1.875 0 Mabsadd L closepath F
.54329 .46107 -1.875 0 Mabsadd m
.54329 .46107 0 2.5 Mabsadd L
.54329 .46107 1.875 0 Mabsadd L
.54329 .46107 0 -2.5 Mabsadd L
.54329 .46107 -1.875 0 Mabsadd L closepath F
.57215 .50849 -1.875 0 Mabsadd m
.57215 .50849 0 2.5 Mabsadd L
.57215 .50849 1.875 0 Mabsadd L
.57215 .50849 0 -2.5 Mabsadd L
.57215 .50849 -1.875 0 Mabsadd L closepath F
.60101 .54151 -1.875 0 Mabsadd m
.60101 .54151 0 2.5 Mabsadd L
.60101 .54151 1.875 0 Mabsadd L
.60101 .54151 0 -2.5 Mabsadd L
.60101 .54151 -1.875 0 Mabsadd L closepath F
.62987 .56507 -1.875 0 Mabsadd m
.62987 .56507 0 2.5 Mabsadd L
.62987 .56507 1.875 0 Mabsadd L
.62987 .56507 0 -2.5 Mabsadd L
.62987 .56507 -1.875 0 Mabsadd L closepath F
.65873 .58045 -1.875 0 Mabsadd m
.65873 .58045 0 2.5 Mabsadd L
.65873 .58045 1.875 0 Mabsadd L
.65873 .58045 0 -2.5 Mabsadd L
.65873 .58045 -1.875 0 Mabsadd L closepath F
.68759 .59011 -1.875 0 Mabsadd m
.68759 .59011 0 2.5 Mabsadd L
.68759 .59011 1.875 0 Mabsadd L
.68759 .59011 0 -2.5 Mabsadd L
.68759 .59011 -1.875 0 Mabsadd L closepath F
.71645 .59721 -1.875 0 Mabsadd m
.71645 .59721 0 2.5 Mabsadd L
.71645 .59721 1.875 0 Mabsadd L
.71645 .59721 0 -2.5 Mabsadd L
.71645 .59721 -1.875 0 Mabsadd L closepath F
.74531 .60076 -1.875 0 Mabsadd m
.74531 .60076 0 2.5 Mabsadd L
.74531 .60076 1.875 0 Mabsadd L
.74531 .60076 0 -2.5 Mabsadd L
.74531 .60076 -1.875 0 Mabsadd L closepath F
.77417 .60204 -1.875 0 Mabsadd m
.77417 .60204 0 2.5 Mabsadd L
.77417 .60204 1.875 0 Mabsadd L
.77417 .60204 0 -2.5 Mabsadd L
.77417 .60204 -1.875 0 Mabsadd L closepath F
.80303 .60292 -1.875 0 Mabsadd m
.80303 .60292 0 2.5 Mabsadd L
.80303 .60292 1.875 0 Mabsadd L
.80303 .60292 0 -2.5 Mabsadd L
.80303 .60292 -1.875 0 Mabsadd L closepath F
.83189 .60302 -1.875 0 Mabsadd m
.83189 .60302 0 2.5 Mabsadd L
.83189 .60302 1.875 0 Mabsadd L
.83189 .60302 0 -2.5 Mabsadd L
.83189 .60302 -1.875 0 Mabsadd L closepath F
.86075 .60312 -1.875 0 Mabsadd m
.86075 .60312 0 2.5 Mabsadd L
.86075 .60312 1.875 0 Mabsadd L
.86075 .60312 0 -2.5 Mabsadd L
.86075 .60312 -1.875 0 Mabsadd L closepath F
.88961 .60312 -1.875 0 Mabsadd m
.88961 .60312 0 2.5 Mabsadd L
.88961 .60312 1.875 0 Mabsadd L
.88961 .60312 0 -2.5 Mabsadd L
.88961 .60312 -1.875 0 Mabsadd L closepath F
.91847 .60322 -1.875 0 Mabsadd m
.91847 .60322 0 2.5 Mabsadd L
.91847 .60322 1.875 0 Mabsadd L
.91847 .60322 0 -2.5 Mabsadd L
.91847 .60322 -1.875 0 Mabsadd L closepath F
.94733 .60322 -1.875 0 Mabsadd m
.94733 .60322 0 2.5 Mabsadd L
.94733 .60322 1.875 0 Mabsadd L
.94733 .60322 0 -2.5 Mabsadd L
.94733 .60322 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05267 .02457 L
.08153 .03443 L
.11039 .04429 L
.13925 .05415 L
.16811 .064 L
.19697 .07386 L
.22583 .08372 L
.25469 .09358 L
.28355 .10343 L
.31241 .11329 L
.34127 .12315 L
.37013 .13301 L
.39899 .14287 L
.42785 .15272 L
.45671 .16258 L
.48557 .17244 L
.51443 .1823 L
.54329 .19215 L
.57215 .20201 L
.60101 .21187 L
.62987 .22173 L
.65873 .23158 L
.68759 .24144 L
.71645 .2513 L
.74531 .26116 L
.77417 .27102 L
.80303 .28087 L
.83189 .29073 L
.86075 .30059 L
.88961 .31045 L
.91847 .3203 L
.94733 .33016 L
.97619 .33016 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05267 .02457 0 2.5 Mabsadd m
.05267 .02457 -0.56518 .7779 Mabsadd L
.05267 .02457 -2.37764 .77254 Mabsadd L
.05267 .02457 -0.91448 -0.29713 Mabsadd L
.05267 .02457 -1.46946 -2.02254 Mabsadd L
.05267 .02457 0 -0.96154 Mabsadd L
.05267 .02457 1.46946 -2.02254 Mabsadd L
.05267 .02457 .91448 -0.29713 Mabsadd L
.05267 .02457 2.37764 .77254 Mabsadd L
.05267 .02457 .56518 .7779 Mabsadd L
.05267 .02457 0 2.5 Mabsadd L closepath F
.08153 .03443 0 2.5 Mabsadd m
.08153 .03443 -0.56518 .7779 Mabsadd L
.08153 .03443 -2.37764 .77254 Mabsadd L
.08153 .03443 -0.91448 -0.29713 Mabsadd L
.08153 .03443 -1.46946 -2.02254 Mabsadd L
.08153 .03443 0 -0.96154 Mabsadd L
.08153 .03443 1.46946 -2.02254 Mabsadd L
.08153 .03443 .91448 -0.29713 Mabsadd L
.08153 .03443 2.37764 .77254 Mabsadd L
.08153 .03443 .56518 .7779 Mabsadd L
.08153 .03443 0 2.5 Mabsadd L closepath F
.11039 .04429 0 2.5 Mabsadd m
.11039 .04429 -0.56518 .7779 Mabsadd L
.11039 .04429 -2.37764 .77254 Mabsadd L
.11039 .04429 -0.91448 -0.29713 Mabsadd L
.11039 .04429 -1.46946 -2.02254 Mabsadd L
.11039 .04429 0 -0.96154 Mabsadd L
.11039 .04429 1.46946 -2.02254 Mabsadd L
.11039 .04429 .91448 -0.29713 Mabsadd L
.11039 .04429 2.37764 .77254 Mabsadd L
.11039 .04429 .56518 .7779 Mabsadd L
.11039 .04429 0 2.5 Mabsadd L closepath F
.13925 .05415 0 2.5 Mabsadd m
.13925 .05415 -0.56518 .7779 Mabsadd L
.13925 .05415 -2.37764 .77254 Mabsadd L
.13925 .05415 -0.91448 -0.29713 Mabsadd L
.13925 .05415 -1.46946 -2.02254 Mabsadd L
.13925 .05415 0 -0.96154 Mabsadd L
.13925 .05415 1.46946 -2.02254 Mabsadd L
.13925 .05415 .91448 -0.29713 Mabsadd L
.13925 .05415 2.37764 .77254 Mabsadd L
.13925 .05415 .56518 .7779 Mabsadd L
.13925 .05415 0 2.5 Mabsadd L closepath F
.16811 .064 0 2.5 Mabsadd m
.16811 .064 -0.56518 .7779 Mabsadd L
.16811 .064 -2.37764 .77254 Mabsadd L
.16811 .064 -0.91448 -0.29713 Mabsadd L
.16811 .064 -1.46946 -2.02254 Mabsadd L
.16811 .064 0 -0.96154 Mabsadd L
.16811 .064 1.46946 -2.02254 Mabsadd L
.16811 .064 .91448 -0.29713 Mabsadd L
.16811 .064 2.37764 .77254 Mabsadd L
.16811 .064 .56518 .7779 Mabsadd L
.16811 .064 0 2.5 Mabsadd L closepath F
.19697 .07386 0 2.5 Mabsadd m
.19697 .07386 -0.56518 .7779 Mabsadd L
.19697 .07386 -2.37764 .77254 Mabsadd L
.19697 .07386 -0.91448 -0.29713 Mabsadd L
.19697 .07386 -1.46946 -2.02254 Mabsadd L
.19697 .07386 0 -0.96154 Mabsadd L
.19697 .07386 1.46946 -2.02254 Mabsadd L
.19697 .07386 .91448 -0.29713 Mabsadd L
.19697 .07386 2.37764 .77254 Mabsadd L
.19697 .07386 .56518 .7779 Mabsadd L
.19697 .07386 0 2.5 Mabsadd L closepath F
.22583 .08372 0 2.5 Mabsadd m
.22583 .08372 -0.56518 .7779 Mabsadd L
.22583 .08372 -2.37764 .77254 Mabsadd L
.22583 .08372 -0.91448 -0.29713 Mabsadd L
.22583 .08372 -1.46946 -2.02254 Mabsadd L
.22583 .08372 0 -0.96154 Mabsadd L
.22583 .08372 1.46946 -2.02254 Mabsadd L
.22583 .08372 .91448 -0.29713 Mabsadd L
.22583 .08372 2.37764 .77254 Mabsadd L
.22583 .08372 .56518 .7779 Mabsadd L
.22583 .08372 0 2.5 Mabsadd L closepath F
.25469 .09358 0 2.5 Mabsadd m
.25469 .09358 -0.56518 .7779 Mabsadd L
.25469 .09358 -2.37764 .77254 Mabsadd L
.25469 .09358 -0.91448 -0.29713 Mabsadd L
.25469 .09358 -1.46946 -2.02254 Mabsadd L
.25469 .09358 0 -0.96154 Mabsadd L
.25469 .09358 1.46946 -2.02254 Mabsadd L
.25469 .09358 .91448 -0.29713 Mabsadd L
.25469 .09358 2.37764 .77254 Mabsadd L
.25469 .09358 .56518 .7779 Mabsadd L
.25469 .09358 0 2.5 Mabsadd L closepath F
.28355 .10343 0 2.5 Mabsadd m
.28355 .10343 -0.56518 .7779 Mabsadd L
.28355 .10343 -2.37764 .77254 Mabsadd L
.28355 .10343 -0.91448 -0.29713 Mabsadd L
.28355 .10343 -1.46946 -2.02254 Mabsadd L
.28355 .10343 0 -0.96154 Mabsadd L
.28355 .10343 1.46946 -2.02254 Mabsadd L
.28355 .10343 .91448 -0.29713 Mabsadd L
.28355 .10343 2.37764 .77254 Mabsadd L
.28355 .10343 .56518 .7779 Mabsadd L
.28355 .10343 0 2.5 Mabsadd L closepath F
.31241 .11329 0 2.5 Mabsadd m
.31241 .11329 -0.56518 .7779 Mabsadd L
.31241 .11329 -2.37764 .77254 Mabsadd L
.31241 .11329 -0.91448 -0.29713 Mabsadd L
.31241 .11329 -1.46946 -2.02254 Mabsadd L
.31241 .11329 0 -0.96154 Mabsadd L
.31241 .11329 1.46946 -2.02254 Mabsadd L
.31241 .11329 .91448 -0.29713 Mabsadd L
.31241 .11329 2.37764 .77254 Mabsadd L
.31241 .11329 .56518 .7779 Mabsadd L
.31241 .11329 0 2.5 Mabsadd L closepath F
.34127 .12315 0 2.5 Mabsadd m
.34127 .12315 -0.56518 .7779 Mabsadd L
.34127 .12315 -2.37764 .77254 Mabsadd L
.34127 .12315 -0.91448 -0.29713 Mabsadd L
.34127 .12315 -1.46946 -2.02254 Mabsadd L
.34127 .12315 0 -0.96154 Mabsadd L
.34127 .12315 1.46946 -2.02254 Mabsadd L
.34127 .12315 .91448 -0.29713 Mabsadd L
.34127 .12315 2.37764 .77254 Mabsadd L
.34127 .12315 .56518 .7779 Mabsadd L
.34127 .12315 0 2.5 Mabsadd L closepath F
.37013 .13301 0 2.5 Mabsadd m
.37013 .13301 -0.56518 .7779 Mabsadd L
.37013 .13301 -2.37764 .77254 Mabsadd L
.37013 .13301 -0.91448 -0.29713 Mabsadd L
.37013 .13301 -1.46946 -2.02254 Mabsadd L
.37013 .13301 0 -0.96154 Mabsadd L
.37013 .13301 1.46946 -2.02254 Mabsadd L
.37013 .13301 .91448 -0.29713 Mabsadd L
.37013 .13301 2.37764 .77254 Mabsadd L
.37013 .13301 .56518 .7779 Mabsadd L
.37013 .13301 0 2.5 Mabsadd L closepath F
.39899 .14287 0 2.5 Mabsadd m
.39899 .14287 -0.56518 .7779 Mabsadd L
.39899 .14287 -2.37764 .77254 Mabsadd L
.39899 .14287 -0.91448 -0.29713 Mabsadd L
.39899 .14287 -1.46946 -2.02254 Mabsadd L
.39899 .14287 0 -0.96154 Mabsadd L
.39899 .14287 1.46946 -2.02254 Mabsadd L
.39899 .14287 .91448 -0.29713 Mabsadd L
.39899 .14287 2.37764 .77254 Mabsadd L
.39899 .14287 .56518 .7779 Mabsadd L
.39899 .14287 0 2.5 Mabsadd L closepath F
.42785 .15272 0 2.5 Mabsadd m
.42785 .15272 -0.56518 .7779 Mabsadd L
.42785 .15272 -2.37764 .77254 Mabsadd L
.42785 .15272 -0.91448 -0.29713 Mabsadd L
.42785 .15272 -1.46946 -2.02254 Mabsadd L
.42785 .15272 0 -0.96154 Mabsadd L
.42785 .15272 1.46946 -2.02254 Mabsadd L
.42785 .15272 .91448 -0.29713 Mabsadd L
.42785 .15272 2.37764 .77254 Mabsadd L
.42785 .15272 .56518 .7779 Mabsadd L
.42785 .15272 0 2.5 Mabsadd L closepath F
.45671 .16258 0 2.5 Mabsadd m
.45671 .16258 -0.56518 .7779 Mabsadd L
.45671 .16258 -2.37764 .77254 Mabsadd L
.45671 .16258 -0.91448 -0.29713 Mabsadd L
.45671 .16258 -1.46946 -2.02254 Mabsadd L
.45671 .16258 0 -0.96154 Mabsadd L
.45671 .16258 1.46946 -2.02254 Mabsadd L
.45671 .16258 .91448 -0.29713 Mabsadd L
.45671 .16258 2.37764 .77254 Mabsadd L
.45671 .16258 .56518 .7779 Mabsadd L
.45671 .16258 0 2.5 Mabsadd L closepath F
.48557 .17244 0 2.5 Mabsadd m
.48557 .17244 -0.56518 .7779 Mabsadd L
.48557 .17244 -2.37764 .77254 Mabsadd L
.48557 .17244 -0.91448 -0.29713 Mabsadd L
.48557 .17244 -1.46946 -2.02254 Mabsadd L
.48557 .17244 0 -0.96154 Mabsadd L
.48557 .17244 1.46946 -2.02254 Mabsadd L
.48557 .17244 .91448 -0.29713 Mabsadd L
.48557 .17244 2.37764 .77254 Mabsadd L
.48557 .17244 .56518 .7779 Mabsadd L
.48557 .17244 0 2.5 Mabsadd L closepath F
.51443 .1823 0 2.5 Mabsadd m
.51443 .1823 -0.56518 .7779 Mabsadd L
.51443 .1823 -2.37764 .77254 Mabsadd L
.51443 .1823 -0.91448 -0.29713 Mabsadd L
.51443 .1823 -1.46946 -2.02254 Mabsadd L
.51443 .1823 0 -0.96154 Mabsadd L
.51443 .1823 1.46946 -2.02254 Mabsadd L
.51443 .1823 .91448 -0.29713 Mabsadd L
.51443 .1823 2.37764 .77254 Mabsadd L
.51443 .1823 .56518 .7779 Mabsadd L
.51443 .1823 0 2.5 Mabsadd L closepath F
.54329 .19215 0 2.5 Mabsadd m
.54329 .19215 -0.56518 .7779 Mabsadd L
.54329 .19215 -2.37764 .77254 Mabsadd L
.54329 .19215 -0.91448 -0.29713 Mabsadd L
.54329 .19215 -1.46946 -2.02254 Mabsadd L
.54329 .19215 0 -0.96154 Mabsadd L
.54329 .19215 1.46946 -2.02254 Mabsadd L
.54329 .19215 .91448 -0.29713 Mabsadd L
.54329 .19215 2.37764 .77254 Mabsadd L
.54329 .19215 .56518 .7779 Mabsadd L
.54329 .19215 0 2.5 Mabsadd L closepath F
.57215 .20201 0 2.5 Mabsadd m
.57215 .20201 -0.56518 .7779 Mabsadd L
.57215 .20201 -2.37764 .77254 Mabsadd L
.57215 .20201 -0.91448 -0.29713 Mabsadd L
.57215 .20201 -1.46946 -2.02254 Mabsadd L
.57215 .20201 0 -0.96154 Mabsadd L
.57215 .20201 1.46946 -2.02254 Mabsadd L
.57215 .20201 .91448 -0.29713 Mabsadd L
.57215 .20201 2.37764 .77254 Mabsadd L
.57215 .20201 .56518 .7779 Mabsadd L
.57215 .20201 0 2.5 Mabsadd L closepath F
.60101 .21187 0 2.5 Mabsadd m
.60101 .21187 -0.56518 .7779 Mabsadd L
.60101 .21187 -2.37764 .77254 Mabsadd L
.60101 .21187 -0.91448 -0.29713 Mabsadd L
.60101 .21187 -1.46946 -2.02254 Mabsadd L
.60101 .21187 0 -0.96154 Mabsadd L
.60101 .21187 1.46946 -2.02254 Mabsadd L
.60101 .21187 .91448 -0.29713 Mabsadd L
.60101 .21187 2.37764 .77254 Mabsadd L
.60101 .21187 .56518 .7779 Mabsadd L
.60101 .21187 0 2.5 Mabsadd L closepath F
.62987 .22173 0 2.5 Mabsadd m
.62987 .22173 -0.56518 .7779 Mabsadd L
.62987 .22173 -2.37764 .77254 Mabsadd L
.62987 .22173 -0.91448 -0.29713 Mabsadd L
.62987 .22173 -1.46946 -2.02254 Mabsadd L
.62987 .22173 0 -0.96154 Mabsadd L
.62987 .22173 1.46946 -2.02254 Mabsadd L
.62987 .22173 .91448 -0.29713 Mabsadd L
.62987 .22173 2.37764 .77254 Mabsadd L
.62987 .22173 .56518 .7779 Mabsadd L
.62987 .22173 0 2.5 Mabsadd L closepath F
.65873 .23158 0 2.5 Mabsadd m
.65873 .23158 -0.56518 .7779 Mabsadd L
.65873 .23158 -2.37764 .77254 Mabsadd L
.65873 .23158 -0.91448 -0.29713 Mabsadd L
.65873 .23158 -1.46946 -2.02254 Mabsadd L
.65873 .23158 0 -0.96154 Mabsadd L
.65873 .23158 1.46946 -2.02254 Mabsadd L
.65873 .23158 .91448 -0.29713 Mabsadd L
.65873 .23158 2.37764 .77254 Mabsadd L
.65873 .23158 .56518 .7779 Mabsadd L
.65873 .23158 0 2.5 Mabsadd L closepath F
.68759 .24144 0 2.5 Mabsadd m
.68759 .24144 -0.56518 .7779 Mabsadd L
.68759 .24144 -2.37764 .77254 Mabsadd L
.68759 .24144 -0.91448 -0.29713 Mabsadd L
.68759 .24144 -1.46946 -2.02254 Mabsadd L
.68759 .24144 0 -0.96154 Mabsadd L
.68759 .24144 1.46946 -2.02254 Mabsadd L
.68759 .24144 .91448 -0.29713 Mabsadd L
.68759 .24144 2.37764 .77254 Mabsadd L
.68759 .24144 .56518 .7779 Mabsadd L
.68759 .24144 0 2.5 Mabsadd L closepath F
.71645 .2513 0 2.5 Mabsadd m
.71645 .2513 -0.56518 .7779 Mabsadd L
.71645 .2513 -2.37764 .77254 Mabsadd L
.71645 .2513 -0.91448 -0.29713 Mabsadd L
.71645 .2513 -1.46946 -2.02254 Mabsadd L
.71645 .2513 0 -0.96154 Mabsadd L
.71645 .2513 1.46946 -2.02254 Mabsadd L
.71645 .2513 .91448 -0.29713 Mabsadd L
.71645 .2513 2.37764 .77254 Mabsadd L
.71645 .2513 .56518 .7779 Mabsadd L
.71645 .2513 0 2.5 Mabsadd L closepath F
.74531 .26116 0 2.5 Mabsadd m
.74531 .26116 -0.56518 .7779 Mabsadd L
.74531 .26116 -2.37764 .77254 Mabsadd L
.74531 .26116 -0.91448 -0.29713 Mabsadd L
.74531 .26116 -1.46946 -2.02254 Mabsadd L
.74531 .26116 0 -0.96154 Mabsadd L
.74531 .26116 1.46946 -2.02254 Mabsadd L
.74531 .26116 .91448 -0.29713 Mabsadd L
.74531 .26116 2.37764 .77254 Mabsadd L
.74531 .26116 .56518 .7779 Mabsadd L
.74531 .26116 0 2.5 Mabsadd L closepath F
.77417 .27102 0 2.5 Mabsadd m
.77417 .27102 -0.56518 .7779 Mabsadd L
.77417 .27102 -2.37764 .77254 Mabsadd L
.77417 .27102 -0.91448 -0.29713 Mabsadd L
.77417 .27102 -1.46946 -2.02254 Mabsadd L
.77417 .27102 0 -0.96154 Mabsadd L
.77417 .27102 1.46946 -2.02254 Mabsadd L
.77417 .27102 .91448 -0.29713 Mabsadd L
.77417 .27102 2.37764 .77254 Mabsadd L
.77417 .27102 .56518 .7779 Mabsadd L
.77417 .27102 0 2.5 Mabsadd L closepath F
.80303 .28087 0 2.5 Mabsadd m
.80303 .28087 -0.56518 .7779 Mabsadd L
.80303 .28087 -2.37764 .77254 Mabsadd L
.80303 .28087 -0.91448 -0.29713 Mabsadd L
.80303 .28087 -1.46946 -2.02254 Mabsadd L
.80303 .28087 0 -0.96154 Mabsadd L
.80303 .28087 1.46946 -2.02254 Mabsadd L
.80303 .28087 .91448 -0.29713 Mabsadd L
.80303 .28087 2.37764 .77254 Mabsadd L
.80303 .28087 .56518 .7779 Mabsadd L
.80303 .28087 0 2.5 Mabsadd L closepath F
.83189 .29073 0 2.5 Mabsadd m
.83189 .29073 -0.56518 .7779 Mabsadd L
.83189 .29073 -2.37764 .77254 Mabsadd L
.83189 .29073 -0.91448 -0.29713 Mabsadd L
.83189 .29073 -1.46946 -2.02254 Mabsadd L
.83189 .29073 0 -0.96154 Mabsadd L
.83189 .29073 1.46946 -2.02254 Mabsadd L
.83189 .29073 .91448 -0.29713 Mabsadd L
.83189 .29073 2.37764 .77254 Mabsadd L
.83189 .29073 .56518 .7779 Mabsadd L
.83189 .29073 0 2.5 Mabsadd L closepath F
.86075 .30059 0 2.5 Mabsadd m
.86075 .30059 -0.56518 .7779 Mabsadd L
.86075 .30059 -2.37764 .77254 Mabsadd L
.86075 .30059 -0.91448 -0.29713 Mabsadd L
.86075 .30059 -1.46946 -2.02254 Mabsadd L
.86075 .30059 0 -0.96154 Mabsadd L
.86075 .30059 1.46946 -2.02254 Mabsadd L
.86075 .30059 .91448 -0.29713 Mabsadd L
.86075 .30059 2.37764 .77254 Mabsadd L
.86075 .30059 .56518 .7779 Mabsadd L
.86075 .30059 0 2.5 Mabsadd L closepath F
.88961 .31045 0 2.5 Mabsadd m
.88961 .31045 -0.56518 .7779 Mabsadd L
.88961 .31045 -2.37764 .77254 Mabsadd L
.88961 .31045 -0.91448 -0.29713 Mabsadd L
.88961 .31045 -1.46946 -2.02254 Mabsadd L
.88961 .31045 0 -0.96154 Mabsadd L
.88961 .31045 1.46946 -2.02254 Mabsadd L
.88961 .31045 .91448 -0.29713 Mabsadd L
.88961 .31045 2.37764 .77254 Mabsadd L
.88961 .31045 .56518 .7779 Mabsadd L
.88961 .31045 0 2.5 Mabsadd L closepath F
.91847 .3203 0 2.5 Mabsadd m
.91847 .3203 -0.56518 .7779 Mabsadd L
.91847 .3203 -2.37764 .77254 Mabsadd L
.91847 .3203 -0.91448 -0.29713 Mabsadd L
.91847 .3203 -1.46946 -2.02254 Mabsadd L
.91847 .3203 0 -0.96154 Mabsadd L
.91847 .3203 1.46946 -2.02254 Mabsadd L
.91847 .3203 .91448 -0.29713 Mabsadd L
.91847 .3203 2.37764 .77254 Mabsadd L
.91847 .3203 .56518 .7779 Mabsadd L
.91847 .3203 0 2.5 Mabsadd L closepath F
.94733 .33016 0 2.5 Mabsadd m
.94733 .33016 -0.56518 .7779 Mabsadd L
.94733 .33016 -2.37764 .77254 Mabsadd L
.94733 .33016 -0.91448 -0.29713 Mabsadd L
.94733 .33016 -1.46946 -2.02254 Mabsadd L
.94733 .33016 0 -0.96154 Mabsadd L
.94733 .33016 1.46946 -2.02254 Mabsadd L
.94733 .33016 .91448 -0.29713 Mabsadd L
.94733 .33016 2.37764 .77254 Mabsadd L
.94733 .33016 .56518 .7779 Mabsadd L
.94733 .33016 0 2.5 Mabsadd L closepath F
.97619 .33016 0 2.5 Mabsadd m
.97619 .33016 -0.56518 .7779 Mabsadd L
.97619 .33016 -2.37764 .77254 Mabsadd L
.97619 .33016 -0.91448 -0.29713 Mabsadd L
.97619 .33016 -1.46946 -2.02254 Mabsadd L
.97619 .33016 0 -0.96154 Mabsadd L
.97619 .33016 1.46946 -2.02254 Mabsadd L
.97619 .33016 .91448 -0.29713 Mabsadd L
.97619 .33016 2.37764 .77254 Mabsadd L
.97619 .33016 .56518 .7779 Mabsadd L
.97619 .33016 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0157 m
.05267 .0158 L
.08153 .01708 L
.11039 .01964 L
.13925 .02378 L
.16811 .0293 L
.19697 .0366 L
.22583 .04636 L
.25469 .06016 L
.28355 .06943 L
.31241 .08175 L
.34127 .08628 L
.37013 .07918 L
.39899 .0713 L
.42785 .06213 L
.45671 .04774 L
.48557 .03828 L
.51443 .03009 L
.54329 .02438 L
.57215 .02181 L
.60101 .01826 L
.62987 .016 L
.65873 .0156 L
.68759 .01481 L
.71645 .01481 L
.74531 .01472 L
.77417 .01481 L
.80303 .01472 L
.83189 .01481 L
.86075 .01472 L
.88961 .01472 L
.91847 .01472 L
.94733 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0157 -2.5 2.5 Mabsadd m
.02381 .0157 2.5 2.5 Mabsadd L
.02381 .0157 2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 2.5 Mabsadd L closepath F
.05267 .0158 -2.5 2.5 Mabsadd m
.05267 .0158 2.5 2.5 Mabsadd L
.05267 .0158 2.5 -2.5 Mabsadd L
.05267 .0158 -2.5 -2.5 Mabsadd L
.05267 .0158 -2.5 2.5 Mabsadd L closepath F
.08153 .01708 -2.5 2.5 Mabsadd m
.08153 .01708 2.5 2.5 Mabsadd L
.08153 .01708 2.5 -2.5 Mabsadd L
.08153 .01708 -2.5 -2.5 Mabsadd L
.08153 .01708 -2.5 2.5 Mabsadd L closepath F
.11039 .01964 -2.5 2.5 Mabsadd m
.11039 .01964 2.5 2.5 Mabsadd L
.11039 .01964 2.5 -2.5 Mabsadd L
.11039 .01964 -2.5 -2.5 Mabsadd L
.11039 .01964 -2.5 2.5 Mabsadd L closepath F
.13925 .02378 -2.5 2.5 Mabsadd m
.13925 .02378 2.5 2.5 Mabsadd L
.13925 .02378 2.5 -2.5 Mabsadd L
.13925 .02378 -2.5 -2.5 Mabsadd L
.13925 .02378 -2.5 2.5 Mabsadd L closepath F
.16811 .0293 -2.5 2.5 Mabsadd m
.16811 .0293 2.5 2.5 Mabsadd L
.16811 .0293 2.5 -2.5 Mabsadd L
.16811 .0293 -2.5 -2.5 Mabsadd L
.16811 .0293 -2.5 2.5 Mabsadd L closepath F
.19697 .0366 -2.5 2.5 Mabsadd m
.19697 .0366 2.5 2.5 Mabsadd L
.19697 .0366 2.5 -2.5 Mabsadd L
.19697 .0366 -2.5 -2.5 Mabsadd L
.19697 .0366 -2.5 2.5 Mabsadd L closepath F
.22583 .04636 -2.5 2.5 Mabsadd m
.22583 .04636 2.5 2.5 Mabsadd L
.22583 .04636 2.5 -2.5 Mabsadd L
.22583 .04636 -2.5 -2.5 Mabsadd L
.22583 .04636 -2.5 2.5 Mabsadd L closepath F
.25469 .06016 -2.5 2.5 Mabsadd m
.25469 .06016 2.5 2.5 Mabsadd L
.25469 .06016 2.5 -2.5 Mabsadd L
.25469 .06016 -2.5 -2.5 Mabsadd L
.25469 .06016 -2.5 2.5 Mabsadd L closepath F
.28355 .06943 -2.5 2.5 Mabsadd m
.28355 .06943 2.5 2.5 Mabsadd L
.28355 .06943 2.5 -2.5 Mabsadd L
.28355 .06943 -2.5 -2.5 Mabsadd L
.28355 .06943 -2.5 2.5 Mabsadd L closepath F
.31241 .08175 -2.5 2.5 Mabsadd m
.31241 .08175 2.5 2.5 Mabsadd L
.31241 .08175 2.5 -2.5 Mabsadd L
.31241 .08175 -2.5 -2.5 Mabsadd L
.31241 .08175 -2.5 2.5 Mabsadd L closepath F
.34127 .08628 -2.5 2.5 Mabsadd m
.34127 .08628 2.5 2.5 Mabsadd L
.34127 .08628 2.5 -2.5 Mabsadd L
.34127 .08628 -2.5 -2.5 Mabsadd L
.34127 .08628 -2.5 2.5 Mabsadd L closepath F
.37013 .07918 -2.5 2.5 Mabsadd m
.37013 .07918 2.5 2.5 Mabsadd L
.37013 .07918 2.5 -2.5 Mabsadd L
.37013 .07918 -2.5 -2.5 Mabsadd L
.37013 .07918 -2.5 2.5 Mabsadd L closepath F
.39899 .0713 -2.5 2.5 Mabsadd m
.39899 .0713 2.5 2.5 Mabsadd L
.39899 .0713 2.5 -2.5 Mabsadd L
.39899 .0713 -2.5 -2.5 Mabsadd L
.39899 .0713 -2.5 2.5 Mabsadd L closepath F
.42785 .06213 -2.5 2.5 Mabsadd m
.42785 .06213 2.5 2.5 Mabsadd L
.42785 .06213 2.5 -2.5 Mabsadd L
.42785 .06213 -2.5 -2.5 Mabsadd L
.42785 .06213 -2.5 2.5 Mabsadd L closepath F
.45671 .04774 -2.5 2.5 Mabsadd m
.45671 .04774 2.5 2.5 Mabsadd L
.45671 .04774 2.5 -2.5 Mabsadd L
.45671 .04774 -2.5 -2.5 Mabsadd L
.45671 .04774 -2.5 2.5 Mabsadd L closepath F
.48557 .03828 -2.5 2.5 Mabsadd m
.48557 .03828 2.5 2.5 Mabsadd L
.48557 .03828 2.5 -2.5 Mabsadd L
.48557 .03828 -2.5 -2.5 Mabsadd L
.48557 .03828 -2.5 2.5 Mabsadd L closepath F
.51443 .03009 -2.5 2.5 Mabsadd m
.51443 .03009 2.5 2.5 Mabsadd L
.51443 .03009 2.5 -2.5 Mabsadd L
.51443 .03009 -2.5 -2.5 Mabsadd L
.51443 .03009 -2.5 2.5 Mabsadd L closepath F
.54329 .02438 -2.5 2.5 Mabsadd m
.54329 .02438 2.5 2.5 Mabsadd L
.54329 .02438 2.5 -2.5 Mabsadd L
.54329 .02438 -2.5 -2.5 Mabsadd L
.54329 .02438 -2.5 2.5 Mabsadd L closepath F
.57215 .02181 -2.5 2.5 Mabsadd m
.57215 .02181 2.5 2.5 Mabsadd L
.57215 .02181 2.5 -2.5 Mabsadd L
.57215 .02181 -2.5 -2.5 Mabsadd L
.57215 .02181 -2.5 2.5 Mabsadd L closepath F
.60101 .01826 -2.5 2.5 Mabsadd m
.60101 .01826 2.5 2.5 Mabsadd L
.60101 .01826 2.5 -2.5 Mabsadd L
.60101 .01826 -2.5 -2.5 Mabsadd L
.60101 .01826 -2.5 2.5 Mabsadd L closepath F
.62987 .016 -2.5 2.5 Mabsadd m
.62987 .016 2.5 2.5 Mabsadd L
.62987 .016 2.5 -2.5 Mabsadd L
.62987 .016 -2.5 -2.5 Mabsadd L
.62987 .016 -2.5 2.5 Mabsadd L closepath F
.65873 .0156 -2.5 2.5 Mabsadd m
.65873 .0156 2.5 2.5 Mabsadd L
.65873 .0156 2.5 -2.5 Mabsadd L
.65873 .0156 -2.5 -2.5 Mabsadd L
.65873 .0156 -2.5 2.5 Mabsadd L closepath F
.68759 .01481 -2.5 2.5 Mabsadd m
.68759 .01481 2.5 2.5 Mabsadd L
.68759 .01481 2.5 -2.5 Mabsadd L
.68759 .01481 -2.5 -2.5 Mabsadd L
.68759 .01481 -2.5 2.5 Mabsadd L closepath F
.71645 .01481 -2.5 2.5 Mabsadd m
.71645 .01481 2.5 2.5 Mabsadd L
.71645 .01481 2.5 -2.5 Mabsadd L
.71645 .01481 -2.5 -2.5 Mabsadd L
.71645 .01481 -2.5 2.5 Mabsadd L closepath F
.74531 .01472 -2.5 2.5 Mabsadd m
.74531 .01472 2.5 2.5 Mabsadd L
.74531 .01472 2.5 -2.5 Mabsadd L
.74531 .01472 -2.5 -2.5 Mabsadd L
.74531 .01472 -2.5 2.5 Mabsadd L closepath F
.77417 .01481 -2.5 2.5 Mabsadd m
.77417 .01481 2.5 2.5 Mabsadd L
.77417 .01481 2.5 -2.5 Mabsadd L
.77417 .01481 -2.5 -2.5 Mabsadd L
.77417 .01481 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.83189 .01481 -2.5 2.5 Mabsadd m
.83189 .01481 2.5 2.5 Mabsadd L
.83189 .01481 2.5 -2.5 Mabsadd L
.83189 .01481 -2.5 -2.5 Mabsadd L
.83189 .01481 -2.5 2.5 Mabsadd L closepath F
.86075 .01472 -2.5 2.5 Mabsadd m
.86075 .01472 2.5 2.5 Mabsadd L
.86075 .01472 2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91847 .01472 -2.5 2.5 Mabsadd m
.91847 .01472 2.5 2.5 Mabsadd L
.91847 .01472 2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 2.5 Mabsadd L closepath F
.94733 .01472 -2.5 2.5 Mabsadd m
.94733 .01472 2.5 2.5 Mabsadd L
.94733 .01472 2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({33, 5971, 3200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00505051 0.02886 0.0147151 0.000105089 [
[.13925 .00222 -3 -9 ]
[.13925 .00222 3 0 ]
[.28355 .00222 -6 -9 ]
[.28355 .00222 6 0 ]
[.42785 .00222 -6 -9 ]
[.42785 .00222 6 0 ]
[.57215 .00222 -6 -9 ]
[.57215 .00222 6 0 ]
[.71645 .00222 -6 -9 ]
[.71645 .00222 6 0 ]
[.86075 .00222 -6 -9 ]
[.86075 .00222 6 0 ]
[-0.01755 .1198 -24 -4.5 ]
[-0.01755 .1198 0 4.5 ]
[-0.01755 .22489 -24 -4.5 ]
[-0.01755 .22489 0 4.5 ]
[-0.01755 .32998 -24 -4.5 ]
[-0.01755 .32998 0 4.5 ]
[-0.01755 .43507 -24 -4.5 ]
[-0.01755 .43507 0 4.5 ]
[-0.01755 .54016 -24 -4.5 ]
[-0.01755 .54016 0 4.5 ]
[ -0.00505 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13925 .01472 m
.13925 .02097 L
s
[(5)] .13925 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(10)] .28355 .00222 0 1 Mshowa
.42785 .01472 m
.42785 .02097 L
s
[(15)] .42785 .00222 0 1 Mshowa
.57215 .01472 m
.57215 .02097 L
s
[(20)] .57215 .00222 0 1 Mshowa
.71645 .01472 m
.71645 .02097 L
s
[(25)] .71645 .00222 0 1 Mshowa
.86075 .01472 m
.86075 .02097 L
s
[(30)] .86075 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05267 .01472 m
.05267 .01847 L
s
.08153 .01472 m
.08153 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.22583 .01472 m
.22583 .01847 L
s
.25469 .01472 m
.25469 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.39899 .01472 m
.39899 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.48557 .01472 m
.48557 .01847 L
s
.51443 .01472 m
.51443 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.60101 .01472 m
.60101 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68759 .01472 m
.68759 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.77417 .01472 m
.77417 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.83189 .01472 m
.83189 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.91847 .01472 m
.91847 .01847 L
s
.94733 .01472 m
.94733 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00505 .1198 m
.0012 .1198 L
s
[(1000)] -0.01755 .1198 1 0 Mshowa
-0.00505 .22489 m
.0012 .22489 L
s
[(2000)] -0.01755 .22489 1 0 Mshowa
-0.00505 .32998 m
.0012 .32998 L
s
[(3000)] -0.01755 .32998 1 0 Mshowa
-0.00505 .43507 m
.0012 .43507 L
s
[(4000)] -0.01755 .43507 1 0 Mshowa
-0.00505 .54016 m
.0012 .54016 L
s
[(5000)] -0.01755 .54016 1 0 Mshowa
.125 Mabswid
-0.00505 .03573 m
-0.0013 .03573 L
s
-0.00505 .05675 m
-0.0013 .05675 L
s
-0.00505 .07777 m
-0.0013 .07777 L
s
-0.00505 .09879 m
-0.0013 .09879 L
s
-0.00505 .14082 m
-0.0013 .14082 L
s
-0.00505 .16184 m
-0.0013 .16184 L
s
-0.00505 .18286 m
-0.0013 .18286 L
s
-0.00505 .20388 m
-0.0013 .20388 L
s
-0.00505 .24591 m
-0.0013 .24591 L
s
-0.00505 .26693 m
-0.0013 .26693 L
s
-0.00505 .28795 m
-0.0013 .28795 L
s
-0.00505 .30896 m
-0.0013 .30896 L
s
-0.00505 .351 m
-0.0013 .351 L
s
-0.00505 .37202 m
-0.0013 .37202 L
s
-0.00505 .39304 m
-0.0013 .39304 L
s
-0.00505 .41405 m
-0.0013 .41405 L
s
-0.00505 .45609 m
-0.0013 .45609 L
s
-0.00505 .47711 m
-0.0013 .47711 L
s
-0.00505 .49812 m
-0.0013 .49812 L
s
-0.00505 .51914 m
-0.0013 .51914 L
s
-0.00505 .56118 m
-0.0013 .56118 L
s
-0.00505 .5822 m
-0.0013 .5822 L
s
-0.00505 .60321 m
-0.0013 .60321 L
s
.25 Mabswid
-0.00505 0 m
-0.00505 .61803 L
s
.001 w
.02381 .01472 m
.05267 .01472 L
.08153 .01472 L
.11039 .01472 L
.13925 .01472 L
.16811 .01577 L
.19697 .01682 L
.22583 .01913 L
.25469 .02207 L
.28355 .02838 L
.31241 .04015 L
.34127 .0577 L
.37013 .08302 L
.39899 .11697 L
.42785 .16142 L
.45671 .21775 L
.48557 .27943 L
.51443 .33965 L
.54329 .40155 L
.57215 .45609 L
.60101 .5039 L
.62987 .53554 L
.65873 .56055 L
.68759 .576 L
.71645 .5864 L
.74531 .59281 L
.77417 .59775 L
.80303 .60017 L
.83189 .60185 L
.86075 .60269 L
.88961 .60279 L
.91847 .60311 L
.94733 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05267 .01472 -1.875 0 Mabsadd m
.05267 .01472 0 2.5 Mabsadd L
.05267 .01472 1.875 0 Mabsadd L
.05267 .01472 0 -2.5 Mabsadd L
.05267 .01472 -1.875 0 Mabsadd L closepath F
.08153 .01472 -1.875 0 Mabsadd m
.08153 .01472 0 2.5 Mabsadd L
.08153 .01472 1.875 0 Mabsadd L
.08153 .01472 0 -2.5 Mabsadd L
.08153 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13925 .01472 -1.875 0 Mabsadd m
.13925 .01472 0 2.5 Mabsadd L
.13925 .01472 1.875 0 Mabsadd L
.13925 .01472 0 -2.5 Mabsadd L
.13925 .01472 -1.875 0 Mabsadd L closepath F
.16811 .01577 -1.875 0 Mabsadd m
.16811 .01577 0 2.5 Mabsadd L
.16811 .01577 1.875 0 Mabsadd L
.16811 .01577 0 -2.5 Mabsadd L
.16811 .01577 -1.875 0 Mabsadd L closepath F
.19697 .01682 -1.875 0 Mabsadd m
.19697 .01682 0 2.5 Mabsadd L
.19697 .01682 1.875 0 Mabsadd L
.19697 .01682 0 -2.5 Mabsadd L
.19697 .01682 -1.875 0 Mabsadd L closepath F
.22583 .01913 -1.875 0 Mabsadd m
.22583 .01913 0 2.5 Mabsadd L
.22583 .01913 1.875 0 Mabsadd L
.22583 .01913 0 -2.5 Mabsadd L
.22583 .01913 -1.875 0 Mabsadd L closepath F
.25469 .02207 -1.875 0 Mabsadd m
.25469 .02207 0 2.5 Mabsadd L
.25469 .02207 1.875 0 Mabsadd L
.25469 .02207 0 -2.5 Mabsadd L
.25469 .02207 -1.875 0 Mabsadd L closepath F
.28355 .02838 -1.875 0 Mabsadd m
.28355 .02838 0 2.5 Mabsadd L
.28355 .02838 1.875 0 Mabsadd L
.28355 .02838 0 -2.5 Mabsadd L
.28355 .02838 -1.875 0 Mabsadd L closepath F
.31241 .04015 -1.875 0 Mabsadd m
.31241 .04015 0 2.5 Mabsadd L
.31241 .04015 1.875 0 Mabsadd L
.31241 .04015 0 -2.5 Mabsadd L
.31241 .04015 -1.875 0 Mabsadd L closepath F
.34127 .0577 -1.875 0 Mabsadd m
.34127 .0577 0 2.5 Mabsadd L
.34127 .0577 1.875 0 Mabsadd L
.34127 .0577 0 -2.5 Mabsadd L
.34127 .0577 -1.875 0 Mabsadd L closepath F
.37013 .08302 -1.875 0 Mabsadd m
.37013 .08302 0 2.5 Mabsadd L
.37013 .08302 1.875 0 Mabsadd L
.37013 .08302 0 -2.5 Mabsadd L
.37013 .08302 -1.875 0 Mabsadd L closepath F
.39899 .11697 -1.875 0 Mabsadd m
.39899 .11697 0 2.5 Mabsadd L
.39899 .11697 1.875 0 Mabsadd L
.39899 .11697 0 -2.5 Mabsadd L
.39899 .11697 -1.875 0 Mabsadd L closepath F
.42785 .16142 -1.875 0 Mabsadd m
.42785 .16142 0 2.5 Mabsadd L
.42785 .16142 1.875 0 Mabsadd L
.42785 .16142 0 -2.5 Mabsadd L
.42785 .16142 -1.875 0 Mabsadd L closepath F
.45671 .21775 -1.875 0 Mabsadd m
.45671 .21775 0 2.5 Mabsadd L
.45671 .21775 1.875 0 Mabsadd L
.45671 .21775 0 -2.5 Mabsadd L
.45671 .21775 -1.875 0 Mabsadd L closepath F
.48557 .27943 -1.875 0 Mabsadd m
.48557 .27943 0 2.5 Mabsadd L
.48557 .27943 1.875 0 Mabsadd L
.48557 .27943 0 -2.5 Mabsadd L
.48557 .27943 -1.875 0 Mabsadd L closepath F
.51443 .33965 -1.875 0 Mabsadd m
.51443 .33965 0 2.5 Mabsadd L
.51443 .33965 1.875 0 Mabsadd L
.51443 .33965 0 -2.5 Mabsadd L
.51443 .33965 -1.875 0 Mabsadd L closepath F
.54329 .40155 -1.875 0 Mabsadd m
.54329 .40155 0 2.5 Mabsadd L
.54329 .40155 1.875 0 Mabsadd L
.54329 .40155 0 -2.5 Mabsadd L
.54329 .40155 -1.875 0 Mabsadd L closepath F
.57215 .45609 -1.875 0 Mabsadd m
.57215 .45609 0 2.5 Mabsadd L
.57215 .45609 1.875 0 Mabsadd L
.57215 .45609 0 -2.5 Mabsadd L
.57215 .45609 -1.875 0 Mabsadd L closepath F
.60101 .5039 -1.875 0 Mabsadd m
.60101 .5039 0 2.5 Mabsadd L
.60101 .5039 1.875 0 Mabsadd L
.60101 .5039 0 -2.5 Mabsadd L
.60101 .5039 -1.875 0 Mabsadd L closepath F
.62987 .53554 -1.875 0 Mabsadd m
.62987 .53554 0 2.5 Mabsadd L
.62987 .53554 1.875 0 Mabsadd L
.62987 .53554 0 -2.5 Mabsadd L
.62987 .53554 -1.875 0 Mabsadd L closepath F
.65873 .56055 -1.875 0 Mabsadd m
.65873 .56055 0 2.5 Mabsadd L
.65873 .56055 1.875 0 Mabsadd L
.65873 .56055 0 -2.5 Mabsadd L
.65873 .56055 -1.875 0 Mabsadd L closepath F
.68759 .576 -1.875 0 Mabsadd m
.68759 .576 0 2.5 Mabsadd L
.68759 .576 1.875 0 Mabsadd L
.68759 .576 0 -2.5 Mabsadd L
.68759 .576 -1.875 0 Mabsadd L closepath F
.71645 .5864 -1.875 0 Mabsadd m
.71645 .5864 0 2.5 Mabsadd L
.71645 .5864 1.875 0 Mabsadd L
.71645 .5864 0 -2.5 Mabsadd L
.71645 .5864 -1.875 0 Mabsadd L closepath F
.74531 .59281 -1.875 0 Mabsadd m
.74531 .59281 0 2.5 Mabsadd L
.74531 .59281 1.875 0 Mabsadd L
.74531 .59281 0 -2.5 Mabsadd L
.74531 .59281 -1.875 0 Mabsadd L closepath F
.77417 .59775 -1.875 0 Mabsadd m
.77417 .59775 0 2.5 Mabsadd L
.77417 .59775 1.875 0 Mabsadd L
.77417 .59775 0 -2.5 Mabsadd L
.77417 .59775 -1.875 0 Mabsadd L closepath F
.80303 .60017 -1.875 0 Mabsadd m
.80303 .60017 0 2.5 Mabsadd L
.80303 .60017 1.875 0 Mabsadd L
.80303 .60017 0 -2.5 Mabsadd L
.80303 .60017 -1.875 0 Mabsadd L closepath F
.83189 .60185 -1.875 0 Mabsadd m
.83189 .60185 0 2.5 Mabsadd L
.83189 .60185 1.875 0 Mabsadd L
.83189 .60185 0 -2.5 Mabsadd L
.83189 .60185 -1.875 0 Mabsadd L closepath F
.86075 .60269 -1.875 0 Mabsadd m
.86075 .60269 0 2.5 Mabsadd L
.86075 .60269 1.875 0 Mabsadd L
.86075 .60269 0 -2.5 Mabsadd L
.86075 .60269 -1.875 0 Mabsadd L closepath F
.88961 .60279 -1.875 0 Mabsadd m
.88961 .60279 0 2.5 Mabsadd L
.88961 .60279 1.875 0 Mabsadd L
.88961 .60279 0 -2.5 Mabsadd L
.88961 .60279 -1.875 0 Mabsadd L closepath F
.91847 .60311 -1.875 0 Mabsadd m
.91847 .60311 0 2.5 Mabsadd L
.91847 .60311 1.875 0 Mabsadd L
.91847 .60311 0 -2.5 Mabsadd L
.91847 .60311 -1.875 0 Mabsadd L closepath F
.94733 .60321 -1.875 0 Mabsadd m
.94733 .60321 0 2.5 Mabsadd L
.94733 .60321 1.875 0 Mabsadd L
.94733 .60321 0 -2.5 Mabsadd L
.94733 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05267 .02522 L
.08153 .03573 L
.11039 .04624 L
.13925 .05675 L
.16811 .06726 L
.19697 .07777 L
.22583 .08828 L
.25469 .09879 L
.28355 .1093 L
.31241 .1198 L
.34127 .13031 L
.37013 .14082 L
.39899 .15133 L
.42785 .16184 L
.45671 .17235 L
.48557 .18286 L
.51443 .19337 L
.54329 .20388 L
.57215 .21438 L
.60101 .22489 L
.62987 .2354 L
.65873 .24591 L
.68759 .25642 L
.71645 .26693 L
.74531 .27744 L
.77417 .28795 L
.80303 .29846 L
.83189 .30896 L
.86075 .31947 L
.88961 .32998 L
.91847 .34049 L
.94733 .351 L
.97619 .351 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05267 .02522 0 2.5 Mabsadd m
.05267 .02522 -0.56518 .7779 Mabsadd L
.05267 .02522 -2.37764 .77254 Mabsadd L
.05267 .02522 -0.91448 -0.29713 Mabsadd L
.05267 .02522 -1.46946 -2.02254 Mabsadd L
.05267 .02522 0 -0.96154 Mabsadd L
.05267 .02522 1.46946 -2.02254 Mabsadd L
.05267 .02522 .91448 -0.29713 Mabsadd L
.05267 .02522 2.37764 .77254 Mabsadd L
.05267 .02522 .56518 .7779 Mabsadd L
.05267 .02522 0 2.5 Mabsadd L closepath F
.08153 .03573 0 2.5 Mabsadd m
.08153 .03573 -0.56518 .7779 Mabsadd L
.08153 .03573 -2.37764 .77254 Mabsadd L
.08153 .03573 -0.91448 -0.29713 Mabsadd L
.08153 .03573 -1.46946 -2.02254 Mabsadd L
.08153 .03573 0 -0.96154 Mabsadd L
.08153 .03573 1.46946 -2.02254 Mabsadd L
.08153 .03573 .91448 -0.29713 Mabsadd L
.08153 .03573 2.37764 .77254 Mabsadd L
.08153 .03573 .56518 .7779 Mabsadd L
.08153 .03573 0 2.5 Mabsadd L closepath F
.11039 .04624 0 2.5 Mabsadd m
.11039 .04624 -0.56518 .7779 Mabsadd L
.11039 .04624 -2.37764 .77254 Mabsadd L
.11039 .04624 -0.91448 -0.29713 Mabsadd L
.11039 .04624 -1.46946 -2.02254 Mabsadd L
.11039 .04624 0 -0.96154 Mabsadd L
.11039 .04624 1.46946 -2.02254 Mabsadd L
.11039 .04624 .91448 -0.29713 Mabsadd L
.11039 .04624 2.37764 .77254 Mabsadd L
.11039 .04624 .56518 .7779 Mabsadd L
.11039 .04624 0 2.5 Mabsadd L closepath F
.13925 .05675 0 2.5 Mabsadd m
.13925 .05675 -0.56518 .7779 Mabsadd L
.13925 .05675 -2.37764 .77254 Mabsadd L
.13925 .05675 -0.91448 -0.29713 Mabsadd L
.13925 .05675 -1.46946 -2.02254 Mabsadd L
.13925 .05675 0 -0.96154 Mabsadd L
.13925 .05675 1.46946 -2.02254 Mabsadd L
.13925 .05675 .91448 -0.29713 Mabsadd L
.13925 .05675 2.37764 .77254 Mabsadd L
.13925 .05675 .56518 .7779 Mabsadd L
.13925 .05675 0 2.5 Mabsadd L closepath F
.16811 .06726 0 2.5 Mabsadd m
.16811 .06726 -0.56518 .7779 Mabsadd L
.16811 .06726 -2.37764 .77254 Mabsadd L
.16811 .06726 -0.91448 -0.29713 Mabsadd L
.16811 .06726 -1.46946 -2.02254 Mabsadd L
.16811 .06726 0 -0.96154 Mabsadd L
.16811 .06726 1.46946 -2.02254 Mabsadd L
.16811 .06726 .91448 -0.29713 Mabsadd L
.16811 .06726 2.37764 .77254 Mabsadd L
.16811 .06726 .56518 .7779 Mabsadd L
.16811 .06726 0 2.5 Mabsadd L closepath F
.19697 .07777 0 2.5 Mabsadd m
.19697 .07777 -0.56518 .7779 Mabsadd L
.19697 .07777 -2.37764 .77254 Mabsadd L
.19697 .07777 -0.91448 -0.29713 Mabsadd L
.19697 .07777 -1.46946 -2.02254 Mabsadd L
.19697 .07777 0 -0.96154 Mabsadd L
.19697 .07777 1.46946 -2.02254 Mabsadd L
.19697 .07777 .91448 -0.29713 Mabsadd L
.19697 .07777 2.37764 .77254 Mabsadd L
.19697 .07777 .56518 .7779 Mabsadd L
.19697 .07777 0 2.5 Mabsadd L closepath F
.22583 .08828 0 2.5 Mabsadd m
.22583 .08828 -0.56518 .7779 Mabsadd L
.22583 .08828 -2.37764 .77254 Mabsadd L
.22583 .08828 -0.91448 -0.29713 Mabsadd L
.22583 .08828 -1.46946 -2.02254 Mabsadd L
.22583 .08828 0 -0.96154 Mabsadd L
.22583 .08828 1.46946 -2.02254 Mabsadd L
.22583 .08828 .91448 -0.29713 Mabsadd L
.22583 .08828 2.37764 .77254 Mabsadd L
.22583 .08828 .56518 .7779 Mabsadd L
.22583 .08828 0 2.5 Mabsadd L closepath F
.25469 .09879 0 2.5 Mabsadd m
.25469 .09879 -0.56518 .7779 Mabsadd L
.25469 .09879 -2.37764 .77254 Mabsadd L
.25469 .09879 -0.91448 -0.29713 Mabsadd L
.25469 .09879 -1.46946 -2.02254 Mabsadd L
.25469 .09879 0 -0.96154 Mabsadd L
.25469 .09879 1.46946 -2.02254 Mabsadd L
.25469 .09879 .91448 -0.29713 Mabsadd L
.25469 .09879 2.37764 .77254 Mabsadd L
.25469 .09879 .56518 .7779 Mabsadd L
.25469 .09879 0 2.5 Mabsadd L closepath F
.28355 .1093 0 2.5 Mabsadd m
.28355 .1093 -0.56518 .7779 Mabsadd L
.28355 .1093 -2.37764 .77254 Mabsadd L
.28355 .1093 -0.91448 -0.29713 Mabsadd L
.28355 .1093 -1.46946 -2.02254 Mabsadd L
.28355 .1093 0 -0.96154 Mabsadd L
.28355 .1093 1.46946 -2.02254 Mabsadd L
.28355 .1093 .91448 -0.29713 Mabsadd L
.28355 .1093 2.37764 .77254 Mabsadd L
.28355 .1093 .56518 .7779 Mabsadd L
.28355 .1093 0 2.5 Mabsadd L closepath F
.31241 .1198 0 2.5 Mabsadd m
.31241 .1198 -0.56518 .7779 Mabsadd L
.31241 .1198 -2.37764 .77254 Mabsadd L
.31241 .1198 -0.91448 -0.29713 Mabsadd L
.31241 .1198 -1.46946 -2.02254 Mabsadd L
.31241 .1198 0 -0.96154 Mabsadd L
.31241 .1198 1.46946 -2.02254 Mabsadd L
.31241 .1198 .91448 -0.29713 Mabsadd L
.31241 .1198 2.37764 .77254 Mabsadd L
.31241 .1198 .56518 .7779 Mabsadd L
.31241 .1198 0 2.5 Mabsadd L closepath F
.34127 .13031 0 2.5 Mabsadd m
.34127 .13031 -0.56518 .7779 Mabsadd L
.34127 .13031 -2.37764 .77254 Mabsadd L
.34127 .13031 -0.91448 -0.29713 Mabsadd L
.34127 .13031 -1.46946 -2.02254 Mabsadd L
.34127 .13031 0 -0.96154 Mabsadd L
.34127 .13031 1.46946 -2.02254 Mabsadd L
.34127 .13031 .91448 -0.29713 Mabsadd L
.34127 .13031 2.37764 .77254 Mabsadd L
.34127 .13031 .56518 .7779 Mabsadd L
.34127 .13031 0 2.5 Mabsadd L closepath F
.37013 .14082 0 2.5 Mabsadd m
.37013 .14082 -0.56518 .7779 Mabsadd L
.37013 .14082 -2.37764 .77254 Mabsadd L
.37013 .14082 -0.91448 -0.29713 Mabsadd L
.37013 .14082 -1.46946 -2.02254 Mabsadd L
.37013 .14082 0 -0.96154 Mabsadd L
.37013 .14082 1.46946 -2.02254 Mabsadd L
.37013 .14082 .91448 -0.29713 Mabsadd L
.37013 .14082 2.37764 .77254 Mabsadd L
.37013 .14082 .56518 .7779 Mabsadd L
.37013 .14082 0 2.5 Mabsadd L closepath F
.39899 .15133 0 2.5 Mabsadd m
.39899 .15133 -0.56518 .7779 Mabsadd L
.39899 .15133 -2.37764 .77254 Mabsadd L
.39899 .15133 -0.91448 -0.29713 Mabsadd L
.39899 .15133 -1.46946 -2.02254 Mabsadd L
.39899 .15133 0 -0.96154 Mabsadd L
.39899 .15133 1.46946 -2.02254 Mabsadd L
.39899 .15133 .91448 -0.29713 Mabsadd L
.39899 .15133 2.37764 .77254 Mabsadd L
.39899 .15133 .56518 .7779 Mabsadd L
.39899 .15133 0 2.5 Mabsadd L closepath F
.42785 .16184 0 2.5 Mabsadd m
.42785 .16184 -0.56518 .7779 Mabsadd L
.42785 .16184 -2.37764 .77254 Mabsadd L
.42785 .16184 -0.91448 -0.29713 Mabsadd L
.42785 .16184 -1.46946 -2.02254 Mabsadd L
.42785 .16184 0 -0.96154 Mabsadd L
.42785 .16184 1.46946 -2.02254 Mabsadd L
.42785 .16184 .91448 -0.29713 Mabsadd L
.42785 .16184 2.37764 .77254 Mabsadd L
.42785 .16184 .56518 .7779 Mabsadd L
.42785 .16184 0 2.5 Mabsadd L closepath F
.45671 .17235 0 2.5 Mabsadd m
.45671 .17235 -0.56518 .7779 Mabsadd L
.45671 .17235 -2.37764 .77254 Mabsadd L
.45671 .17235 -0.91448 -0.29713 Mabsadd L
.45671 .17235 -1.46946 -2.02254 Mabsadd L
.45671 .17235 0 -0.96154 Mabsadd L
.45671 .17235 1.46946 -2.02254 Mabsadd L
.45671 .17235 .91448 -0.29713 Mabsadd L
.45671 .17235 2.37764 .77254 Mabsadd L
.45671 .17235 .56518 .7779 Mabsadd L
.45671 .17235 0 2.5 Mabsadd L closepath F
.48557 .18286 0 2.5 Mabsadd m
.48557 .18286 -0.56518 .7779 Mabsadd L
.48557 .18286 -2.37764 .77254 Mabsadd L
.48557 .18286 -0.91448 -0.29713 Mabsadd L
.48557 .18286 -1.46946 -2.02254 Mabsadd L
.48557 .18286 0 -0.96154 Mabsadd L
.48557 .18286 1.46946 -2.02254 Mabsadd L
.48557 .18286 .91448 -0.29713 Mabsadd L
.48557 .18286 2.37764 .77254 Mabsadd L
.48557 .18286 .56518 .7779 Mabsadd L
.48557 .18286 0 2.5 Mabsadd L closepath F
.51443 .19337 0 2.5 Mabsadd m
.51443 .19337 -0.56518 .7779 Mabsadd L
.51443 .19337 -2.37764 .77254 Mabsadd L
.51443 .19337 -0.91448 -0.29713 Mabsadd L
.51443 .19337 -1.46946 -2.02254 Mabsadd L
.51443 .19337 0 -0.96154 Mabsadd L
.51443 .19337 1.46946 -2.02254 Mabsadd L
.51443 .19337 .91448 -0.29713 Mabsadd L
.51443 .19337 2.37764 .77254 Mabsadd L
.51443 .19337 .56518 .7779 Mabsadd L
.51443 .19337 0 2.5 Mabsadd L closepath F
.54329 .20388 0 2.5 Mabsadd m
.54329 .20388 -0.56518 .7779 Mabsadd L
.54329 .20388 -2.37764 .77254 Mabsadd L
.54329 .20388 -0.91448 -0.29713 Mabsadd L
.54329 .20388 -1.46946 -2.02254 Mabsadd L
.54329 .20388 0 -0.96154 Mabsadd L
.54329 .20388 1.46946 -2.02254 Mabsadd L
.54329 .20388 .91448 -0.29713 Mabsadd L
.54329 .20388 2.37764 .77254 Mabsadd L
.54329 .20388 .56518 .7779 Mabsadd L
.54329 .20388 0 2.5 Mabsadd L closepath F
.57215 .21438 0 2.5 Mabsadd m
.57215 .21438 -0.56518 .7779 Mabsadd L
.57215 .21438 -2.37764 .77254 Mabsadd L
.57215 .21438 -0.91448 -0.29713 Mabsadd L
.57215 .21438 -1.46946 -2.02254 Mabsadd L
.57215 .21438 0 -0.96154 Mabsadd L
.57215 .21438 1.46946 -2.02254 Mabsadd L
.57215 .21438 .91448 -0.29713 Mabsadd L
.57215 .21438 2.37764 .77254 Mabsadd L
.57215 .21438 .56518 .7779 Mabsadd L
.57215 .21438 0 2.5 Mabsadd L closepath F
.60101 .22489 0 2.5 Mabsadd m
.60101 .22489 -0.56518 .7779 Mabsadd L
.60101 .22489 -2.37764 .77254 Mabsadd L
.60101 .22489 -0.91448 -0.29713 Mabsadd L
.60101 .22489 -1.46946 -2.02254 Mabsadd L
.60101 .22489 0 -0.96154 Mabsadd L
.60101 .22489 1.46946 -2.02254 Mabsadd L
.60101 .22489 .91448 -0.29713 Mabsadd L
.60101 .22489 2.37764 .77254 Mabsadd L
.60101 .22489 .56518 .7779 Mabsadd L
.60101 .22489 0 2.5 Mabsadd L closepath F
.62987 .2354 0 2.5 Mabsadd m
.62987 .2354 -0.56518 .7779 Mabsadd L
.62987 .2354 -2.37764 .77254 Mabsadd L
.62987 .2354 -0.91448 -0.29713 Mabsadd L
.62987 .2354 -1.46946 -2.02254 Mabsadd L
.62987 .2354 0 -0.96154 Mabsadd L
.62987 .2354 1.46946 -2.02254 Mabsadd L
.62987 .2354 .91448 -0.29713 Mabsadd L
.62987 .2354 2.37764 .77254 Mabsadd L
.62987 .2354 .56518 .7779 Mabsadd L
.62987 .2354 0 2.5 Mabsadd L closepath F
.65873 .24591 0 2.5 Mabsadd m
.65873 .24591 -0.56518 .7779 Mabsadd L
.65873 .24591 -2.37764 .77254 Mabsadd L
.65873 .24591 -0.91448 -0.29713 Mabsadd L
.65873 .24591 -1.46946 -2.02254 Mabsadd L
.65873 .24591 0 -0.96154 Mabsadd L
.65873 .24591 1.46946 -2.02254 Mabsadd L
.65873 .24591 .91448 -0.29713 Mabsadd L
.65873 .24591 2.37764 .77254 Mabsadd L
.65873 .24591 .56518 .7779 Mabsadd L
.65873 .24591 0 2.5 Mabsadd L closepath F
.68759 .25642 0 2.5 Mabsadd m
.68759 .25642 -0.56518 .7779 Mabsadd L
.68759 .25642 -2.37764 .77254 Mabsadd L
.68759 .25642 -0.91448 -0.29713 Mabsadd L
.68759 .25642 -1.46946 -2.02254 Mabsadd L
.68759 .25642 0 -0.96154 Mabsadd L
.68759 .25642 1.46946 -2.02254 Mabsadd L
.68759 .25642 .91448 -0.29713 Mabsadd L
.68759 .25642 2.37764 .77254 Mabsadd L
.68759 .25642 .56518 .7779 Mabsadd L
.68759 .25642 0 2.5 Mabsadd L closepath F
.71645 .26693 0 2.5 Mabsadd m
.71645 .26693 -0.56518 .7779 Mabsadd L
.71645 .26693 -2.37764 .77254 Mabsadd L
.71645 .26693 -0.91448 -0.29713 Mabsadd L
.71645 .26693 -1.46946 -2.02254 Mabsadd L
.71645 .26693 0 -0.96154 Mabsadd L
.71645 .26693 1.46946 -2.02254 Mabsadd L
.71645 .26693 .91448 -0.29713 Mabsadd L
.71645 .26693 2.37764 .77254 Mabsadd L
.71645 .26693 .56518 .7779 Mabsadd L
.71645 .26693 0 2.5 Mabsadd L closepath F
.74531 .27744 0 2.5 Mabsadd m
.74531 .27744 -0.56518 .7779 Mabsadd L
.74531 .27744 -2.37764 .77254 Mabsadd L
.74531 .27744 -0.91448 -0.29713 Mabsadd L
.74531 .27744 -1.46946 -2.02254 Mabsadd L
.74531 .27744 0 -0.96154 Mabsadd L
.74531 .27744 1.46946 -2.02254 Mabsadd L
.74531 .27744 .91448 -0.29713 Mabsadd L
.74531 .27744 2.37764 .77254 Mabsadd L
.74531 .27744 .56518 .7779 Mabsadd L
.74531 .27744 0 2.5 Mabsadd L closepath F
.77417 .28795 0 2.5 Mabsadd m
.77417 .28795 -0.56518 .7779 Mabsadd L
.77417 .28795 -2.37764 .77254 Mabsadd L
.77417 .28795 -0.91448 -0.29713 Mabsadd L
.77417 .28795 -1.46946 -2.02254 Mabsadd L
.77417 .28795 0 -0.96154 Mabsadd L
.77417 .28795 1.46946 -2.02254 Mabsadd L
.77417 .28795 .91448 -0.29713 Mabsadd L
.77417 .28795 2.37764 .77254 Mabsadd L
.77417 .28795 .56518 .7779 Mabsadd L
.77417 .28795 0 2.5 Mabsadd L closepath F
.80303 .29846 0 2.5 Mabsadd m
.80303 .29846 -0.56518 .7779 Mabsadd L
.80303 .29846 -2.37764 .77254 Mabsadd L
.80303 .29846 -0.91448 -0.29713 Mabsadd L
.80303 .29846 -1.46946 -2.02254 Mabsadd L
.80303 .29846 0 -0.96154 Mabsadd L
.80303 .29846 1.46946 -2.02254 Mabsadd L
.80303 .29846 .91448 -0.29713 Mabsadd L
.80303 .29846 2.37764 .77254 Mabsadd L
.80303 .29846 .56518 .7779 Mabsadd L
.80303 .29846 0 2.5 Mabsadd L closepath F
.83189 .30896 0 2.5 Mabsadd m
.83189 .30896 -0.56518 .7779 Mabsadd L
.83189 .30896 -2.37764 .77254 Mabsadd L
.83189 .30896 -0.91448 -0.29713 Mabsadd L
.83189 .30896 -1.46946 -2.02254 Mabsadd L
.83189 .30896 0 -0.96154 Mabsadd L
.83189 .30896 1.46946 -2.02254 Mabsadd L
.83189 .30896 .91448 -0.29713 Mabsadd L
.83189 .30896 2.37764 .77254 Mabsadd L
.83189 .30896 .56518 .7779 Mabsadd L
.83189 .30896 0 2.5 Mabsadd L closepath F
.86075 .31947 0 2.5 Mabsadd m
.86075 .31947 -0.56518 .7779 Mabsadd L
.86075 .31947 -2.37764 .77254 Mabsadd L
.86075 .31947 -0.91448 -0.29713 Mabsadd L
.86075 .31947 -1.46946 -2.02254 Mabsadd L
.86075 .31947 0 -0.96154 Mabsadd L
.86075 .31947 1.46946 -2.02254 Mabsadd L
.86075 .31947 .91448 -0.29713 Mabsadd L
.86075 .31947 2.37764 .77254 Mabsadd L
.86075 .31947 .56518 .7779 Mabsadd L
.86075 .31947 0 2.5 Mabsadd L closepath F
.88961 .32998 0 2.5 Mabsadd m
.88961 .32998 -0.56518 .7779 Mabsadd L
.88961 .32998 -2.37764 .77254 Mabsadd L
.88961 .32998 -0.91448 -0.29713 Mabsadd L
.88961 .32998 -1.46946 -2.02254 Mabsadd L
.88961 .32998 0 -0.96154 Mabsadd L
.88961 .32998 1.46946 -2.02254 Mabsadd L
.88961 .32998 .91448 -0.29713 Mabsadd L
.88961 .32998 2.37764 .77254 Mabsadd L
.88961 .32998 .56518 .7779 Mabsadd L
.88961 .32998 0 2.5 Mabsadd L closepath F
.91847 .34049 0 2.5 Mabsadd m
.91847 .34049 -0.56518 .7779 Mabsadd L
.91847 .34049 -2.37764 .77254 Mabsadd L
.91847 .34049 -0.91448 -0.29713 Mabsadd L
.91847 .34049 -1.46946 -2.02254 Mabsadd L
.91847 .34049 0 -0.96154 Mabsadd L
.91847 .34049 1.46946 -2.02254 Mabsadd L
.91847 .34049 .91448 -0.29713 Mabsadd L
.91847 .34049 2.37764 .77254 Mabsadd L
.91847 .34049 .56518 .7779 Mabsadd L
.91847 .34049 0 2.5 Mabsadd L closepath F
.94733 .351 0 2.5 Mabsadd m
.94733 .351 -0.56518 .7779 Mabsadd L
.94733 .351 -2.37764 .77254 Mabsadd L
.94733 .351 -0.91448 -0.29713 Mabsadd L
.94733 .351 -1.46946 -2.02254 Mabsadd L
.94733 .351 0 -0.96154 Mabsadd L
.94733 .351 1.46946 -2.02254 Mabsadd L
.94733 .351 .91448 -0.29713 Mabsadd L
.94733 .351 2.37764 .77254 Mabsadd L
.94733 .351 .56518 .7779 Mabsadd L
.94733 .351 0 2.5 Mabsadd L closepath F
.97619 .351 0 2.5 Mabsadd m
.97619 .351 -0.56518 .7779 Mabsadd L
.97619 .351 -2.37764 .77254 Mabsadd L
.97619 .351 -0.91448 -0.29713 Mabsadd L
.97619 .351 -1.46946 -2.02254 Mabsadd L
.97619 .351 0 -0.96154 Mabsadd L
.97619 .351 1.46946 -2.02254 Mabsadd L
.97619 .351 .91448 -0.29713 Mabsadd L
.97619 .351 2.37764 .77254 Mabsadd L
.97619 .351 .56518 .7779 Mabsadd L
.97619 .351 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01577 m
.05267 .01577 L
.08153 .01703 L
.11039 .01766 L
.13925 .02102 L
.16811 .02649 L
.19697 .03226 L
.22583 .04004 L
.25469 .04866 L
.28355 .05917 L
.31241 .07104 L
.34127 .0764 L
.37013 .07493 L
.39899 .07661 L
.42785 .06926 L
.45671 .06253 L
.48557 .04635 L
.51443 .03973 L
.54329 .03016 L
.57215 .02512 L
.60101 .02113 L
.62987 .01965 L
.65873 .01713 L
.68759 .0164 L
.71645 .01556 L
.74531 .01482 L
.77417 .01503 L
.80303 .01482 L
.83189 .01482 L
.86075 .01472 L
.88961 .01472 L
.91847 .01472 L
.94733 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01577 -2.5 2.5 Mabsadd m
.02381 .01577 2.5 2.5 Mabsadd L
.02381 .01577 2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 2.5 Mabsadd L closepath F
.05267 .01577 -2.5 2.5 Mabsadd m
.05267 .01577 2.5 2.5 Mabsadd L
.05267 .01577 2.5 -2.5 Mabsadd L
.05267 .01577 -2.5 -2.5 Mabsadd L
.05267 .01577 -2.5 2.5 Mabsadd L closepath F
.08153 .01703 -2.5 2.5 Mabsadd m
.08153 .01703 2.5 2.5 Mabsadd L
.08153 .01703 2.5 -2.5 Mabsadd L
.08153 .01703 -2.5 -2.5 Mabsadd L
.08153 .01703 -2.5 2.5 Mabsadd L closepath F
.11039 .01766 -2.5 2.5 Mabsadd m
.11039 .01766 2.5 2.5 Mabsadd L
.11039 .01766 2.5 -2.5 Mabsadd L
.11039 .01766 -2.5 -2.5 Mabsadd L
.11039 .01766 -2.5 2.5 Mabsadd L closepath F
.13925 .02102 -2.5 2.5 Mabsadd m
.13925 .02102 2.5 2.5 Mabsadd L
.13925 .02102 2.5 -2.5 Mabsadd L
.13925 .02102 -2.5 -2.5 Mabsadd L
.13925 .02102 -2.5 2.5 Mabsadd L closepath F
.16811 .02649 -2.5 2.5 Mabsadd m
.16811 .02649 2.5 2.5 Mabsadd L
.16811 .02649 2.5 -2.5 Mabsadd L
.16811 .02649 -2.5 -2.5 Mabsadd L
.16811 .02649 -2.5 2.5 Mabsadd L closepath F
.19697 .03226 -2.5 2.5 Mabsadd m
.19697 .03226 2.5 2.5 Mabsadd L
.19697 .03226 2.5 -2.5 Mabsadd L
.19697 .03226 -2.5 -2.5 Mabsadd L
.19697 .03226 -2.5 2.5 Mabsadd L closepath F
.22583 .04004 -2.5 2.5 Mabsadd m
.22583 .04004 2.5 2.5 Mabsadd L
.22583 .04004 2.5 -2.5 Mabsadd L
.22583 .04004 -2.5 -2.5 Mabsadd L
.22583 .04004 -2.5 2.5 Mabsadd L closepath F
.25469 .04866 -2.5 2.5 Mabsadd m
.25469 .04866 2.5 2.5 Mabsadd L
.25469 .04866 2.5 -2.5 Mabsadd L
.25469 .04866 -2.5 -2.5 Mabsadd L
.25469 .04866 -2.5 2.5 Mabsadd L closepath F
.28355 .05917 -2.5 2.5 Mabsadd m
.28355 .05917 2.5 2.5 Mabsadd L
.28355 .05917 2.5 -2.5 Mabsadd L
.28355 .05917 -2.5 -2.5 Mabsadd L
.28355 .05917 -2.5 2.5 Mabsadd L closepath F
.31241 .07104 -2.5 2.5 Mabsadd m
.31241 .07104 2.5 2.5 Mabsadd L
.31241 .07104 2.5 -2.5 Mabsadd L
.31241 .07104 -2.5 -2.5 Mabsadd L
.31241 .07104 -2.5 2.5 Mabsadd L closepath F
.34127 .0764 -2.5 2.5 Mabsadd m
.34127 .0764 2.5 2.5 Mabsadd L
.34127 .0764 2.5 -2.5 Mabsadd L
.34127 .0764 -2.5 -2.5 Mabsadd L
.34127 .0764 -2.5 2.5 Mabsadd L closepath F
.37013 .07493 -2.5 2.5 Mabsadd m
.37013 .07493 2.5 2.5 Mabsadd L
.37013 .07493 2.5 -2.5 Mabsadd L
.37013 .07493 -2.5 -2.5 Mabsadd L
.37013 .07493 -2.5 2.5 Mabsadd L closepath F
.39899 .07661 -2.5 2.5 Mabsadd m
.39899 .07661 2.5 2.5 Mabsadd L
.39899 .07661 2.5 -2.5 Mabsadd L
.39899 .07661 -2.5 -2.5 Mabsadd L
.39899 .07661 -2.5 2.5 Mabsadd L closepath F
.42785 .06926 -2.5 2.5 Mabsadd m
.42785 .06926 2.5 2.5 Mabsadd L
.42785 .06926 2.5 -2.5 Mabsadd L
.42785 .06926 -2.5 -2.5 Mabsadd L
.42785 .06926 -2.5 2.5 Mabsadd L closepath F
.45671 .06253 -2.5 2.5 Mabsadd m
.45671 .06253 2.5 2.5 Mabsadd L
.45671 .06253 2.5 -2.5 Mabsadd L
.45671 .06253 -2.5 -2.5 Mabsadd L
.45671 .06253 -2.5 2.5 Mabsadd L closepath F
.48557 .04635 -2.5 2.5 Mabsadd m
.48557 .04635 2.5 2.5 Mabsadd L
.48557 .04635 2.5 -2.5 Mabsadd L
.48557 .04635 -2.5 -2.5 Mabsadd L
.48557 .04635 -2.5 2.5 Mabsadd L closepath F
.51443 .03973 -2.5 2.5 Mabsadd m
.51443 .03973 2.5 2.5 Mabsadd L
.51443 .03973 2.5 -2.5 Mabsadd L
.51443 .03973 -2.5 -2.5 Mabsadd L
.51443 .03973 -2.5 2.5 Mabsadd L closepath F
.54329 .03016 -2.5 2.5 Mabsadd m
.54329 .03016 2.5 2.5 Mabsadd L
.54329 .03016 2.5 -2.5 Mabsadd L
.54329 .03016 -2.5 -2.5 Mabsadd L
.54329 .03016 -2.5 2.5 Mabsadd L closepath F
.57215 .02512 -2.5 2.5 Mabsadd m
.57215 .02512 2.5 2.5 Mabsadd L
.57215 .02512 2.5 -2.5 Mabsadd L
.57215 .02512 -2.5 -2.5 Mabsadd L
.57215 .02512 -2.5 2.5 Mabsadd L closepath F
.60101 .02113 -2.5 2.5 Mabsadd m
.60101 .02113 2.5 2.5 Mabsadd L
.60101 .02113 2.5 -2.5 Mabsadd L
.60101 .02113 -2.5 -2.5 Mabsadd L
.60101 .02113 -2.5 2.5 Mabsadd L closepath F
.62987 .01965 -2.5 2.5 Mabsadd m
.62987 .01965 2.5 2.5 Mabsadd L
.62987 .01965 2.5 -2.5 Mabsadd L
.62987 .01965 -2.5 -2.5 Mabsadd L
.62987 .01965 -2.5 2.5 Mabsadd L closepath F
.65873 .01713 -2.5 2.5 Mabsadd m
.65873 .01713 2.5 2.5 Mabsadd L
.65873 .01713 2.5 -2.5 Mabsadd L
.65873 .01713 -2.5 -2.5 Mabsadd L
.65873 .01713 -2.5 2.5 Mabsadd L closepath F
.68759 .0164 -2.5 2.5 Mabsadd m
.68759 .0164 2.5 2.5 Mabsadd L
.68759 .0164 2.5 -2.5 Mabsadd L
.68759 .0164 -2.5 -2.5 Mabsadd L
.68759 .0164 -2.5 2.5 Mabsadd L closepath F
.71645 .01556 -2.5 2.5 Mabsadd m
.71645 .01556 2.5 2.5 Mabsadd L
.71645 .01556 2.5 -2.5 Mabsadd L
.71645 .01556 -2.5 -2.5 Mabsadd L
.71645 .01556 -2.5 2.5 Mabsadd L closepath F
.74531 .01482 -2.5 2.5 Mabsadd m
.74531 .01482 2.5 2.5 Mabsadd L
.74531 .01482 2.5 -2.5 Mabsadd L
.74531 .01482 -2.5 -2.5 Mabsadd L
.74531 .01482 -2.5 2.5 Mabsadd L closepath F
.77417 .01503 -2.5 2.5 Mabsadd m
.77417 .01503 2.5 2.5 Mabsadd L
.77417 .01503 2.5 -2.5 Mabsadd L
.77417 .01503 -2.5 -2.5 Mabsadd L
.77417 .01503 -2.5 2.5 Mabsadd L closepath F
.80303 .01482 -2.5 2.5 Mabsadd m
.80303 .01482 2.5 2.5 Mabsadd L
.80303 .01482 2.5 -2.5 Mabsadd L
.80303 .01482 -2.5 -2.5 Mabsadd L
.80303 .01482 -2.5 2.5 Mabsadd L closepath F
.83189 .01482 -2.5 2.5 Mabsadd m
.83189 .01482 2.5 2.5 Mabsadd L
.83189 .01482 2.5 -2.5 Mabsadd L
.83189 .01482 -2.5 -2.5 Mabsadd L
.83189 .01482 -2.5 2.5 Mabsadd L closepath F
.86075 .01472 -2.5 2.5 Mabsadd m
.86075 .01472 2.5 2.5 Mabsadd L
.86075 .01472 2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91847 .01472 -2.5 2.5 Mabsadd m
.91847 .01472 2.5 2.5 Mabsadd L
.91847 .01472 2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 2.5 Mabsadd L closepath F
.94733 .01472 -2.5 2.5 Mabsadd m
.94733 .01472 2.5 2.5 Mabsadd L
.94733 .01472 2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({33, 5601, 3200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00420168 0.0280112 0.0147151 0.000105731 [
[.13585 .00222 -3 -9 ]
[.13585 .00222 3 0 ]
[.27591 .00222 -6 -9 ]
[.27591 .00222 6 0 ]
[.41597 .00222 -6 -9 ]
[.41597 .00222 6 0 ]
[.55602 .00222 -6 -9 ]
[.55602 .00222 6 0 ]
[.69608 .00222 -6 -9 ]
[.69608 .00222 6 0 ]
[.83613 .00222 -6 -9 ]
[.83613 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.0167 .12045 -24 -4.5 ]
[-0.0167 .12045 0 4.5 ]
[-0.0167 .22618 -24 -4.5 ]
[-0.0167 .22618 0 4.5 ]
[-0.0167 .33191 -24 -4.5 ]
[-0.0167 .33191 0 4.5 ]
[-0.0167 .43764 -24 -4.5 ]
[-0.0167 .43764 0 4.5 ]
[-0.0167 .54337 -24 -4.5 ]
[-0.0167 .54337 0 4.5 ]
[ -0.0042 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13585 .01472 m
.13585 .02097 L
s
[(5)] .13585 .00222 0 1 Mshowa
.27591 .01472 m
.27591 .02097 L
s
[(10)] .27591 .00222 0 1 Mshowa
.41597 .01472 m
.41597 .02097 L
s
[(15)] .41597 .00222 0 1 Mshowa
.55602 .01472 m
.55602 .02097 L
s
[(20)] .55602 .00222 0 1 Mshowa
.69608 .01472 m
.69608 .02097 L
s
[(25)] .69608 .00222 0 1 Mshowa
.83613 .01472 m
.83613 .02097 L
s
[(30)] .83613 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(35)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.10784 .01472 m
.10784 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.2479 .01472 m
.2479 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.38796 .01472 m
.38796 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52801 .01472 m
.52801 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.66807 .01472 m
.66807 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.80812 .01472 m
.80812 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.94818 .01472 m
.94818 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0042 .12045 m
.00205 .12045 L
s
[(1000)] -0.0167 .12045 1 0 Mshowa
-0.0042 .22618 m
.00205 .22618 L
s
[(2000)] -0.0167 .22618 1 0 Mshowa
-0.0042 .33191 m
.00205 .33191 L
s
[(3000)] -0.0167 .33191 1 0 Mshowa
-0.0042 .43764 m
.00205 .43764 L
s
[(4000)] -0.0167 .43764 1 0 Mshowa
-0.0042 .54337 m
.00205 .54337 L
s
[(5000)] -0.0167 .54337 1 0 Mshowa
.125 Mabswid
-0.0042 .03586 m
-0.00045 .03586 L
s
-0.0042 .05701 m
-0.00045 .05701 L
s
-0.0042 .07815 m
-0.00045 .07815 L
s
-0.0042 .0993 m
-0.00045 .0993 L
s
-0.0042 .14159 m
-0.00045 .14159 L
s
-0.0042 .16274 m
-0.00045 .16274 L
s
-0.0042 .18388 m
-0.00045 .18388 L
s
-0.0042 .20503 m
-0.00045 .20503 L
s
-0.0042 .24732 m
-0.00045 .24732 L
s
-0.0042 .26847 m
-0.00045 .26847 L
s
-0.0042 .28962 m
-0.00045 .28962 L
s
-0.0042 .31076 m
-0.00045 .31076 L
s
-0.0042 .35305 m
-0.00045 .35305 L
s
-0.0042 .3742 m
-0.00045 .3742 L
s
-0.0042 .39535 m
-0.00045 .39535 L
s
-0.0042 .41649 m
-0.00045 .41649 L
s
-0.0042 .45878 m
-0.00045 .45878 L
s
-0.0042 .47993 m
-0.00045 .47993 L
s
-0.0042 .50108 m
-0.00045 .50108 L
s
-0.0042 .52222 m
-0.00045 .52222 L
s
-0.0042 .56452 m
-0.00045 .56452 L
s
-0.0042 .58566 m
-0.00045 .58566 L
s
-0.0042 .60681 m
-0.00045 .60681 L
s
.25 Mabswid
-0.0042 0 m
-0.0042 .61803 L
s
.001 w
.02381 .01472 m
.05182 .01472 L
.07983 .01472 L
.10784 .01472 L
.13585 .01472 L
.16387 .01577 L
.19188 .01694 L
.21989 .01905 L
.2479 .02339 L
.27591 .03057 L
.30392 .04094 L
.33193 .05732 L
.35994 .08154 L
.38796 .11653 L
.41597 .15883 L
.44398 .21444 L
.47199 .27238 L
.5 .33751 L
.52801 .39989 L
.55602 .4553 L
.58403 .49917 L
.61204 .53248 L
.64006 .55849 L
.66807 .5735 L
.69608 .58556 L
.72409 .59338 L
.7521 .59772 L
.78011 .59972 L
.80812 .60173 L
.83613 .60237 L
.86415 .60279 L
.89216 .60321 L
.92017 .60321 L
.94818 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05182 .01472 -1.875 0 Mabsadd m
.05182 .01472 0 2.5 Mabsadd L
.05182 .01472 1.875 0 Mabsadd L
.05182 .01472 0 -2.5 Mabsadd L
.05182 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.10784 .01472 -1.875 0 Mabsadd m
.10784 .01472 0 2.5 Mabsadd L
.10784 .01472 1.875 0 Mabsadd L
.10784 .01472 0 -2.5 Mabsadd L
.10784 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.16387 .01577 -1.875 0 Mabsadd m
.16387 .01577 0 2.5 Mabsadd L
.16387 .01577 1.875 0 Mabsadd L
.16387 .01577 0 -2.5 Mabsadd L
.16387 .01577 -1.875 0 Mabsadd L closepath F
.19188 .01694 -1.875 0 Mabsadd m
.19188 .01694 0 2.5 Mabsadd L
.19188 .01694 1.875 0 Mabsadd L
.19188 .01694 0 -2.5 Mabsadd L
.19188 .01694 -1.875 0 Mabsadd L closepath F
.21989 .01905 -1.875 0 Mabsadd m
.21989 .01905 0 2.5 Mabsadd L
.21989 .01905 1.875 0 Mabsadd L
.21989 .01905 0 -2.5 Mabsadd L
.21989 .01905 -1.875 0 Mabsadd L closepath F
.2479 .02339 -1.875 0 Mabsadd m
.2479 .02339 0 2.5 Mabsadd L
.2479 .02339 1.875 0 Mabsadd L
.2479 .02339 0 -2.5 Mabsadd L
.2479 .02339 -1.875 0 Mabsadd L closepath F
.27591 .03057 -1.875 0 Mabsadd m
.27591 .03057 0 2.5 Mabsadd L
.27591 .03057 1.875 0 Mabsadd L
.27591 .03057 0 -2.5 Mabsadd L
.27591 .03057 -1.875 0 Mabsadd L closepath F
.30392 .04094 -1.875 0 Mabsadd m
.30392 .04094 0 2.5 Mabsadd L
.30392 .04094 1.875 0 Mabsadd L
.30392 .04094 0 -2.5 Mabsadd L
.30392 .04094 -1.875 0 Mabsadd L closepath F
.33193 .05732 -1.875 0 Mabsadd m
.33193 .05732 0 2.5 Mabsadd L
.33193 .05732 1.875 0 Mabsadd L
.33193 .05732 0 -2.5 Mabsadd L
.33193 .05732 -1.875 0 Mabsadd L closepath F
.35994 .08154 -1.875 0 Mabsadd m
.35994 .08154 0 2.5 Mabsadd L
.35994 .08154 1.875 0 Mabsadd L
.35994 .08154 0 -2.5 Mabsadd L
.35994 .08154 -1.875 0 Mabsadd L closepath F
.38796 .11653 -1.875 0 Mabsadd m
.38796 .11653 0 2.5 Mabsadd L
.38796 .11653 1.875 0 Mabsadd L
.38796 .11653 0 -2.5 Mabsadd L
.38796 .11653 -1.875 0 Mabsadd L closepath F
.41597 .15883 -1.875 0 Mabsadd m
.41597 .15883 0 2.5 Mabsadd L
.41597 .15883 1.875 0 Mabsadd L
.41597 .15883 0 -2.5 Mabsadd L
.41597 .15883 -1.875 0 Mabsadd L closepath F
.44398 .21444 -1.875 0 Mabsadd m
.44398 .21444 0 2.5 Mabsadd L
.44398 .21444 1.875 0 Mabsadd L
.44398 .21444 0 -2.5 Mabsadd L
.44398 .21444 -1.875 0 Mabsadd L closepath F
.47199 .27238 -1.875 0 Mabsadd m
.47199 .27238 0 2.5 Mabsadd L
.47199 .27238 1.875 0 Mabsadd L
.47199 .27238 0 -2.5 Mabsadd L
.47199 .27238 -1.875 0 Mabsadd L closepath F
.5 .33751 -1.875 0 Mabsadd m
.5 .33751 0 2.5 Mabsadd L
.5 .33751 1.875 0 Mabsadd L
.5 .33751 0 -2.5 Mabsadd L
.5 .33751 -1.875 0 Mabsadd L closepath F
.52801 .39989 -1.875 0 Mabsadd m
.52801 .39989 0 2.5 Mabsadd L
.52801 .39989 1.875 0 Mabsadd L
.52801 .39989 0 -2.5 Mabsadd L
.52801 .39989 -1.875 0 Mabsadd L closepath F
.55602 .4553 -1.875 0 Mabsadd m
.55602 .4553 0 2.5 Mabsadd L
.55602 .4553 1.875 0 Mabsadd L
.55602 .4553 0 -2.5 Mabsadd L
.55602 .4553 -1.875 0 Mabsadd L closepath F
.58403 .49917 -1.875 0 Mabsadd m
.58403 .49917 0 2.5 Mabsadd L
.58403 .49917 1.875 0 Mabsadd L
.58403 .49917 0 -2.5 Mabsadd L
.58403 .49917 -1.875 0 Mabsadd L closepath F
.61204 .53248 -1.875 0 Mabsadd m
.61204 .53248 0 2.5 Mabsadd L
.61204 .53248 1.875 0 Mabsadd L
.61204 .53248 0 -2.5 Mabsadd L
.61204 .53248 -1.875 0 Mabsadd L closepath F
.64006 .55849 -1.875 0 Mabsadd m
.64006 .55849 0 2.5 Mabsadd L
.64006 .55849 1.875 0 Mabsadd L
.64006 .55849 0 -2.5 Mabsadd L
.64006 .55849 -1.875 0 Mabsadd L closepath F
.66807 .5735 -1.875 0 Mabsadd m
.66807 .5735 0 2.5 Mabsadd L
.66807 .5735 1.875 0 Mabsadd L
.66807 .5735 0 -2.5 Mabsadd L
.66807 .5735 -1.875 0 Mabsadd L closepath F
.69608 .58556 -1.875 0 Mabsadd m
.69608 .58556 0 2.5 Mabsadd L
.69608 .58556 1.875 0 Mabsadd L
.69608 .58556 0 -2.5 Mabsadd L
.69608 .58556 -1.875 0 Mabsadd L closepath F
.72409 .59338 -1.875 0 Mabsadd m
.72409 .59338 0 2.5 Mabsadd L
.72409 .59338 1.875 0 Mabsadd L
.72409 .59338 0 -2.5 Mabsadd L
.72409 .59338 -1.875 0 Mabsadd L closepath F
.7521 .59772 -1.875 0 Mabsadd m
.7521 .59772 0 2.5 Mabsadd L
.7521 .59772 1.875 0 Mabsadd L
.7521 .59772 0 -2.5 Mabsadd L
.7521 .59772 -1.875 0 Mabsadd L closepath F
.78011 .59972 -1.875 0 Mabsadd m
.78011 .59972 0 2.5 Mabsadd L
.78011 .59972 1.875 0 Mabsadd L
.78011 .59972 0 -2.5 Mabsadd L
.78011 .59972 -1.875 0 Mabsadd L closepath F
.80812 .60173 -1.875 0 Mabsadd m
.80812 .60173 0 2.5 Mabsadd L
.80812 .60173 1.875 0 Mabsadd L
.80812 .60173 0 -2.5 Mabsadd L
.80812 .60173 -1.875 0 Mabsadd L closepath F
.83613 .60237 -1.875 0 Mabsadd m
.83613 .60237 0 2.5 Mabsadd L
.83613 .60237 1.875 0 Mabsadd L
.83613 .60237 0 -2.5 Mabsadd L
.83613 .60237 -1.875 0 Mabsadd L closepath F
.86415 .60279 -1.875 0 Mabsadd m
.86415 .60279 0 2.5 Mabsadd L
.86415 .60279 1.875 0 Mabsadd L
.86415 .60279 0 -2.5 Mabsadd L
.86415 .60279 -1.875 0 Mabsadd L closepath F
.89216 .60321 -1.875 0 Mabsadd m
.89216 .60321 0 2.5 Mabsadd L
.89216 .60321 1.875 0 Mabsadd L
.89216 .60321 0 -2.5 Mabsadd L
.89216 .60321 -1.875 0 Mabsadd L closepath F
.92017 .60321 -1.875 0 Mabsadd m
.92017 .60321 0 2.5 Mabsadd L
.92017 .60321 1.875 0 Mabsadd L
.92017 .60321 0 -2.5 Mabsadd L
.92017 .60321 -1.875 0 Mabsadd L closepath F
.94818 .60321 -1.875 0 Mabsadd m
.94818 .60321 0 2.5 Mabsadd L
.94818 .60321 1.875 0 Mabsadd L
.94818 .60321 0 -2.5 Mabsadd L
.94818 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05182 .02529 L
.07983 .03586 L
.10784 .04643 L
.13585 .05701 L
.16387 .06758 L
.19188 .07815 L
.21989 .08873 L
.2479 .0993 L
.27591 .10987 L
.30392 .12045 L
.33193 .13102 L
.35994 .14159 L
.38796 .15217 L
.41597 .16274 L
.44398 .17331 L
.47199 .18388 L
.5 .19446 L
.52801 .20503 L
.55602 .2156 L
.58403 .22618 L
.61204 .23675 L
.64006 .24732 L
.66807 .2579 L
.69608 .26847 L
.72409 .27904 L
.7521 .28962 L
.78011 .30019 L
.80812 .31076 L
.83613 .32133 L
.86415 .33191 L
.89216 .34248 L
.92017 .35305 L
.94818 .36363 L
.97619 .36363 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05182 .02529 0 2.5 Mabsadd m
.05182 .02529 -0.56518 .7779 Mabsadd L
.05182 .02529 -2.37764 .77254 Mabsadd L
.05182 .02529 -0.91448 -0.29713 Mabsadd L
.05182 .02529 -1.46946 -2.02254 Mabsadd L
.05182 .02529 0 -0.96154 Mabsadd L
.05182 .02529 1.46946 -2.02254 Mabsadd L
.05182 .02529 .91448 -0.29713 Mabsadd L
.05182 .02529 2.37764 .77254 Mabsadd L
.05182 .02529 .56518 .7779 Mabsadd L
.05182 .02529 0 2.5 Mabsadd L closepath F
.07983 .03586 0 2.5 Mabsadd m
.07983 .03586 -0.56518 .7779 Mabsadd L
.07983 .03586 -2.37764 .77254 Mabsadd L
.07983 .03586 -0.91448 -0.29713 Mabsadd L
.07983 .03586 -1.46946 -2.02254 Mabsadd L
.07983 .03586 0 -0.96154 Mabsadd L
.07983 .03586 1.46946 -2.02254 Mabsadd L
.07983 .03586 .91448 -0.29713 Mabsadd L
.07983 .03586 2.37764 .77254 Mabsadd L
.07983 .03586 .56518 .7779 Mabsadd L
.07983 .03586 0 2.5 Mabsadd L closepath F
.10784 .04643 0 2.5 Mabsadd m
.10784 .04643 -0.56518 .7779 Mabsadd L
.10784 .04643 -2.37764 .77254 Mabsadd L
.10784 .04643 -0.91448 -0.29713 Mabsadd L
.10784 .04643 -1.46946 -2.02254 Mabsadd L
.10784 .04643 0 -0.96154 Mabsadd L
.10784 .04643 1.46946 -2.02254 Mabsadd L
.10784 .04643 .91448 -0.29713 Mabsadd L
.10784 .04643 2.37764 .77254 Mabsadd L
.10784 .04643 .56518 .7779 Mabsadd L
.10784 .04643 0 2.5 Mabsadd L closepath F
.13585 .05701 0 2.5 Mabsadd m
.13585 .05701 -0.56518 .7779 Mabsadd L
.13585 .05701 -2.37764 .77254 Mabsadd L
.13585 .05701 -0.91448 -0.29713 Mabsadd L
.13585 .05701 -1.46946 -2.02254 Mabsadd L
.13585 .05701 0 -0.96154 Mabsadd L
.13585 .05701 1.46946 -2.02254 Mabsadd L
.13585 .05701 .91448 -0.29713 Mabsadd L
.13585 .05701 2.37764 .77254 Mabsadd L
.13585 .05701 .56518 .7779 Mabsadd L
.13585 .05701 0 2.5 Mabsadd L closepath F
.16387 .06758 0 2.5 Mabsadd m
.16387 .06758 -0.56518 .7779 Mabsadd L
.16387 .06758 -2.37764 .77254 Mabsadd L
.16387 .06758 -0.91448 -0.29713 Mabsadd L
.16387 .06758 -1.46946 -2.02254 Mabsadd L
.16387 .06758 0 -0.96154 Mabsadd L
.16387 .06758 1.46946 -2.02254 Mabsadd L
.16387 .06758 .91448 -0.29713 Mabsadd L
.16387 .06758 2.37764 .77254 Mabsadd L
.16387 .06758 .56518 .7779 Mabsadd L
.16387 .06758 0 2.5 Mabsadd L closepath F
.19188 .07815 0 2.5 Mabsadd m
.19188 .07815 -0.56518 .7779 Mabsadd L
.19188 .07815 -2.37764 .77254 Mabsadd L
.19188 .07815 -0.91448 -0.29713 Mabsadd L
.19188 .07815 -1.46946 -2.02254 Mabsadd L
.19188 .07815 0 -0.96154 Mabsadd L
.19188 .07815 1.46946 -2.02254 Mabsadd L
.19188 .07815 .91448 -0.29713 Mabsadd L
.19188 .07815 2.37764 .77254 Mabsadd L
.19188 .07815 .56518 .7779 Mabsadd L
.19188 .07815 0 2.5 Mabsadd L closepath F
.21989 .08873 0 2.5 Mabsadd m
.21989 .08873 -0.56518 .7779 Mabsadd L
.21989 .08873 -2.37764 .77254 Mabsadd L
.21989 .08873 -0.91448 -0.29713 Mabsadd L
.21989 .08873 -1.46946 -2.02254 Mabsadd L
.21989 .08873 0 -0.96154 Mabsadd L
.21989 .08873 1.46946 -2.02254 Mabsadd L
.21989 .08873 .91448 -0.29713 Mabsadd L
.21989 .08873 2.37764 .77254 Mabsadd L
.21989 .08873 .56518 .7779 Mabsadd L
.21989 .08873 0 2.5 Mabsadd L closepath F
.2479 .0993 0 2.5 Mabsadd m
.2479 .0993 -0.56518 .7779 Mabsadd L
.2479 .0993 -2.37764 .77254 Mabsadd L
.2479 .0993 -0.91448 -0.29713 Mabsadd L
.2479 .0993 -1.46946 -2.02254 Mabsadd L
.2479 .0993 0 -0.96154 Mabsadd L
.2479 .0993 1.46946 -2.02254 Mabsadd L
.2479 .0993 .91448 -0.29713 Mabsadd L
.2479 .0993 2.37764 .77254 Mabsadd L
.2479 .0993 .56518 .7779 Mabsadd L
.2479 .0993 0 2.5 Mabsadd L closepath F
.27591 .10987 0 2.5 Mabsadd m
.27591 .10987 -0.56518 .7779 Mabsadd L
.27591 .10987 -2.37764 .77254 Mabsadd L
.27591 .10987 -0.91448 -0.29713 Mabsadd L
.27591 .10987 -1.46946 -2.02254 Mabsadd L
.27591 .10987 0 -0.96154 Mabsadd L
.27591 .10987 1.46946 -2.02254 Mabsadd L
.27591 .10987 .91448 -0.29713 Mabsadd L
.27591 .10987 2.37764 .77254 Mabsadd L
.27591 .10987 .56518 .7779 Mabsadd L
.27591 .10987 0 2.5 Mabsadd L closepath F
.30392 .12045 0 2.5 Mabsadd m
.30392 .12045 -0.56518 .7779 Mabsadd L
.30392 .12045 -2.37764 .77254 Mabsadd L
.30392 .12045 -0.91448 -0.29713 Mabsadd L
.30392 .12045 -1.46946 -2.02254 Mabsadd L
.30392 .12045 0 -0.96154 Mabsadd L
.30392 .12045 1.46946 -2.02254 Mabsadd L
.30392 .12045 .91448 -0.29713 Mabsadd L
.30392 .12045 2.37764 .77254 Mabsadd L
.30392 .12045 .56518 .7779 Mabsadd L
.30392 .12045 0 2.5 Mabsadd L closepath F
.33193 .13102 0 2.5 Mabsadd m
.33193 .13102 -0.56518 .7779 Mabsadd L
.33193 .13102 -2.37764 .77254 Mabsadd L
.33193 .13102 -0.91448 -0.29713 Mabsadd L
.33193 .13102 -1.46946 -2.02254 Mabsadd L
.33193 .13102 0 -0.96154 Mabsadd L
.33193 .13102 1.46946 -2.02254 Mabsadd L
.33193 .13102 .91448 -0.29713 Mabsadd L
.33193 .13102 2.37764 .77254 Mabsadd L
.33193 .13102 .56518 .7779 Mabsadd L
.33193 .13102 0 2.5 Mabsadd L closepath F
.35994 .14159 0 2.5 Mabsadd m
.35994 .14159 -0.56518 .7779 Mabsadd L
.35994 .14159 -2.37764 .77254 Mabsadd L
.35994 .14159 -0.91448 -0.29713 Mabsadd L
.35994 .14159 -1.46946 -2.02254 Mabsadd L
.35994 .14159 0 -0.96154 Mabsadd L
.35994 .14159 1.46946 -2.02254 Mabsadd L
.35994 .14159 .91448 -0.29713 Mabsadd L
.35994 .14159 2.37764 .77254 Mabsadd L
.35994 .14159 .56518 .7779 Mabsadd L
.35994 .14159 0 2.5 Mabsadd L closepath F
.38796 .15217 0 2.5 Mabsadd m
.38796 .15217 -0.56518 .7779 Mabsadd L
.38796 .15217 -2.37764 .77254 Mabsadd L
.38796 .15217 -0.91448 -0.29713 Mabsadd L
.38796 .15217 -1.46946 -2.02254 Mabsadd L
.38796 .15217 0 -0.96154 Mabsadd L
.38796 .15217 1.46946 -2.02254 Mabsadd L
.38796 .15217 .91448 -0.29713 Mabsadd L
.38796 .15217 2.37764 .77254 Mabsadd L
.38796 .15217 .56518 .7779 Mabsadd L
.38796 .15217 0 2.5 Mabsadd L closepath F
.41597 .16274 0 2.5 Mabsadd m
.41597 .16274 -0.56518 .7779 Mabsadd L
.41597 .16274 -2.37764 .77254 Mabsadd L
.41597 .16274 -0.91448 -0.29713 Mabsadd L
.41597 .16274 -1.46946 -2.02254 Mabsadd L
.41597 .16274 0 -0.96154 Mabsadd L
.41597 .16274 1.46946 -2.02254 Mabsadd L
.41597 .16274 .91448 -0.29713 Mabsadd L
.41597 .16274 2.37764 .77254 Mabsadd L
.41597 .16274 .56518 .7779 Mabsadd L
.41597 .16274 0 2.5 Mabsadd L closepath F
.44398 .17331 0 2.5 Mabsadd m
.44398 .17331 -0.56518 .7779 Mabsadd L
.44398 .17331 -2.37764 .77254 Mabsadd L
.44398 .17331 -0.91448 -0.29713 Mabsadd L
.44398 .17331 -1.46946 -2.02254 Mabsadd L
.44398 .17331 0 -0.96154 Mabsadd L
.44398 .17331 1.46946 -2.02254 Mabsadd L
.44398 .17331 .91448 -0.29713 Mabsadd L
.44398 .17331 2.37764 .77254 Mabsadd L
.44398 .17331 .56518 .7779 Mabsadd L
.44398 .17331 0 2.5 Mabsadd L closepath F
.47199 .18388 0 2.5 Mabsadd m
.47199 .18388 -0.56518 .7779 Mabsadd L
.47199 .18388 -2.37764 .77254 Mabsadd L
.47199 .18388 -0.91448 -0.29713 Mabsadd L
.47199 .18388 -1.46946 -2.02254 Mabsadd L
.47199 .18388 0 -0.96154 Mabsadd L
.47199 .18388 1.46946 -2.02254 Mabsadd L
.47199 .18388 .91448 -0.29713 Mabsadd L
.47199 .18388 2.37764 .77254 Mabsadd L
.47199 .18388 .56518 .7779 Mabsadd L
.47199 .18388 0 2.5 Mabsadd L closepath F
.5 .19446 0 2.5 Mabsadd m
.5 .19446 -0.56518 .7779 Mabsadd L
.5 .19446 -2.37764 .77254 Mabsadd L
.5 .19446 -0.91448 -0.29713 Mabsadd L
.5 .19446 -1.46946 -2.02254 Mabsadd L
.5 .19446 0 -0.96154 Mabsadd L
.5 .19446 1.46946 -2.02254 Mabsadd L
.5 .19446 .91448 -0.29713 Mabsadd L
.5 .19446 2.37764 .77254 Mabsadd L
.5 .19446 .56518 .7779 Mabsadd L
.5 .19446 0 2.5 Mabsadd L closepath F
.52801 .20503 0 2.5 Mabsadd m
.52801 .20503 -0.56518 .7779 Mabsadd L
.52801 .20503 -2.37764 .77254 Mabsadd L
.52801 .20503 -0.91448 -0.29713 Mabsadd L
.52801 .20503 -1.46946 -2.02254 Mabsadd L
.52801 .20503 0 -0.96154 Mabsadd L
.52801 .20503 1.46946 -2.02254 Mabsadd L
.52801 .20503 .91448 -0.29713 Mabsadd L
.52801 .20503 2.37764 .77254 Mabsadd L
.52801 .20503 .56518 .7779 Mabsadd L
.52801 .20503 0 2.5 Mabsadd L closepath F
.55602 .2156 0 2.5 Mabsadd m
.55602 .2156 -0.56518 .7779 Mabsadd L
.55602 .2156 -2.37764 .77254 Mabsadd L
.55602 .2156 -0.91448 -0.29713 Mabsadd L
.55602 .2156 -1.46946 -2.02254 Mabsadd L
.55602 .2156 0 -0.96154 Mabsadd L
.55602 .2156 1.46946 -2.02254 Mabsadd L
.55602 .2156 .91448 -0.29713 Mabsadd L
.55602 .2156 2.37764 .77254 Mabsadd L
.55602 .2156 .56518 .7779 Mabsadd L
.55602 .2156 0 2.5 Mabsadd L closepath F
.58403 .22618 0 2.5 Mabsadd m
.58403 .22618 -0.56518 .7779 Mabsadd L
.58403 .22618 -2.37764 .77254 Mabsadd L
.58403 .22618 -0.91448 -0.29713 Mabsadd L
.58403 .22618 -1.46946 -2.02254 Mabsadd L
.58403 .22618 0 -0.96154 Mabsadd L
.58403 .22618 1.46946 -2.02254 Mabsadd L
.58403 .22618 .91448 -0.29713 Mabsadd L
.58403 .22618 2.37764 .77254 Mabsadd L
.58403 .22618 .56518 .7779 Mabsadd L
.58403 .22618 0 2.5 Mabsadd L closepath F
.61204 .23675 0 2.5 Mabsadd m
.61204 .23675 -0.56518 .7779 Mabsadd L
.61204 .23675 -2.37764 .77254 Mabsadd L
.61204 .23675 -0.91448 -0.29713 Mabsadd L
.61204 .23675 -1.46946 -2.02254 Mabsadd L
.61204 .23675 0 -0.96154 Mabsadd L
.61204 .23675 1.46946 -2.02254 Mabsadd L
.61204 .23675 .91448 -0.29713 Mabsadd L
.61204 .23675 2.37764 .77254 Mabsadd L
.61204 .23675 .56518 .7779 Mabsadd L
.61204 .23675 0 2.5 Mabsadd L closepath F
.64006 .24732 0 2.5 Mabsadd m
.64006 .24732 -0.56518 .7779 Mabsadd L
.64006 .24732 -2.37764 .77254 Mabsadd L
.64006 .24732 -0.91448 -0.29713 Mabsadd L
.64006 .24732 -1.46946 -2.02254 Mabsadd L
.64006 .24732 0 -0.96154 Mabsadd L
.64006 .24732 1.46946 -2.02254 Mabsadd L
.64006 .24732 .91448 -0.29713 Mabsadd L
.64006 .24732 2.37764 .77254 Mabsadd L
.64006 .24732 .56518 .7779 Mabsadd L
.64006 .24732 0 2.5 Mabsadd L closepath F
.66807 .2579 0 2.5 Mabsadd m
.66807 .2579 -0.56518 .7779 Mabsadd L
.66807 .2579 -2.37764 .77254 Mabsadd L
.66807 .2579 -0.91448 -0.29713 Mabsadd L
.66807 .2579 -1.46946 -2.02254 Mabsadd L
.66807 .2579 0 -0.96154 Mabsadd L
.66807 .2579 1.46946 -2.02254 Mabsadd L
.66807 .2579 .91448 -0.29713 Mabsadd L
.66807 .2579 2.37764 .77254 Mabsadd L
.66807 .2579 .56518 .7779 Mabsadd L
.66807 .2579 0 2.5 Mabsadd L closepath F
.69608 .26847 0 2.5 Mabsadd m
.69608 .26847 -0.56518 .7779 Mabsadd L
.69608 .26847 -2.37764 .77254 Mabsadd L
.69608 .26847 -0.91448 -0.29713 Mabsadd L
.69608 .26847 -1.46946 -2.02254 Mabsadd L
.69608 .26847 0 -0.96154 Mabsadd L
.69608 .26847 1.46946 -2.02254 Mabsadd L
.69608 .26847 .91448 -0.29713 Mabsadd L
.69608 .26847 2.37764 .77254 Mabsadd L
.69608 .26847 .56518 .7779 Mabsadd L
.69608 .26847 0 2.5 Mabsadd L closepath F
.72409 .27904 0 2.5 Mabsadd m
.72409 .27904 -0.56518 .7779 Mabsadd L
.72409 .27904 -2.37764 .77254 Mabsadd L
.72409 .27904 -0.91448 -0.29713 Mabsadd L
.72409 .27904 -1.46946 -2.02254 Mabsadd L
.72409 .27904 0 -0.96154 Mabsadd L
.72409 .27904 1.46946 -2.02254 Mabsadd L
.72409 .27904 .91448 -0.29713 Mabsadd L
.72409 .27904 2.37764 .77254 Mabsadd L
.72409 .27904 .56518 .7779 Mabsadd L
.72409 .27904 0 2.5 Mabsadd L closepath F
.7521 .28962 0 2.5 Mabsadd m
.7521 .28962 -0.56518 .7779 Mabsadd L
.7521 .28962 -2.37764 .77254 Mabsadd L
.7521 .28962 -0.91448 -0.29713 Mabsadd L
.7521 .28962 -1.46946 -2.02254 Mabsadd L
.7521 .28962 0 -0.96154 Mabsadd L
.7521 .28962 1.46946 -2.02254 Mabsadd L
.7521 .28962 .91448 -0.29713 Mabsadd L
.7521 .28962 2.37764 .77254 Mabsadd L
.7521 .28962 .56518 .7779 Mabsadd L
.7521 .28962 0 2.5 Mabsadd L closepath F
.78011 .30019 0 2.5 Mabsadd m
.78011 .30019 -0.56518 .7779 Mabsadd L
.78011 .30019 -2.37764 .77254 Mabsadd L
.78011 .30019 -0.91448 -0.29713 Mabsadd L
.78011 .30019 -1.46946 -2.02254 Mabsadd L
.78011 .30019 0 -0.96154 Mabsadd L
.78011 .30019 1.46946 -2.02254 Mabsadd L
.78011 .30019 .91448 -0.29713 Mabsadd L
.78011 .30019 2.37764 .77254 Mabsadd L
.78011 .30019 .56518 .7779 Mabsadd L
.78011 .30019 0 2.5 Mabsadd L closepath F
.80812 .31076 0 2.5 Mabsadd m
.80812 .31076 -0.56518 .7779 Mabsadd L
.80812 .31076 -2.37764 .77254 Mabsadd L
.80812 .31076 -0.91448 -0.29713 Mabsadd L
.80812 .31076 -1.46946 -2.02254 Mabsadd L
.80812 .31076 0 -0.96154 Mabsadd L
.80812 .31076 1.46946 -2.02254 Mabsadd L
.80812 .31076 .91448 -0.29713 Mabsadd L
.80812 .31076 2.37764 .77254 Mabsadd L
.80812 .31076 .56518 .7779 Mabsadd L
.80812 .31076 0 2.5 Mabsadd L closepath F
.83613 .32133 0 2.5 Mabsadd m
.83613 .32133 -0.56518 .7779 Mabsadd L
.83613 .32133 -2.37764 .77254 Mabsadd L
.83613 .32133 -0.91448 -0.29713 Mabsadd L
.83613 .32133 -1.46946 -2.02254 Mabsadd L
.83613 .32133 0 -0.96154 Mabsadd L
.83613 .32133 1.46946 -2.02254 Mabsadd L
.83613 .32133 .91448 -0.29713 Mabsadd L
.83613 .32133 2.37764 .77254 Mabsadd L
.83613 .32133 .56518 .7779 Mabsadd L
.83613 .32133 0 2.5 Mabsadd L closepath F
.86415 .33191 0 2.5 Mabsadd m
.86415 .33191 -0.56518 .7779 Mabsadd L
.86415 .33191 -2.37764 .77254 Mabsadd L
.86415 .33191 -0.91448 -0.29713 Mabsadd L
.86415 .33191 -1.46946 -2.02254 Mabsadd L
.86415 .33191 0 -0.96154 Mabsadd L
.86415 .33191 1.46946 -2.02254 Mabsadd L
.86415 .33191 .91448 -0.29713 Mabsadd L
.86415 .33191 2.37764 .77254 Mabsadd L
.86415 .33191 .56518 .7779 Mabsadd L
.86415 .33191 0 2.5 Mabsadd L closepath F
.89216 .34248 0 2.5 Mabsadd m
.89216 .34248 -0.56518 .7779 Mabsadd L
.89216 .34248 -2.37764 .77254 Mabsadd L
.89216 .34248 -0.91448 -0.29713 Mabsadd L
.89216 .34248 -1.46946 -2.02254 Mabsadd L
.89216 .34248 0 -0.96154 Mabsadd L
.89216 .34248 1.46946 -2.02254 Mabsadd L
.89216 .34248 .91448 -0.29713 Mabsadd L
.89216 .34248 2.37764 .77254 Mabsadd L
.89216 .34248 .56518 .7779 Mabsadd L
.89216 .34248 0 2.5 Mabsadd L closepath F
.92017 .35305 0 2.5 Mabsadd m
.92017 .35305 -0.56518 .7779 Mabsadd L
.92017 .35305 -2.37764 .77254 Mabsadd L
.92017 .35305 -0.91448 -0.29713 Mabsadd L
.92017 .35305 -1.46946 -2.02254 Mabsadd L
.92017 .35305 0 -0.96154 Mabsadd L
.92017 .35305 1.46946 -2.02254 Mabsadd L
.92017 .35305 .91448 -0.29713 Mabsadd L
.92017 .35305 2.37764 .77254 Mabsadd L
.92017 .35305 .56518 .7779 Mabsadd L
.92017 .35305 0 2.5 Mabsadd L closepath F
.94818 .36363 0 2.5 Mabsadd m
.94818 .36363 -0.56518 .7779 Mabsadd L
.94818 .36363 -2.37764 .77254 Mabsadd L
.94818 .36363 -0.91448 -0.29713 Mabsadd L
.94818 .36363 -1.46946 -2.02254 Mabsadd L
.94818 .36363 0 -0.96154 Mabsadd L
.94818 .36363 1.46946 -2.02254 Mabsadd L
.94818 .36363 .91448 -0.29713 Mabsadd L
.94818 .36363 2.37764 .77254 Mabsadd L
.94818 .36363 .56518 .7779 Mabsadd L
.94818 .36363 0 2.5 Mabsadd L closepath F
.97619 .36363 0 2.5 Mabsadd m
.97619 .36363 -0.56518 .7779 Mabsadd L
.97619 .36363 -2.37764 .77254 Mabsadd L
.97619 .36363 -0.91448 -0.29713 Mabsadd L
.97619 .36363 -1.46946 -2.02254 Mabsadd L
.97619 .36363 0 -0.96154 Mabsadd L
.97619 .36363 1.46946 -2.02254 Mabsadd L
.97619 .36363 .91448 -0.29713 Mabsadd L
.97619 .36363 2.37764 .77254 Mabsadd L
.97619 .36363 .56518 .7779 Mabsadd L
.97619 .36363 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01577 m
.05182 .01588 L
.07983 .01683 L
.10784 .01905 L
.13585 .0219 L
.16387 .02508 L
.19188 .0311 L
.21989 .03893 L
.2479 .04971 L
.27591 .05701 L
.30392 .07033 L
.33193 .07266 L
.35994 .07985 L
.38796 .0771 L
.41597 .07012 L
.44398 .05859 L
.47199 .04802 L
.5 .04072 L
.52801 .02973 L
.55602 .02677 L
.58403 .02254 L
.61204 .01905 L
.64006 .01672 L
.66807 .01672 L
.69608 .01535 L
.72409 .01514 L
.7521 .01514 L
.78011 .01472 L
.80812 .01472 L
.83613 .01482 L
.86415 .01472 L
.89216 .01472 L
.92017 .01472 L
.94818 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01577 -2.5 2.5 Mabsadd m
.02381 .01577 2.5 2.5 Mabsadd L
.02381 .01577 2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 2.5 Mabsadd L closepath F
.05182 .01588 -2.5 2.5 Mabsadd m
.05182 .01588 2.5 2.5 Mabsadd L
.05182 .01588 2.5 -2.5 Mabsadd L
.05182 .01588 -2.5 -2.5 Mabsadd L
.05182 .01588 -2.5 2.5 Mabsadd L closepath F
.07983 .01683 -2.5 2.5 Mabsadd m
.07983 .01683 2.5 2.5 Mabsadd L
.07983 .01683 2.5 -2.5 Mabsadd L
.07983 .01683 -2.5 -2.5 Mabsadd L
.07983 .01683 -2.5 2.5 Mabsadd L closepath F
.10784 .01905 -2.5 2.5 Mabsadd m
.10784 .01905 2.5 2.5 Mabsadd L
.10784 .01905 2.5 -2.5 Mabsadd L
.10784 .01905 -2.5 -2.5 Mabsadd L
.10784 .01905 -2.5 2.5 Mabsadd L closepath F
.13585 .0219 -2.5 2.5 Mabsadd m
.13585 .0219 2.5 2.5 Mabsadd L
.13585 .0219 2.5 -2.5 Mabsadd L
.13585 .0219 -2.5 -2.5 Mabsadd L
.13585 .0219 -2.5 2.5 Mabsadd L closepath F
.16387 .02508 -2.5 2.5 Mabsadd m
.16387 .02508 2.5 2.5 Mabsadd L
.16387 .02508 2.5 -2.5 Mabsadd L
.16387 .02508 -2.5 -2.5 Mabsadd L
.16387 .02508 -2.5 2.5 Mabsadd L closepath F
.19188 .0311 -2.5 2.5 Mabsadd m
.19188 .0311 2.5 2.5 Mabsadd L
.19188 .0311 2.5 -2.5 Mabsadd L
.19188 .0311 -2.5 -2.5 Mabsadd L
.19188 .0311 -2.5 2.5 Mabsadd L closepath F
.21989 .03893 -2.5 2.5 Mabsadd m
.21989 .03893 2.5 2.5 Mabsadd L
.21989 .03893 2.5 -2.5 Mabsadd L
.21989 .03893 -2.5 -2.5 Mabsadd L
.21989 .03893 -2.5 2.5 Mabsadd L closepath F
.2479 .04971 -2.5 2.5 Mabsadd m
.2479 .04971 2.5 2.5 Mabsadd L
.2479 .04971 2.5 -2.5 Mabsadd L
.2479 .04971 -2.5 -2.5 Mabsadd L
.2479 .04971 -2.5 2.5 Mabsadd L closepath F
.27591 .05701 -2.5 2.5 Mabsadd m
.27591 .05701 2.5 2.5 Mabsadd L
.27591 .05701 2.5 -2.5 Mabsadd L
.27591 .05701 -2.5 -2.5 Mabsadd L
.27591 .05701 -2.5 2.5 Mabsadd L closepath F
.30392 .07033 -2.5 2.5 Mabsadd m
.30392 .07033 2.5 2.5 Mabsadd L
.30392 .07033 2.5 -2.5 Mabsadd L
.30392 .07033 -2.5 -2.5 Mabsadd L
.30392 .07033 -2.5 2.5 Mabsadd L closepath F
.33193 .07266 -2.5 2.5 Mabsadd m
.33193 .07266 2.5 2.5 Mabsadd L
.33193 .07266 2.5 -2.5 Mabsadd L
.33193 .07266 -2.5 -2.5 Mabsadd L
.33193 .07266 -2.5 2.5 Mabsadd L closepath F
.35994 .07985 -2.5 2.5 Mabsadd m
.35994 .07985 2.5 2.5 Mabsadd L
.35994 .07985 2.5 -2.5 Mabsadd L
.35994 .07985 -2.5 -2.5 Mabsadd L
.35994 .07985 -2.5 2.5 Mabsadd L closepath F
.38796 .0771 -2.5 2.5 Mabsadd m
.38796 .0771 2.5 2.5 Mabsadd L
.38796 .0771 2.5 -2.5 Mabsadd L
.38796 .0771 -2.5 -2.5 Mabsadd L
.38796 .0771 -2.5 2.5 Mabsadd L closepath F
.41597 .07012 -2.5 2.5 Mabsadd m
.41597 .07012 2.5 2.5 Mabsadd L
.41597 .07012 2.5 -2.5 Mabsadd L
.41597 .07012 -2.5 -2.5 Mabsadd L
.41597 .07012 -2.5 2.5 Mabsadd L closepath F
.44398 .05859 -2.5 2.5 Mabsadd m
.44398 .05859 2.5 2.5 Mabsadd L
.44398 .05859 2.5 -2.5 Mabsadd L
.44398 .05859 -2.5 -2.5 Mabsadd L
.44398 .05859 -2.5 2.5 Mabsadd L closepath F
.47199 .04802 -2.5 2.5 Mabsadd m
.47199 .04802 2.5 2.5 Mabsadd L
.47199 .04802 2.5 -2.5 Mabsadd L
.47199 .04802 -2.5 -2.5 Mabsadd L
.47199 .04802 -2.5 2.5 Mabsadd L closepath F
.5 .04072 -2.5 2.5 Mabsadd m
.5 .04072 2.5 2.5 Mabsadd L
.5 .04072 2.5 -2.5 Mabsadd L
.5 .04072 -2.5 -2.5 Mabsadd L
.5 .04072 -2.5 2.5 Mabsadd L closepath F
.52801 .02973 -2.5 2.5 Mabsadd m
.52801 .02973 2.5 2.5 Mabsadd L
.52801 .02973 2.5 -2.5 Mabsadd L
.52801 .02973 -2.5 -2.5 Mabsadd L
.52801 .02973 -2.5 2.5 Mabsadd L closepath F
.55602 .02677 -2.5 2.5 Mabsadd m
.55602 .02677 2.5 2.5 Mabsadd L
.55602 .02677 2.5 -2.5 Mabsadd L
.55602 .02677 -2.5 -2.5 Mabsadd L
.55602 .02677 -2.5 2.5 Mabsadd L closepath F
.58403 .02254 -2.5 2.5 Mabsadd m
.58403 .02254 2.5 2.5 Mabsadd L
.58403 .02254 2.5 -2.5 Mabsadd L
.58403 .02254 -2.5 -2.5 Mabsadd L
.58403 .02254 -2.5 2.5 Mabsadd L closepath F
.61204 .01905 -2.5 2.5 Mabsadd m
.61204 .01905 2.5 2.5 Mabsadd L
.61204 .01905 2.5 -2.5 Mabsadd L
.61204 .01905 -2.5 -2.5 Mabsadd L
.61204 .01905 -2.5 2.5 Mabsadd L closepath F
.64006 .01672 -2.5 2.5 Mabsadd m
.64006 .01672 2.5 2.5 Mabsadd L
.64006 .01672 2.5 -2.5 Mabsadd L
.64006 .01672 -2.5 -2.5 Mabsadd L
.64006 .01672 -2.5 2.5 Mabsadd L closepath F
.66807 .01672 -2.5 2.5 Mabsadd m
.66807 .01672 2.5 2.5 Mabsadd L
.66807 .01672 2.5 -2.5 Mabsadd L
.66807 .01672 -2.5 -2.5 Mabsadd L
.66807 .01672 -2.5 2.5 Mabsadd L closepath F
.69608 .01535 -2.5 2.5 Mabsadd m
.69608 .01535 2.5 2.5 Mabsadd L
.69608 .01535 2.5 -2.5 Mabsadd L
.69608 .01535 -2.5 -2.5 Mabsadd L
.69608 .01535 -2.5 2.5 Mabsadd L closepath F
.72409 .01514 -2.5 2.5 Mabsadd m
.72409 .01514 2.5 2.5 Mabsadd L
.72409 .01514 2.5 -2.5 Mabsadd L
.72409 .01514 -2.5 -2.5 Mabsadd L
.72409 .01514 -2.5 2.5 Mabsadd L closepath F
.7521 .01514 -2.5 2.5 Mabsadd m
.7521 .01514 2.5 2.5 Mabsadd L
.7521 .01514 2.5 -2.5 Mabsadd L
.7521 .01514 -2.5 -2.5 Mabsadd L
.7521 .01514 -2.5 2.5 Mabsadd L closepath F
.78011 .01472 -2.5 2.5 Mabsadd m
.78011 .01472 2.5 2.5 Mabsadd L
.78011 .01472 2.5 -2.5 Mabsadd L
.78011 .01472 -2.5 -2.5 Mabsadd L
.78011 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.83613 .01482 -2.5 2.5 Mabsadd m
.83613 .01482 2.5 2.5 Mabsadd L
.83613 .01482 2.5 -2.5 Mabsadd L
.83613 .01482 -2.5 -2.5 Mabsadd L
.83613 .01482 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.89216 .01472 -2.5 2.5 Mabsadd m
.89216 .01472 2.5 2.5 Mabsadd L
.89216 .01472 2.5 -2.5 Mabsadd L
.89216 .01472 -2.5 -2.5 Mabsadd L
.89216 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.94818 .01472 -2.5 2.5 Mabsadd m
.94818 .01472 2.5 2.5 Mabsadd L
.94818 .01472 2.5 -2.5 Mabsadd L
.94818 .01472 -2.5 -2.5 Mabsadd L
.94818 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({34, 5567, 3300}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0019305 0.02574 0.0147151 7.66212e-05 [
[.12677 .00222 -3 -9 ]
[.12677 .00222 3 0 ]
[.25547 .00222 -6 -9 ]
[.25547 .00222 6 0 ]
[.38417 .00222 -6 -9 ]
[.38417 .00222 6 0 ]
[.51287 .00222 -6 -9 ]
[.51287 .00222 6 0 ]
[.64157 .00222 -6 -9 ]
[.64157 .00222 6 0 ]
[.77027 .00222 -6 -9 ]
[.77027 .00222 6 0 ]
[.89897 .00222 -6 -9 ]
[.89897 .00222 6 0 ]
[-0.01443 .16796 -24 -4.5 ]
[-0.01443 .16796 0 4.5 ]
[-0.01443 .3212 -24 -4.5 ]
[-0.01443 .3212 0 4.5 ]
[-0.01443 .47444 -24 -4.5 ]
[-0.01443 .47444 0 4.5 ]
[ -0.00193 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12677 .01472 m
.12677 .02097 L
s
[(5)] .12677 .00222 0 1 Mshowa
.25547 .01472 m
.25547 .02097 L
s
[(10)] .25547 .00222 0 1 Mshowa
.38417 .01472 m
.38417 .02097 L
s
[(15)] .38417 .00222 0 1 Mshowa
.51287 .01472 m
.51287 .02097 L
s
[(20)] .51287 .00222 0 1 Mshowa
.64157 .01472 m
.64157 .02097 L
s
[(25)] .64157 .00222 0 1 Mshowa
.77027 .01472 m
.77027 .02097 L
s
[(30)] .77027 .00222 0 1 Mshowa
.89897 .01472 m
.89897 .02097 L
s
[(35)] .89897 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04955 .01472 m
.04955 .01847 L
s
.07529 .01472 m
.07529 .01847 L
s
.10103 .01472 m
.10103 .01847 L
s
.15251 .01472 m
.15251 .01847 L
s
.17825 .01472 m
.17825 .01847 L
s
.20399 .01472 m
.20399 .01847 L
s
.22973 .01472 m
.22973 .01847 L
s
.28121 .01472 m
.28121 .01847 L
s
.30695 .01472 m
.30695 .01847 L
s
.33269 .01472 m
.33269 .01847 L
s
.35843 .01472 m
.35843 .01847 L
s
.40991 .01472 m
.40991 .01847 L
s
.43565 .01472 m
.43565 .01847 L
s
.46139 .01472 m
.46139 .01847 L
s
.48713 .01472 m
.48713 .01847 L
s
.53861 .01472 m
.53861 .01847 L
s
.56435 .01472 m
.56435 .01847 L
s
.59009 .01472 m
.59009 .01847 L
s
.61583 .01472 m
.61583 .01847 L
s
.66731 .01472 m
.66731 .01847 L
s
.69305 .01472 m
.69305 .01847 L
s
.71879 .01472 m
.71879 .01847 L
s
.74453 .01472 m
.74453 .01847 L
s
.79601 .01472 m
.79601 .01847 L
s
.82175 .01472 m
.82175 .01847 L
s
.84749 .01472 m
.84749 .01847 L
s
.87323 .01472 m
.87323 .01847 L
s
.92471 .01472 m
.92471 .01847 L
s
.95045 .01472 m
.95045 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00193 .16796 m
.00432 .16796 L
s
[(2000)] -0.01443 .16796 1 0 Mshowa
-0.00193 .3212 m
.00432 .3212 L
s
[(4000)] -0.01443 .3212 1 0 Mshowa
-0.00193 .47444 m
.00432 .47444 L
s
[(6000)] -0.01443 .47444 1 0 Mshowa
.125 Mabswid
-0.00193 .05303 m
.00182 .05303 L
s
-0.00193 .09134 m
.00182 .09134 L
s
-0.00193 .12965 m
.00182 .12965 L
s
-0.00193 .20627 m
.00182 .20627 L
s
-0.00193 .24458 m
.00182 .24458 L
s
-0.00193 .28289 m
.00182 .28289 L
s
-0.00193 .35951 m
.00182 .35951 L
s
-0.00193 .39782 m
.00182 .39782 L
s
-0.00193 .43613 m
.00182 .43613 L
s
-0.00193 .51275 m
.00182 .51275 L
s
-0.00193 .55106 m
.00182 .55106 L
s
-0.00193 .58937 m
.00182 .58937 L
s
.25 Mabswid
-0.00193 0 m
-0.00193 .61803 L
s
.001 w
.02381 .01472 m
.04955 .01472 L
.07529 .01472 L
.10103 .01472 L
.12677 .01472 L
.15251 .01472 L
.17825 .01472 L
.20399 .01472 L
.22973 .01472 L
.25547 .01472 L
.28121 .01472 L
.30695 .01472 L
.33269 .01472 L
.35843 .01472 L
.38417 .01472 L
.40991 .01548 L
.43565 .01655 L
.46139 .01847 L
.48713 .0236 L
.51287 .0315 L
.53861 .04383 L
.56435 .06253 L
.59009 .09141 L
.61583 .13011 L
.64157 .18282 L
.66731 .24366 L
.69305 .31231 L
.71879 .38004 L
.74453 .44042 L
.77027 .48762 L
.79601 .52448 L
.82175 .5516 L
.84749 .57022 L
.87323 .58516 L
.89897 .59328 L
.92471 .59887 L
.95045 .60209 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04955 .01472 -1.875 0 Mabsadd m
.04955 .01472 0 2.5 Mabsadd L
.04955 .01472 1.875 0 Mabsadd L
.04955 .01472 0 -2.5 Mabsadd L
.04955 .01472 -1.875 0 Mabsadd L closepath F
.07529 .01472 -1.875 0 Mabsadd m
.07529 .01472 0 2.5 Mabsadd L
.07529 .01472 1.875 0 Mabsadd L
.07529 .01472 0 -2.5 Mabsadd L
.07529 .01472 -1.875 0 Mabsadd L closepath F
.10103 .01472 -1.875 0 Mabsadd m
.10103 .01472 0 2.5 Mabsadd L
.10103 .01472 1.875 0 Mabsadd L
.10103 .01472 0 -2.5 Mabsadd L
.10103 .01472 -1.875 0 Mabsadd L closepath F
.12677 .01472 -1.875 0 Mabsadd m
.12677 .01472 0 2.5 Mabsadd L
.12677 .01472 1.875 0 Mabsadd L
.12677 .01472 0 -2.5 Mabsadd L
.12677 .01472 -1.875 0 Mabsadd L closepath F
.15251 .01472 -1.875 0 Mabsadd m
.15251 .01472 0 2.5 Mabsadd L
.15251 .01472 1.875 0 Mabsadd L
.15251 .01472 0 -2.5 Mabsadd L
.15251 .01472 -1.875 0 Mabsadd L closepath F
.17825 .01472 -1.875 0 Mabsadd m
.17825 .01472 0 2.5 Mabsadd L
.17825 .01472 1.875 0 Mabsadd L
.17825 .01472 0 -2.5 Mabsadd L
.17825 .01472 -1.875 0 Mabsadd L closepath F
.20399 .01472 -1.875 0 Mabsadd m
.20399 .01472 0 2.5 Mabsadd L
.20399 .01472 1.875 0 Mabsadd L
.20399 .01472 0 -2.5 Mabsadd L
.20399 .01472 -1.875 0 Mabsadd L closepath F
.22973 .01472 -1.875 0 Mabsadd m
.22973 .01472 0 2.5 Mabsadd L
.22973 .01472 1.875 0 Mabsadd L
.22973 .01472 0 -2.5 Mabsadd L
.22973 .01472 -1.875 0 Mabsadd L closepath F
.25547 .01472 -1.875 0 Mabsadd m
.25547 .01472 0 2.5 Mabsadd L
.25547 .01472 1.875 0 Mabsadd L
.25547 .01472 0 -2.5 Mabsadd L
.25547 .01472 -1.875 0 Mabsadd L closepath F
.28121 .01472 -1.875 0 Mabsadd m
.28121 .01472 0 2.5 Mabsadd L
.28121 .01472 1.875 0 Mabsadd L
.28121 .01472 0 -2.5 Mabsadd L
.28121 .01472 -1.875 0 Mabsadd L closepath F
.30695 .01472 -1.875 0 Mabsadd m
.30695 .01472 0 2.5 Mabsadd L
.30695 .01472 1.875 0 Mabsadd L
.30695 .01472 0 -2.5 Mabsadd L
.30695 .01472 -1.875 0 Mabsadd L closepath F
.33269 .01472 -1.875 0 Mabsadd m
.33269 .01472 0 2.5 Mabsadd L
.33269 .01472 1.875 0 Mabsadd L
.33269 .01472 0 -2.5 Mabsadd L
.33269 .01472 -1.875 0 Mabsadd L closepath F
.35843 .01472 -1.875 0 Mabsadd m
.35843 .01472 0 2.5 Mabsadd L
.35843 .01472 1.875 0 Mabsadd L
.35843 .01472 0 -2.5 Mabsadd L
.35843 .01472 -1.875 0 Mabsadd L closepath F
.38417 .01472 -1.875 0 Mabsadd m
.38417 .01472 0 2.5 Mabsadd L
.38417 .01472 1.875 0 Mabsadd L
.38417 .01472 0 -2.5 Mabsadd L
.38417 .01472 -1.875 0 Mabsadd L closepath F
.40991 .01548 -1.875 0 Mabsadd m
.40991 .01548 0 2.5 Mabsadd L
.40991 .01548 1.875 0 Mabsadd L
.40991 .01548 0 -2.5 Mabsadd L
.40991 .01548 -1.875 0 Mabsadd L closepath F
.43565 .01655 -1.875 0 Mabsadd m
.43565 .01655 0 2.5 Mabsadd L
.43565 .01655 1.875 0 Mabsadd L
.43565 .01655 0 -2.5 Mabsadd L
.43565 .01655 -1.875 0 Mabsadd L closepath F
.46139 .01847 -1.875 0 Mabsadd m
.46139 .01847 0 2.5 Mabsadd L
.46139 .01847 1.875 0 Mabsadd L
.46139 .01847 0 -2.5 Mabsadd L
.46139 .01847 -1.875 0 Mabsadd L closepath F
.48713 .0236 -1.875 0 Mabsadd m
.48713 .0236 0 2.5 Mabsadd L
.48713 .0236 1.875 0 Mabsadd L
.48713 .0236 0 -2.5 Mabsadd L
.48713 .0236 -1.875 0 Mabsadd L closepath F
.51287 .0315 -1.875 0 Mabsadd m
.51287 .0315 0 2.5 Mabsadd L
.51287 .0315 1.875 0 Mabsadd L
.51287 .0315 0 -2.5 Mabsadd L
.51287 .0315 -1.875 0 Mabsadd L closepath F
.53861 .04383 -1.875 0 Mabsadd m
.53861 .04383 0 2.5 Mabsadd L
.53861 .04383 1.875 0 Mabsadd L
.53861 .04383 0 -2.5 Mabsadd L
.53861 .04383 -1.875 0 Mabsadd L closepath F
.56435 .06253 -1.875 0 Mabsadd m
.56435 .06253 0 2.5 Mabsadd L
.56435 .06253 1.875 0 Mabsadd L
.56435 .06253 0 -2.5 Mabsadd L
.56435 .06253 -1.875 0 Mabsadd L closepath F
.59009 .09141 -1.875 0 Mabsadd m
.59009 .09141 0 2.5 Mabsadd L
.59009 .09141 1.875 0 Mabsadd L
.59009 .09141 0 -2.5 Mabsadd L
.59009 .09141 -1.875 0 Mabsadd L closepath F
.61583 .13011 -1.875 0 Mabsadd m
.61583 .13011 0 2.5 Mabsadd L
.61583 .13011 1.875 0 Mabsadd L
.61583 .13011 0 -2.5 Mabsadd L
.61583 .13011 -1.875 0 Mabsadd L closepath F
.64157 .18282 -1.875 0 Mabsadd m
.64157 .18282 0 2.5 Mabsadd L
.64157 .18282 1.875 0 Mabsadd L
.64157 .18282 0 -2.5 Mabsadd L
.64157 .18282 -1.875 0 Mabsadd L closepath F
.66731 .24366 -1.875 0 Mabsadd m
.66731 .24366 0 2.5 Mabsadd L
.66731 .24366 1.875 0 Mabsadd L
.66731 .24366 0 -2.5 Mabsadd L
.66731 .24366 -1.875 0 Mabsadd L closepath F
.69305 .31231 -1.875 0 Mabsadd m
.69305 .31231 0 2.5 Mabsadd L
.69305 .31231 1.875 0 Mabsadd L
.69305 .31231 0 -2.5 Mabsadd L
.69305 .31231 -1.875 0 Mabsadd L closepath F
.71879 .38004 -1.875 0 Mabsadd m
.71879 .38004 0 2.5 Mabsadd L
.71879 .38004 1.875 0 Mabsadd L
.71879 .38004 0 -2.5 Mabsadd L
.71879 .38004 -1.875 0 Mabsadd L closepath F
.74453 .44042 -1.875 0 Mabsadd m
.74453 .44042 0 2.5 Mabsadd L
.74453 .44042 1.875 0 Mabsadd L
.74453 .44042 0 -2.5 Mabsadd L
.74453 .44042 -1.875 0 Mabsadd L closepath F
.77027 .48762 -1.875 0 Mabsadd m
.77027 .48762 0 2.5 Mabsadd L
.77027 .48762 1.875 0 Mabsadd L
.77027 .48762 0 -2.5 Mabsadd L
.77027 .48762 -1.875 0 Mabsadd L closepath F
.79601 .52448 -1.875 0 Mabsadd m
.79601 .52448 0 2.5 Mabsadd L
.79601 .52448 1.875 0 Mabsadd L
.79601 .52448 0 -2.5 Mabsadd L
.79601 .52448 -1.875 0 Mabsadd L closepath F
.82175 .5516 -1.875 0 Mabsadd m
.82175 .5516 0 2.5 Mabsadd L
.82175 .5516 1.875 0 Mabsadd L
.82175 .5516 0 -2.5 Mabsadd L
.82175 .5516 -1.875 0 Mabsadd L closepath F
.84749 .57022 -1.875 0 Mabsadd m
.84749 .57022 0 2.5 Mabsadd L
.84749 .57022 1.875 0 Mabsadd L
.84749 .57022 0 -2.5 Mabsadd L
.84749 .57022 -1.875 0 Mabsadd L closepath F
.87323 .58516 -1.875 0 Mabsadd m
.87323 .58516 0 2.5 Mabsadd L
.87323 .58516 1.875 0 Mabsadd L
.87323 .58516 0 -2.5 Mabsadd L
.87323 .58516 -1.875 0 Mabsadd L closepath F
.89897 .59328 -1.875 0 Mabsadd m
.89897 .59328 0 2.5 Mabsadd L
.89897 .59328 1.875 0 Mabsadd L
.89897 .59328 0 -2.5 Mabsadd L
.89897 .59328 -1.875 0 Mabsadd L closepath F
.92471 .59887 -1.875 0 Mabsadd m
.92471 .59887 0 2.5 Mabsadd L
.92471 .59887 1.875 0 Mabsadd L
.92471 .59887 0 -2.5 Mabsadd L
.92471 .59887 -1.875 0 Mabsadd L closepath F
.95045 .60209 -1.875 0 Mabsadd m
.95045 .60209 0 2.5 Mabsadd L
.95045 .60209 1.875 0 Mabsadd L
.95045 .60209 0 -2.5 Mabsadd L
.95045 .60209 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04955 .02238 L
.07529 .03004 L
.10103 .0377 L
.12677 .04536 L
.15251 .05303 L
.17825 .06069 L
.20399 .06835 L
.22973 .07601 L
.25547 .08367 L
.28121 .09134 L
.30695 .099 L
.33269 .10666 L
.35843 .11432 L
.38417 .12198 L
.40991 .12965 L
.43565 .13731 L
.46139 .14497 L
.48713 .15263 L
.51287 .1603 L
.53861 .16796 L
.56435 .17562 L
.59009 .18328 L
.61583 .19094 L
.64157 .19232 L
.66731 .19232 L
.69305 .19232 L
.71879 .19232 L
.74453 .19232 L
.77027 .19232 L
.79601 .19232 L
.82175 .19232 L
.84749 .19232 L
.87323 .19232 L
.89897 .19232 L
.92471 .19232 L
.95045 .19232 L
.97619 .19232 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04955 .02238 0 2.5 Mabsadd m
.04955 .02238 -0.56518 .7779 Mabsadd L
.04955 .02238 -2.37764 .77254 Mabsadd L
.04955 .02238 -0.91448 -0.29713 Mabsadd L
.04955 .02238 -1.46946 -2.02254 Mabsadd L
.04955 .02238 0 -0.96154 Mabsadd L
.04955 .02238 1.46946 -2.02254 Mabsadd L
.04955 .02238 .91448 -0.29713 Mabsadd L
.04955 .02238 2.37764 .77254 Mabsadd L
.04955 .02238 .56518 .7779 Mabsadd L
.04955 .02238 0 2.5 Mabsadd L closepath F
.07529 .03004 0 2.5 Mabsadd m
.07529 .03004 -0.56518 .7779 Mabsadd L
.07529 .03004 -2.37764 .77254 Mabsadd L
.07529 .03004 -0.91448 -0.29713 Mabsadd L
.07529 .03004 -1.46946 -2.02254 Mabsadd L
.07529 .03004 0 -0.96154 Mabsadd L
.07529 .03004 1.46946 -2.02254 Mabsadd L
.07529 .03004 .91448 -0.29713 Mabsadd L
.07529 .03004 2.37764 .77254 Mabsadd L
.07529 .03004 .56518 .7779 Mabsadd L
.07529 .03004 0 2.5 Mabsadd L closepath F
.10103 .0377 0 2.5 Mabsadd m
.10103 .0377 -0.56518 .7779 Mabsadd L
.10103 .0377 -2.37764 .77254 Mabsadd L
.10103 .0377 -0.91448 -0.29713 Mabsadd L
.10103 .0377 -1.46946 -2.02254 Mabsadd L
.10103 .0377 0 -0.96154 Mabsadd L
.10103 .0377 1.46946 -2.02254 Mabsadd L
.10103 .0377 .91448 -0.29713 Mabsadd L
.10103 .0377 2.37764 .77254 Mabsadd L
.10103 .0377 .56518 .7779 Mabsadd L
.10103 .0377 0 2.5 Mabsadd L closepath F
.12677 .04536 0 2.5 Mabsadd m
.12677 .04536 -0.56518 .7779 Mabsadd L
.12677 .04536 -2.37764 .77254 Mabsadd L
.12677 .04536 -0.91448 -0.29713 Mabsadd L
.12677 .04536 -1.46946 -2.02254 Mabsadd L
.12677 .04536 0 -0.96154 Mabsadd L
.12677 .04536 1.46946 -2.02254 Mabsadd L
.12677 .04536 .91448 -0.29713 Mabsadd L
.12677 .04536 2.37764 .77254 Mabsadd L
.12677 .04536 .56518 .7779 Mabsadd L
.12677 .04536 0 2.5 Mabsadd L closepath F
.15251 .05303 0 2.5 Mabsadd m
.15251 .05303 -0.56518 .7779 Mabsadd L
.15251 .05303 -2.37764 .77254 Mabsadd L
.15251 .05303 -0.91448 -0.29713 Mabsadd L
.15251 .05303 -1.46946 -2.02254 Mabsadd L
.15251 .05303 0 -0.96154 Mabsadd L
.15251 .05303 1.46946 -2.02254 Mabsadd L
.15251 .05303 .91448 -0.29713 Mabsadd L
.15251 .05303 2.37764 .77254 Mabsadd L
.15251 .05303 .56518 .7779 Mabsadd L
.15251 .05303 0 2.5 Mabsadd L closepath F
.17825 .06069 0 2.5 Mabsadd m
.17825 .06069 -0.56518 .7779 Mabsadd L
.17825 .06069 -2.37764 .77254 Mabsadd L
.17825 .06069 -0.91448 -0.29713 Mabsadd L
.17825 .06069 -1.46946 -2.02254 Mabsadd L
.17825 .06069 0 -0.96154 Mabsadd L
.17825 .06069 1.46946 -2.02254 Mabsadd L
.17825 .06069 .91448 -0.29713 Mabsadd L
.17825 .06069 2.37764 .77254 Mabsadd L
.17825 .06069 .56518 .7779 Mabsadd L
.17825 .06069 0 2.5 Mabsadd L closepath F
.20399 .06835 0 2.5 Mabsadd m
.20399 .06835 -0.56518 .7779 Mabsadd L
.20399 .06835 -2.37764 .77254 Mabsadd L
.20399 .06835 -0.91448 -0.29713 Mabsadd L
.20399 .06835 -1.46946 -2.02254 Mabsadd L
.20399 .06835 0 -0.96154 Mabsadd L
.20399 .06835 1.46946 -2.02254 Mabsadd L
.20399 .06835 .91448 -0.29713 Mabsadd L
.20399 .06835 2.37764 .77254 Mabsadd L
.20399 .06835 .56518 .7779 Mabsadd L
.20399 .06835 0 2.5 Mabsadd L closepath F
.22973 .07601 0 2.5 Mabsadd m
.22973 .07601 -0.56518 .7779 Mabsadd L
.22973 .07601 -2.37764 .77254 Mabsadd L
.22973 .07601 -0.91448 -0.29713 Mabsadd L
.22973 .07601 -1.46946 -2.02254 Mabsadd L
.22973 .07601 0 -0.96154 Mabsadd L
.22973 .07601 1.46946 -2.02254 Mabsadd L
.22973 .07601 .91448 -0.29713 Mabsadd L
.22973 .07601 2.37764 .77254 Mabsadd L
.22973 .07601 .56518 .7779 Mabsadd L
.22973 .07601 0 2.5 Mabsadd L closepath F
.25547 .08367 0 2.5 Mabsadd m
.25547 .08367 -0.56518 .7779 Mabsadd L
.25547 .08367 -2.37764 .77254 Mabsadd L
.25547 .08367 -0.91448 -0.29713 Mabsadd L
.25547 .08367 -1.46946 -2.02254 Mabsadd L
.25547 .08367 0 -0.96154 Mabsadd L
.25547 .08367 1.46946 -2.02254 Mabsadd L
.25547 .08367 .91448 -0.29713 Mabsadd L
.25547 .08367 2.37764 .77254 Mabsadd L
.25547 .08367 .56518 .7779 Mabsadd L
.25547 .08367 0 2.5 Mabsadd L closepath F
.28121 .09134 0 2.5 Mabsadd m
.28121 .09134 -0.56518 .7779 Mabsadd L
.28121 .09134 -2.37764 .77254 Mabsadd L
.28121 .09134 -0.91448 -0.29713 Mabsadd L
.28121 .09134 -1.46946 -2.02254 Mabsadd L
.28121 .09134 0 -0.96154 Mabsadd L
.28121 .09134 1.46946 -2.02254 Mabsadd L
.28121 .09134 .91448 -0.29713 Mabsadd L
.28121 .09134 2.37764 .77254 Mabsadd L
.28121 .09134 .56518 .7779 Mabsadd L
.28121 .09134 0 2.5 Mabsadd L closepath F
.30695 .099 0 2.5 Mabsadd m
.30695 .099 -0.56518 .7779 Mabsadd L
.30695 .099 -2.37764 .77254 Mabsadd L
.30695 .099 -0.91448 -0.29713 Mabsadd L
.30695 .099 -1.46946 -2.02254 Mabsadd L
.30695 .099 0 -0.96154 Mabsadd L
.30695 .099 1.46946 -2.02254 Mabsadd L
.30695 .099 .91448 -0.29713 Mabsadd L
.30695 .099 2.37764 .77254 Mabsadd L
.30695 .099 .56518 .7779 Mabsadd L
.30695 .099 0 2.5 Mabsadd L closepath F
.33269 .10666 0 2.5 Mabsadd m
.33269 .10666 -0.56518 .7779 Mabsadd L
.33269 .10666 -2.37764 .77254 Mabsadd L
.33269 .10666 -0.91448 -0.29713 Mabsadd L
.33269 .10666 -1.46946 -2.02254 Mabsadd L
.33269 .10666 0 -0.96154 Mabsadd L
.33269 .10666 1.46946 -2.02254 Mabsadd L
.33269 .10666 .91448 -0.29713 Mabsadd L
.33269 .10666 2.37764 .77254 Mabsadd L
.33269 .10666 .56518 .7779 Mabsadd L
.33269 .10666 0 2.5 Mabsadd L closepath F
.35843 .11432 0 2.5 Mabsadd m
.35843 .11432 -0.56518 .7779 Mabsadd L
.35843 .11432 -2.37764 .77254 Mabsadd L
.35843 .11432 -0.91448 -0.29713 Mabsadd L
.35843 .11432 -1.46946 -2.02254 Mabsadd L
.35843 .11432 0 -0.96154 Mabsadd L
.35843 .11432 1.46946 -2.02254 Mabsadd L
.35843 .11432 .91448 -0.29713 Mabsadd L
.35843 .11432 2.37764 .77254 Mabsadd L
.35843 .11432 .56518 .7779 Mabsadd L
.35843 .11432 0 2.5 Mabsadd L closepath F
.38417 .12198 0 2.5 Mabsadd m
.38417 .12198 -0.56518 .7779 Mabsadd L
.38417 .12198 -2.37764 .77254 Mabsadd L
.38417 .12198 -0.91448 -0.29713 Mabsadd L
.38417 .12198 -1.46946 -2.02254 Mabsadd L
.38417 .12198 0 -0.96154 Mabsadd L
.38417 .12198 1.46946 -2.02254 Mabsadd L
.38417 .12198 .91448 -0.29713 Mabsadd L
.38417 .12198 2.37764 .77254 Mabsadd L
.38417 .12198 .56518 .7779 Mabsadd L
.38417 .12198 0 2.5 Mabsadd L closepath F
.40991 .12965 0 2.5 Mabsadd m
.40991 .12965 -0.56518 .7779 Mabsadd L
.40991 .12965 -2.37764 .77254 Mabsadd L
.40991 .12965 -0.91448 -0.29713 Mabsadd L
.40991 .12965 -1.46946 -2.02254 Mabsadd L
.40991 .12965 0 -0.96154 Mabsadd L
.40991 .12965 1.46946 -2.02254 Mabsadd L
.40991 .12965 .91448 -0.29713 Mabsadd L
.40991 .12965 2.37764 .77254 Mabsadd L
.40991 .12965 .56518 .7779 Mabsadd L
.40991 .12965 0 2.5 Mabsadd L closepath F
.43565 .13731 0 2.5 Mabsadd m
.43565 .13731 -0.56518 .7779 Mabsadd L
.43565 .13731 -2.37764 .77254 Mabsadd L
.43565 .13731 -0.91448 -0.29713 Mabsadd L
.43565 .13731 -1.46946 -2.02254 Mabsadd L
.43565 .13731 0 -0.96154 Mabsadd L
.43565 .13731 1.46946 -2.02254 Mabsadd L
.43565 .13731 .91448 -0.29713 Mabsadd L
.43565 .13731 2.37764 .77254 Mabsadd L
.43565 .13731 .56518 .7779 Mabsadd L
.43565 .13731 0 2.5 Mabsadd L closepath F
.46139 .14497 0 2.5 Mabsadd m
.46139 .14497 -0.56518 .7779 Mabsadd L
.46139 .14497 -2.37764 .77254 Mabsadd L
.46139 .14497 -0.91448 -0.29713 Mabsadd L
.46139 .14497 -1.46946 -2.02254 Mabsadd L
.46139 .14497 0 -0.96154 Mabsadd L
.46139 .14497 1.46946 -2.02254 Mabsadd L
.46139 .14497 .91448 -0.29713 Mabsadd L
.46139 .14497 2.37764 .77254 Mabsadd L
.46139 .14497 .56518 .7779 Mabsadd L
.46139 .14497 0 2.5 Mabsadd L closepath F
.48713 .15263 0 2.5 Mabsadd m
.48713 .15263 -0.56518 .7779 Mabsadd L
.48713 .15263 -2.37764 .77254 Mabsadd L
.48713 .15263 -0.91448 -0.29713 Mabsadd L
.48713 .15263 -1.46946 -2.02254 Mabsadd L
.48713 .15263 0 -0.96154 Mabsadd L
.48713 .15263 1.46946 -2.02254 Mabsadd L
.48713 .15263 .91448 -0.29713 Mabsadd L
.48713 .15263 2.37764 .77254 Mabsadd L
.48713 .15263 .56518 .7779 Mabsadd L
.48713 .15263 0 2.5 Mabsadd L closepath F
.51287 .1603 0 2.5 Mabsadd m
.51287 .1603 -0.56518 .7779 Mabsadd L
.51287 .1603 -2.37764 .77254 Mabsadd L
.51287 .1603 -0.91448 -0.29713 Mabsadd L
.51287 .1603 -1.46946 -2.02254 Mabsadd L
.51287 .1603 0 -0.96154 Mabsadd L
.51287 .1603 1.46946 -2.02254 Mabsadd L
.51287 .1603 .91448 -0.29713 Mabsadd L
.51287 .1603 2.37764 .77254 Mabsadd L
.51287 .1603 .56518 .7779 Mabsadd L
.51287 .1603 0 2.5 Mabsadd L closepath F
.53861 .16796 0 2.5 Mabsadd m
.53861 .16796 -0.56518 .7779 Mabsadd L
.53861 .16796 -2.37764 .77254 Mabsadd L
.53861 .16796 -0.91448 -0.29713 Mabsadd L
.53861 .16796 -1.46946 -2.02254 Mabsadd L
.53861 .16796 0 -0.96154 Mabsadd L
.53861 .16796 1.46946 -2.02254 Mabsadd L
.53861 .16796 .91448 -0.29713 Mabsadd L
.53861 .16796 2.37764 .77254 Mabsadd L
.53861 .16796 .56518 .7779 Mabsadd L
.53861 .16796 0 2.5 Mabsadd L closepath F
.56435 .17562 0 2.5 Mabsadd m
.56435 .17562 -0.56518 .7779 Mabsadd L
.56435 .17562 -2.37764 .77254 Mabsadd L
.56435 .17562 -0.91448 -0.29713 Mabsadd L
.56435 .17562 -1.46946 -2.02254 Mabsadd L
.56435 .17562 0 -0.96154 Mabsadd L
.56435 .17562 1.46946 -2.02254 Mabsadd L
.56435 .17562 .91448 -0.29713 Mabsadd L
.56435 .17562 2.37764 .77254 Mabsadd L
.56435 .17562 .56518 .7779 Mabsadd L
.56435 .17562 0 2.5 Mabsadd L closepath F
.59009 .18328 0 2.5 Mabsadd m
.59009 .18328 -0.56518 .7779 Mabsadd L
.59009 .18328 -2.37764 .77254 Mabsadd L
.59009 .18328 -0.91448 -0.29713 Mabsadd L
.59009 .18328 -1.46946 -2.02254 Mabsadd L
.59009 .18328 0 -0.96154 Mabsadd L
.59009 .18328 1.46946 -2.02254 Mabsadd L
.59009 .18328 .91448 -0.29713 Mabsadd L
.59009 .18328 2.37764 .77254 Mabsadd L
.59009 .18328 .56518 .7779 Mabsadd L
.59009 .18328 0 2.5 Mabsadd L closepath F
.61583 .19094 0 2.5 Mabsadd m
.61583 .19094 -0.56518 .7779 Mabsadd L
.61583 .19094 -2.37764 .77254 Mabsadd L
.61583 .19094 -0.91448 -0.29713 Mabsadd L
.61583 .19094 -1.46946 -2.02254 Mabsadd L
.61583 .19094 0 -0.96154 Mabsadd L
.61583 .19094 1.46946 -2.02254 Mabsadd L
.61583 .19094 .91448 -0.29713 Mabsadd L
.61583 .19094 2.37764 .77254 Mabsadd L
.61583 .19094 .56518 .7779 Mabsadd L
.61583 .19094 0 2.5 Mabsadd L closepath F
.64157 .19232 0 2.5 Mabsadd m
.64157 .19232 -0.56518 .7779 Mabsadd L
.64157 .19232 -2.37764 .77254 Mabsadd L
.64157 .19232 -0.91448 -0.29713 Mabsadd L
.64157 .19232 -1.46946 -2.02254 Mabsadd L
.64157 .19232 0 -0.96154 Mabsadd L
.64157 .19232 1.46946 -2.02254 Mabsadd L
.64157 .19232 .91448 -0.29713 Mabsadd L
.64157 .19232 2.37764 .77254 Mabsadd L
.64157 .19232 .56518 .7779 Mabsadd L
.64157 .19232 0 2.5 Mabsadd L closepath F
.66731 .19232 0 2.5 Mabsadd m
.66731 .19232 -0.56518 .7779 Mabsadd L
.66731 .19232 -2.37764 .77254 Mabsadd L
.66731 .19232 -0.91448 -0.29713 Mabsadd L
.66731 .19232 -1.46946 -2.02254 Mabsadd L
.66731 .19232 0 -0.96154 Mabsadd L
.66731 .19232 1.46946 -2.02254 Mabsadd L
.66731 .19232 .91448 -0.29713 Mabsadd L
.66731 .19232 2.37764 .77254 Mabsadd L
.66731 .19232 .56518 .7779 Mabsadd L
.66731 .19232 0 2.5 Mabsadd L closepath F
.69305 .19232 0 2.5 Mabsadd m
.69305 .19232 -0.56518 .7779 Mabsadd L
.69305 .19232 -2.37764 .77254 Mabsadd L
.69305 .19232 -0.91448 -0.29713 Mabsadd L
.69305 .19232 -1.46946 -2.02254 Mabsadd L
.69305 .19232 0 -0.96154 Mabsadd L
.69305 .19232 1.46946 -2.02254 Mabsadd L
.69305 .19232 .91448 -0.29713 Mabsadd L
.69305 .19232 2.37764 .77254 Mabsadd L
.69305 .19232 .56518 .7779 Mabsadd L
.69305 .19232 0 2.5 Mabsadd L closepath F
.71879 .19232 0 2.5 Mabsadd m
.71879 .19232 -0.56518 .7779 Mabsadd L
.71879 .19232 -2.37764 .77254 Mabsadd L
.71879 .19232 -0.91448 -0.29713 Mabsadd L
.71879 .19232 -1.46946 -2.02254 Mabsadd L
.71879 .19232 0 -0.96154 Mabsadd L
.71879 .19232 1.46946 -2.02254 Mabsadd L
.71879 .19232 .91448 -0.29713 Mabsadd L
.71879 .19232 2.37764 .77254 Mabsadd L
.71879 .19232 .56518 .7779 Mabsadd L
.71879 .19232 0 2.5 Mabsadd L closepath F
.74453 .19232 0 2.5 Mabsadd m
.74453 .19232 -0.56518 .7779 Mabsadd L
.74453 .19232 -2.37764 .77254 Mabsadd L
.74453 .19232 -0.91448 -0.29713 Mabsadd L
.74453 .19232 -1.46946 -2.02254 Mabsadd L
.74453 .19232 0 -0.96154 Mabsadd L
.74453 .19232 1.46946 -2.02254 Mabsadd L
.74453 .19232 .91448 -0.29713 Mabsadd L
.74453 .19232 2.37764 .77254 Mabsadd L
.74453 .19232 .56518 .7779 Mabsadd L
.74453 .19232 0 2.5 Mabsadd L closepath F
.77027 .19232 0 2.5 Mabsadd m
.77027 .19232 -0.56518 .7779 Mabsadd L
.77027 .19232 -2.37764 .77254 Mabsadd L
.77027 .19232 -0.91448 -0.29713 Mabsadd L
.77027 .19232 -1.46946 -2.02254 Mabsadd L
.77027 .19232 0 -0.96154 Mabsadd L
.77027 .19232 1.46946 -2.02254 Mabsadd L
.77027 .19232 .91448 -0.29713 Mabsadd L
.77027 .19232 2.37764 .77254 Mabsadd L
.77027 .19232 .56518 .7779 Mabsadd L
.77027 .19232 0 2.5 Mabsadd L closepath F
.79601 .19232 0 2.5 Mabsadd m
.79601 .19232 -0.56518 .7779 Mabsadd L
.79601 .19232 -2.37764 .77254 Mabsadd L
.79601 .19232 -0.91448 -0.29713 Mabsadd L
.79601 .19232 -1.46946 -2.02254 Mabsadd L
.79601 .19232 0 -0.96154 Mabsadd L
.79601 .19232 1.46946 -2.02254 Mabsadd L
.79601 .19232 .91448 -0.29713 Mabsadd L
.79601 .19232 2.37764 .77254 Mabsadd L
.79601 .19232 .56518 .7779 Mabsadd L
.79601 .19232 0 2.5 Mabsadd L closepath F
.82175 .19232 0 2.5 Mabsadd m
.82175 .19232 -0.56518 .7779 Mabsadd L
.82175 .19232 -2.37764 .77254 Mabsadd L
.82175 .19232 -0.91448 -0.29713 Mabsadd L
.82175 .19232 -1.46946 -2.02254 Mabsadd L
.82175 .19232 0 -0.96154 Mabsadd L
.82175 .19232 1.46946 -2.02254 Mabsadd L
.82175 .19232 .91448 -0.29713 Mabsadd L
.82175 .19232 2.37764 .77254 Mabsadd L
.82175 .19232 .56518 .7779 Mabsadd L
.82175 .19232 0 2.5 Mabsadd L closepath F
.84749 .19232 0 2.5 Mabsadd m
.84749 .19232 -0.56518 .7779 Mabsadd L
.84749 .19232 -2.37764 .77254 Mabsadd L
.84749 .19232 -0.91448 -0.29713 Mabsadd L
.84749 .19232 -1.46946 -2.02254 Mabsadd L
.84749 .19232 0 -0.96154 Mabsadd L
.84749 .19232 1.46946 -2.02254 Mabsadd L
.84749 .19232 .91448 -0.29713 Mabsadd L
.84749 .19232 2.37764 .77254 Mabsadd L
.84749 .19232 .56518 .7779 Mabsadd L
.84749 .19232 0 2.5 Mabsadd L closepath F
.87323 .19232 0 2.5 Mabsadd m
.87323 .19232 -0.56518 .7779 Mabsadd L
.87323 .19232 -2.37764 .77254 Mabsadd L
.87323 .19232 -0.91448 -0.29713 Mabsadd L
.87323 .19232 -1.46946 -2.02254 Mabsadd L
.87323 .19232 0 -0.96154 Mabsadd L
.87323 .19232 1.46946 -2.02254 Mabsadd L
.87323 .19232 .91448 -0.29713 Mabsadd L
.87323 .19232 2.37764 .77254 Mabsadd L
.87323 .19232 .56518 .7779 Mabsadd L
.87323 .19232 0 2.5 Mabsadd L closepath F
.89897 .19232 0 2.5 Mabsadd m
.89897 .19232 -0.56518 .7779 Mabsadd L
.89897 .19232 -2.37764 .77254 Mabsadd L
.89897 .19232 -0.91448 -0.29713 Mabsadd L
.89897 .19232 -1.46946 -2.02254 Mabsadd L
.89897 .19232 0 -0.96154 Mabsadd L
.89897 .19232 1.46946 -2.02254 Mabsadd L
.89897 .19232 .91448 -0.29713 Mabsadd L
.89897 .19232 2.37764 .77254 Mabsadd L
.89897 .19232 .56518 .7779 Mabsadd L
.89897 .19232 0 2.5 Mabsadd L closepath F
.92471 .19232 0 2.5 Mabsadd m
.92471 .19232 -0.56518 .7779 Mabsadd L
.92471 .19232 -2.37764 .77254 Mabsadd L
.92471 .19232 -0.91448 -0.29713 Mabsadd L
.92471 .19232 -1.46946 -2.02254 Mabsadd L
.92471 .19232 0 -0.96154 Mabsadd L
.92471 .19232 1.46946 -2.02254 Mabsadd L
.92471 .19232 .91448 -0.29713 Mabsadd L
.92471 .19232 2.37764 .77254 Mabsadd L
.92471 .19232 .56518 .7779 Mabsadd L
.92471 .19232 0 2.5 Mabsadd L closepath F
.95045 .19232 0 2.5 Mabsadd m
.95045 .19232 -0.56518 .7779 Mabsadd L
.95045 .19232 -2.37764 .77254 Mabsadd L
.95045 .19232 -0.91448 -0.29713 Mabsadd L
.95045 .19232 -1.46946 -2.02254 Mabsadd L
.95045 .19232 0 -0.96154 Mabsadd L
.95045 .19232 1.46946 -2.02254 Mabsadd L
.95045 .19232 .91448 -0.29713 Mabsadd L
.95045 .19232 2.37764 .77254 Mabsadd L
.95045 .19232 .56518 .7779 Mabsadd L
.95045 .19232 0 2.5 Mabsadd L closepath F
.97619 .19232 0 2.5 Mabsadd m
.97619 .19232 -0.56518 .7779 Mabsadd L
.97619 .19232 -2.37764 .77254 Mabsadd L
.97619 .19232 -0.91448 -0.29713 Mabsadd L
.97619 .19232 -1.46946 -2.02254 Mabsadd L
.97619 .19232 0 -0.96154 Mabsadd L
.97619 .19232 1.46946 -2.02254 Mabsadd L
.97619 .19232 .91448 -0.29713 Mabsadd L
.97619 .19232 2.37764 .77254 Mabsadd L
.97619 .19232 .56518 .7779 Mabsadd L
.97619 .19232 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01548 m
.04955 .01579 L
.07529 .01663 L
.10103 .01985 L
.12677 .02261 L
.15251 .02705 L
.17825 .03341 L
.20399 .0436 L
.22973 .05341 L
.25547 .06743 L
.28121 .07555 L
.30695 .08337 L
.33269 .08245 L
.35843 .07509 L
.38417 .06191 L
.40991 .05157 L
.43565 .04184 L
.46139 .03333 L
.48713 .02966 L
.51287 .02284 L
.53861 .02031 L
.56435 .01793 L
.59009 .01594 L
.61583 .01472 L
.64157 .01472 L
.66731 .01472 L
.69305 .01472 L
.71879 .01472 L
.74453 .01472 L
.77027 .01472 L
.79601 .01472 L
.82175 .01472 L
.84749 .01472 L
.87323 .01472 L
.89897 .01472 L
.92471 .01472 L
.95045 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01548 -2.5 2.5 Mabsadd m
.02381 .01548 2.5 2.5 Mabsadd L
.02381 .01548 2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 2.5 Mabsadd L closepath F
.04955 .01579 -2.5 2.5 Mabsadd m
.04955 .01579 2.5 2.5 Mabsadd L
.04955 .01579 2.5 -2.5 Mabsadd L
.04955 .01579 -2.5 -2.5 Mabsadd L
.04955 .01579 -2.5 2.5 Mabsadd L closepath F
.07529 .01663 -2.5 2.5 Mabsadd m
.07529 .01663 2.5 2.5 Mabsadd L
.07529 .01663 2.5 -2.5 Mabsadd L
.07529 .01663 -2.5 -2.5 Mabsadd L
.07529 .01663 -2.5 2.5 Mabsadd L closepath F
.10103 .01985 -2.5 2.5 Mabsadd m
.10103 .01985 2.5 2.5 Mabsadd L
.10103 .01985 2.5 -2.5 Mabsadd L
.10103 .01985 -2.5 -2.5 Mabsadd L
.10103 .01985 -2.5 2.5 Mabsadd L closepath F
.12677 .02261 -2.5 2.5 Mabsadd m
.12677 .02261 2.5 2.5 Mabsadd L
.12677 .02261 2.5 -2.5 Mabsadd L
.12677 .02261 -2.5 -2.5 Mabsadd L
.12677 .02261 -2.5 2.5 Mabsadd L closepath F
.15251 .02705 -2.5 2.5 Mabsadd m
.15251 .02705 2.5 2.5 Mabsadd L
.15251 .02705 2.5 -2.5 Mabsadd L
.15251 .02705 -2.5 -2.5 Mabsadd L
.15251 .02705 -2.5 2.5 Mabsadd L closepath F
.17825 .03341 -2.5 2.5 Mabsadd m
.17825 .03341 2.5 2.5 Mabsadd L
.17825 .03341 2.5 -2.5 Mabsadd L
.17825 .03341 -2.5 -2.5 Mabsadd L
.17825 .03341 -2.5 2.5 Mabsadd L closepath F
.20399 .0436 -2.5 2.5 Mabsadd m
.20399 .0436 2.5 2.5 Mabsadd L
.20399 .0436 2.5 -2.5 Mabsadd L
.20399 .0436 -2.5 -2.5 Mabsadd L
.20399 .0436 -2.5 2.5 Mabsadd L closepath F
.22973 .05341 -2.5 2.5 Mabsadd m
.22973 .05341 2.5 2.5 Mabsadd L
.22973 .05341 2.5 -2.5 Mabsadd L
.22973 .05341 -2.5 -2.5 Mabsadd L
.22973 .05341 -2.5 2.5 Mabsadd L closepath F
.25547 .06743 -2.5 2.5 Mabsadd m
.25547 .06743 2.5 2.5 Mabsadd L
.25547 .06743 2.5 -2.5 Mabsadd L
.25547 .06743 -2.5 -2.5 Mabsadd L
.25547 .06743 -2.5 2.5 Mabsadd L closepath F
.28121 .07555 -2.5 2.5 Mabsadd m
.28121 .07555 2.5 2.5 Mabsadd L
.28121 .07555 2.5 -2.5 Mabsadd L
.28121 .07555 -2.5 -2.5 Mabsadd L
.28121 .07555 -2.5 2.5 Mabsadd L closepath F
.30695 .08337 -2.5 2.5 Mabsadd m
.30695 .08337 2.5 2.5 Mabsadd L
.30695 .08337 2.5 -2.5 Mabsadd L
.30695 .08337 -2.5 -2.5 Mabsadd L
.30695 .08337 -2.5 2.5 Mabsadd L closepath F
.33269 .08245 -2.5 2.5 Mabsadd m
.33269 .08245 2.5 2.5 Mabsadd L
.33269 .08245 2.5 -2.5 Mabsadd L
.33269 .08245 -2.5 -2.5 Mabsadd L
.33269 .08245 -2.5 2.5 Mabsadd L closepath F
.35843 .07509 -2.5 2.5 Mabsadd m
.35843 .07509 2.5 2.5 Mabsadd L
.35843 .07509 2.5 -2.5 Mabsadd L
.35843 .07509 -2.5 -2.5 Mabsadd L
.35843 .07509 -2.5 2.5 Mabsadd L closepath F
.38417 .06191 -2.5 2.5 Mabsadd m
.38417 .06191 2.5 2.5 Mabsadd L
.38417 .06191 2.5 -2.5 Mabsadd L
.38417 .06191 -2.5 -2.5 Mabsadd L
.38417 .06191 -2.5 2.5 Mabsadd L closepath F
.40991 .05157 -2.5 2.5 Mabsadd m
.40991 .05157 2.5 2.5 Mabsadd L
.40991 .05157 2.5 -2.5 Mabsadd L
.40991 .05157 -2.5 -2.5 Mabsadd L
.40991 .05157 -2.5 2.5 Mabsadd L closepath F
.43565 .04184 -2.5 2.5 Mabsadd m
.43565 .04184 2.5 2.5 Mabsadd L
.43565 .04184 2.5 -2.5 Mabsadd L
.43565 .04184 -2.5 -2.5 Mabsadd L
.43565 .04184 -2.5 2.5 Mabsadd L closepath F
.46139 .03333 -2.5 2.5 Mabsadd m
.46139 .03333 2.5 2.5 Mabsadd L
.46139 .03333 2.5 -2.5 Mabsadd L
.46139 .03333 -2.5 -2.5 Mabsadd L
.46139 .03333 -2.5 2.5 Mabsadd L closepath F
.48713 .02966 -2.5 2.5 Mabsadd m
.48713 .02966 2.5 2.5 Mabsadd L
.48713 .02966 2.5 -2.5 Mabsadd L
.48713 .02966 -2.5 -2.5 Mabsadd L
.48713 .02966 -2.5 2.5 Mabsadd L closepath F
.51287 .02284 -2.5 2.5 Mabsadd m
.51287 .02284 2.5 2.5 Mabsadd L
.51287 .02284 2.5 -2.5 Mabsadd L
.51287 .02284 -2.5 -2.5 Mabsadd L
.51287 .02284 -2.5 2.5 Mabsadd L closepath F
.53861 .02031 -2.5 2.5 Mabsadd m
.53861 .02031 2.5 2.5 Mabsadd L
.53861 .02031 2.5 -2.5 Mabsadd L
.53861 .02031 -2.5 -2.5 Mabsadd L
.53861 .02031 -2.5 2.5 Mabsadd L closepath F
.56435 .01793 -2.5 2.5 Mabsadd m
.56435 .01793 2.5 2.5 Mabsadd L
.56435 .01793 2.5 -2.5 Mabsadd L
.56435 .01793 -2.5 -2.5 Mabsadd L
.56435 .01793 -2.5 2.5 Mabsadd L closepath F
.59009 .01594 -2.5 2.5 Mabsadd m
.59009 .01594 2.5 2.5 Mabsadd L
.59009 .01594 2.5 -2.5 Mabsadd L
.59009 .01594 -2.5 -2.5 Mabsadd L
.59009 .01594 -2.5 2.5 Mabsadd L closepath F
.61583 .01472 -2.5 2.5 Mabsadd m
.61583 .01472 2.5 2.5 Mabsadd L
.61583 .01472 2.5 -2.5 Mabsadd L
.61583 .01472 -2.5 -2.5 Mabsadd L
.61583 .01472 -2.5 2.5 Mabsadd L closepath F
.64157 .01472 -2.5 2.5 Mabsadd m
.64157 .01472 2.5 2.5 Mabsadd L
.64157 .01472 2.5 -2.5 Mabsadd L
.64157 .01472 -2.5 -2.5 Mabsadd L
.64157 .01472 -2.5 2.5 Mabsadd L closepath F
.66731 .01472 -2.5 2.5 Mabsadd m
.66731 .01472 2.5 2.5 Mabsadd L
.66731 .01472 2.5 -2.5 Mabsadd L
.66731 .01472 -2.5 -2.5 Mabsadd L
.66731 .01472 -2.5 2.5 Mabsadd L closepath F
.69305 .01472 -2.5 2.5 Mabsadd m
.69305 .01472 2.5 2.5 Mabsadd L
.69305 .01472 2.5 -2.5 Mabsadd L
.69305 .01472 -2.5 -2.5 Mabsadd L
.69305 .01472 -2.5 2.5 Mabsadd L closepath F
.71879 .01472 -2.5 2.5 Mabsadd m
.71879 .01472 2.5 2.5 Mabsadd L
.71879 .01472 2.5 -2.5 Mabsadd L
.71879 .01472 -2.5 -2.5 Mabsadd L
.71879 .01472 -2.5 2.5 Mabsadd L closepath F
.74453 .01472 -2.5 2.5 Mabsadd m
.74453 .01472 2.5 2.5 Mabsadd L
.74453 .01472 2.5 -2.5 Mabsadd L
.74453 .01472 -2.5 -2.5 Mabsadd L
.74453 .01472 -2.5 2.5 Mabsadd L closepath F
.77027 .01472 -2.5 2.5 Mabsadd m
.77027 .01472 2.5 2.5 Mabsadd L
.77027 .01472 2.5 -2.5 Mabsadd L
.77027 .01472 -2.5 -2.5 Mabsadd L
.77027 .01472 -2.5 2.5 Mabsadd L closepath F
.79601 .01472 -2.5 2.5 Mabsadd m
.79601 .01472 2.5 2.5 Mabsadd L
.79601 .01472 2.5 -2.5 Mabsadd L
.79601 .01472 -2.5 -2.5 Mabsadd L
.79601 .01472 -2.5 2.5 Mabsadd L closepath F
.82175 .01472 -2.5 2.5 Mabsadd m
.82175 .01472 2.5 2.5 Mabsadd L
.82175 .01472 2.5 -2.5 Mabsadd L
.82175 .01472 -2.5 -2.5 Mabsadd L
.82175 .01472 -2.5 2.5 Mabsadd L closepath F
.84749 .01472 -2.5 2.5 Mabsadd m
.84749 .01472 2.5 2.5 Mabsadd L
.84749 .01472 2.5 -2.5 Mabsadd L
.84749 .01472 -2.5 -2.5 Mabsadd L
.84749 .01472 -2.5 2.5 Mabsadd L closepath F
.87323 .01472 -2.5 2.5 Mabsadd m
.87323 .01472 2.5 2.5 Mabsadd L
.87323 .01472 2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 2.5 Mabsadd L closepath F
.89897 .01472 -2.5 2.5 Mabsadd m
.89897 .01472 2.5 2.5 Mabsadd L
.89897 .01472 2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 2.5 Mabsadd L closepath F
.92471 .01472 -2.5 2.5 Mabsadd m
.92471 .01472 2.5 2.5 Mabsadd L
.92471 .01472 2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 2.5 Mabsadd L closepath F
.95045 .01472 -2.5 2.5 Mabsadd m
.95045 .01472 2.5 2.5 Mabsadd L
.95045 .01472 2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({37, 7682, 2318}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 7.85538e-05 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .09327 -24 -4.5 ]
[-0.01311 .09327 0 4.5 ]
[-0.01311 .17182 -24 -4.5 ]
[-0.01311 .17182 0 4.5 ]
[-0.01311 .25038 -24 -4.5 ]
[-0.01311 .25038 0 4.5 ]
[-0.01311 .32893 -24 -4.5 ]
[-0.01311 .32893 0 4.5 ]
[-0.01311 .40748 -24 -4.5 ]
[-0.01311 .40748 0 4.5 ]
[-0.01311 .48604 -24 -4.5 ]
[-0.01311 .48604 0 4.5 ]
[-0.01311 .56459 -24 -4.5 ]
[-0.01311 .56459 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .09327 m
.00564 .09327 L
s
[(1000)] -0.01311 .09327 1 0 Mshowa
-0.00061 .17182 m
.00564 .17182 L
s
[(2000)] -0.01311 .17182 1 0 Mshowa
-0.00061 .25038 m
.00564 .25038 L
s
[(3000)] -0.01311 .25038 1 0 Mshowa
-0.00061 .32893 m
.00564 .32893 L
s
[(4000)] -0.01311 .32893 1 0 Mshowa
-0.00061 .40748 m
.00564 .40748 L
s
[(5000)] -0.01311 .40748 1 0 Mshowa
-0.00061 .48604 m
.00564 .48604 L
s
[(6000)] -0.01311 .48604 1 0 Mshowa
-0.00061 .56459 m
.00564 .56459 L
s
[(7000)] -0.01311 .56459 1 0 Mshowa
.125 Mabswid
-0.00061 .03043 m
.00314 .03043 L
s
-0.00061 .04614 m
.00314 .04614 L
s
-0.00061 .06185 m
.00314 .06185 L
s
-0.00061 .07756 m
.00314 .07756 L
s
-0.00061 .10898 m
.00314 .10898 L
s
-0.00061 .12469 m
.00314 .12469 L
s
-0.00061 .1404 m
.00314 .1404 L
s
-0.00061 .15611 m
.00314 .15611 L
s
-0.00061 .18753 m
.00314 .18753 L
s
-0.00061 .20324 m
.00314 .20324 L
s
-0.00061 .21896 m
.00314 .21896 L
s
-0.00061 .23467 m
.00314 .23467 L
s
-0.00061 .26609 m
.00314 .26609 L
s
-0.00061 .2818 m
.00314 .2818 L
s
-0.00061 .29751 m
.00314 .29751 L
s
-0.00061 .31322 m
.00314 .31322 L
s
-0.00061 .34464 m
.00314 .34464 L
s
-0.00061 .36035 m
.00314 .36035 L
s
-0.00061 .37606 m
.00314 .37606 L
s
-0.00061 .39177 m
.00314 .39177 L
s
-0.00061 .42319 m
.00314 .42319 L
s
-0.00061 .43891 m
.00314 .43891 L
s
-0.00061 .45462 m
.00314 .45462 L
s
-0.00061 .47033 m
.00314 .47033 L
s
-0.00061 .50175 m
.00314 .50175 L
s
-0.00061 .51746 m
.00314 .51746 L
s
-0.00061 .53317 m
.00314 .53317 L
s
-0.00061 .54888 m
.00314 .54888 L
s
-0.00061 .5803 m
.00314 .5803 L
s
-0.00061 .59601 m
.00314 .59601 L
s
-0.00061 .61172 m
.00314 .61172 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .0155 L
.41453 .01613 L
.43895 .0177 L
.46337 .02045 L
.48779 .02477 L
.51221 .03404 L
.53663 .04708 L
.56105 .06585 L
.58547 .09382 L
.60989 .13317 L
.63431 .18046 L
.65873 .23553 L
.68315 .29727 L
.70757 .35784 L
.73199 .4155 L
.75641 .46593 L
.78083 .51031 L
.80525 .54063 L
.82967 .56522 L
.85409 .58015 L
.87851 .59012 L
.90293 .59688 L
.92735 .60065 L
.95177 .60261 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .0155 -1.875 0 Mabsadd m
.39011 .0155 0 2.5 Mabsadd L
.39011 .0155 1.875 0 Mabsadd L
.39011 .0155 0 -2.5 Mabsadd L
.39011 .0155 -1.875 0 Mabsadd L closepath F
.41453 .01613 -1.875 0 Mabsadd m
.41453 .01613 0 2.5 Mabsadd L
.41453 .01613 1.875 0 Mabsadd L
.41453 .01613 0 -2.5 Mabsadd L
.41453 .01613 -1.875 0 Mabsadd L closepath F
.43895 .0177 -1.875 0 Mabsadd m
.43895 .0177 0 2.5 Mabsadd L
.43895 .0177 1.875 0 Mabsadd L
.43895 .0177 0 -2.5 Mabsadd L
.43895 .0177 -1.875 0 Mabsadd L closepath F
.46337 .02045 -1.875 0 Mabsadd m
.46337 .02045 0 2.5 Mabsadd L
.46337 .02045 1.875 0 Mabsadd L
.46337 .02045 0 -2.5 Mabsadd L
.46337 .02045 -1.875 0 Mabsadd L closepath F
.48779 .02477 -1.875 0 Mabsadd m
.48779 .02477 0 2.5 Mabsadd L
.48779 .02477 1.875 0 Mabsadd L
.48779 .02477 0 -2.5 Mabsadd L
.48779 .02477 -1.875 0 Mabsadd L closepath F
.51221 .03404 -1.875 0 Mabsadd m
.51221 .03404 0 2.5 Mabsadd L
.51221 .03404 1.875 0 Mabsadd L
.51221 .03404 0 -2.5 Mabsadd L
.51221 .03404 -1.875 0 Mabsadd L closepath F
.53663 .04708 -1.875 0 Mabsadd m
.53663 .04708 0 2.5 Mabsadd L
.53663 .04708 1.875 0 Mabsadd L
.53663 .04708 0 -2.5 Mabsadd L
.53663 .04708 -1.875 0 Mabsadd L closepath F
.56105 .06585 -1.875 0 Mabsadd m
.56105 .06585 0 2.5 Mabsadd L
.56105 .06585 1.875 0 Mabsadd L
.56105 .06585 0 -2.5 Mabsadd L
.56105 .06585 -1.875 0 Mabsadd L closepath F
.58547 .09382 -1.875 0 Mabsadd m
.58547 .09382 0 2.5 Mabsadd L
.58547 .09382 1.875 0 Mabsadd L
.58547 .09382 0 -2.5 Mabsadd L
.58547 .09382 -1.875 0 Mabsadd L closepath F
.60989 .13317 -1.875 0 Mabsadd m
.60989 .13317 0 2.5 Mabsadd L
.60989 .13317 1.875 0 Mabsadd L
.60989 .13317 0 -2.5 Mabsadd L
.60989 .13317 -1.875 0 Mabsadd L closepath F
.63431 .18046 -1.875 0 Mabsadd m
.63431 .18046 0 2.5 Mabsadd L
.63431 .18046 1.875 0 Mabsadd L
.63431 .18046 0 -2.5 Mabsadd L
.63431 .18046 -1.875 0 Mabsadd L closepath F
.65873 .23553 -1.875 0 Mabsadd m
.65873 .23553 0 2.5 Mabsadd L
.65873 .23553 1.875 0 Mabsadd L
.65873 .23553 0 -2.5 Mabsadd L
.65873 .23553 -1.875 0 Mabsadd L closepath F
.68315 .29727 -1.875 0 Mabsadd m
.68315 .29727 0 2.5 Mabsadd L
.68315 .29727 1.875 0 Mabsadd L
.68315 .29727 0 -2.5 Mabsadd L
.68315 .29727 -1.875 0 Mabsadd L closepath F
.70757 .35784 -1.875 0 Mabsadd m
.70757 .35784 0 2.5 Mabsadd L
.70757 .35784 1.875 0 Mabsadd L
.70757 .35784 0 -2.5 Mabsadd L
.70757 .35784 -1.875 0 Mabsadd L closepath F
.73199 .4155 -1.875 0 Mabsadd m
.73199 .4155 0 2.5 Mabsadd L
.73199 .4155 1.875 0 Mabsadd L
.73199 .4155 0 -2.5 Mabsadd L
.73199 .4155 -1.875 0 Mabsadd L closepath F
.75641 .46593 -1.875 0 Mabsadd m
.75641 .46593 0 2.5 Mabsadd L
.75641 .46593 1.875 0 Mabsadd L
.75641 .46593 0 -2.5 Mabsadd L
.75641 .46593 -1.875 0 Mabsadd L closepath F
.78083 .51031 -1.875 0 Mabsadd m
.78083 .51031 0 2.5 Mabsadd L
.78083 .51031 1.875 0 Mabsadd L
.78083 .51031 0 -2.5 Mabsadd L
.78083 .51031 -1.875 0 Mabsadd L closepath F
.80525 .54063 -1.875 0 Mabsadd m
.80525 .54063 0 2.5 Mabsadd L
.80525 .54063 1.875 0 Mabsadd L
.80525 .54063 0 -2.5 Mabsadd L
.80525 .54063 -1.875 0 Mabsadd L closepath F
.82967 .56522 -1.875 0 Mabsadd m
.82967 .56522 0 2.5 Mabsadd L
.82967 .56522 1.875 0 Mabsadd L
.82967 .56522 0 -2.5 Mabsadd L
.82967 .56522 -1.875 0 Mabsadd L closepath F
.85409 .58015 -1.875 0 Mabsadd m
.85409 .58015 0 2.5 Mabsadd L
.85409 .58015 1.875 0 Mabsadd L
.85409 .58015 0 -2.5 Mabsadd L
.85409 .58015 -1.875 0 Mabsadd L closepath F
.87851 .59012 -1.875 0 Mabsadd m
.87851 .59012 0 2.5 Mabsadd L
.87851 .59012 1.875 0 Mabsadd L
.87851 .59012 0 -2.5 Mabsadd L
.87851 .59012 -1.875 0 Mabsadd L closepath F
.90293 .59688 -1.875 0 Mabsadd m
.90293 .59688 0 2.5 Mabsadd L
.90293 .59688 1.875 0 Mabsadd L
.90293 .59688 0 -2.5 Mabsadd L
.90293 .59688 -1.875 0 Mabsadd L closepath F
.92735 .60065 -1.875 0 Mabsadd m
.92735 .60065 0 2.5 Mabsadd L
.92735 .60065 1.875 0 Mabsadd L
.92735 .60065 0 -2.5 Mabsadd L
.92735 .60065 -1.875 0 Mabsadd L closepath F
.95177 .60261 -1.875 0 Mabsadd m
.95177 .60261 0 2.5 Mabsadd L
.95177 .60261 1.875 0 Mabsadd L
.95177 .60261 0 -2.5 Mabsadd L
.95177 .60261 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .02257 L
.07265 .03043 L
.09707 .03828 L
.12149 .04614 L
.14591 .05399 L
.17033 .06185 L
.19475 .0697 L
.21917 .07756 L
.24359 .08541 L
.26801 .09327 L
.29243 .10112 L
.31685 .10898 L
.34127 .11684 L
.36569 .12469 L
.39011 .13255 L
.41453 .1404 L
.43895 .14826 L
.46337 .15611 L
.48779 .16397 L
.51221 .17182 L
.53663 .17968 L
.56105 .18753 L
.58547 .19539 L
.60989 .20324 L
.63431 .2111 L
.65873 .21165 L
.68315 .21165 L
.70757 .21165 L
.73199 .21165 L
.75641 .21165 L
.78083 .21165 L
.80525 .21165 L
.82967 .21165 L
.85409 .21165 L
.87851 .21165 L
.90293 .21165 L
.92735 .21165 L
.95177 .21165 L
.97619 .21165 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .02257 0 2.5 Mabsadd m
.04823 .02257 -0.56518 .7779 Mabsadd L
.04823 .02257 -2.37764 .77254 Mabsadd L
.04823 .02257 -0.91448 -0.29713 Mabsadd L
.04823 .02257 -1.46946 -2.02254 Mabsadd L
.04823 .02257 0 -0.96154 Mabsadd L
.04823 .02257 1.46946 -2.02254 Mabsadd L
.04823 .02257 .91448 -0.29713 Mabsadd L
.04823 .02257 2.37764 .77254 Mabsadd L
.04823 .02257 .56518 .7779 Mabsadd L
.04823 .02257 0 2.5 Mabsadd L closepath F
.07265 .03043 0 2.5 Mabsadd m
.07265 .03043 -0.56518 .7779 Mabsadd L
.07265 .03043 -2.37764 .77254 Mabsadd L
.07265 .03043 -0.91448 -0.29713 Mabsadd L
.07265 .03043 -1.46946 -2.02254 Mabsadd L
.07265 .03043 0 -0.96154 Mabsadd L
.07265 .03043 1.46946 -2.02254 Mabsadd L
.07265 .03043 .91448 -0.29713 Mabsadd L
.07265 .03043 2.37764 .77254 Mabsadd L
.07265 .03043 .56518 .7779 Mabsadd L
.07265 .03043 0 2.5 Mabsadd L closepath F
.09707 .03828 0 2.5 Mabsadd m
.09707 .03828 -0.56518 .7779 Mabsadd L
.09707 .03828 -2.37764 .77254 Mabsadd L
.09707 .03828 -0.91448 -0.29713 Mabsadd L
.09707 .03828 -1.46946 -2.02254 Mabsadd L
.09707 .03828 0 -0.96154 Mabsadd L
.09707 .03828 1.46946 -2.02254 Mabsadd L
.09707 .03828 .91448 -0.29713 Mabsadd L
.09707 .03828 2.37764 .77254 Mabsadd L
.09707 .03828 .56518 .7779 Mabsadd L
.09707 .03828 0 2.5 Mabsadd L closepath F
.12149 .04614 0 2.5 Mabsadd m
.12149 .04614 -0.56518 .7779 Mabsadd L
.12149 .04614 -2.37764 .77254 Mabsadd L
.12149 .04614 -0.91448 -0.29713 Mabsadd L
.12149 .04614 -1.46946 -2.02254 Mabsadd L
.12149 .04614 0 -0.96154 Mabsadd L
.12149 .04614 1.46946 -2.02254 Mabsadd L
.12149 .04614 .91448 -0.29713 Mabsadd L
.12149 .04614 2.37764 .77254 Mabsadd L
.12149 .04614 .56518 .7779 Mabsadd L
.12149 .04614 0 2.5 Mabsadd L closepath F
.14591 .05399 0 2.5 Mabsadd m
.14591 .05399 -0.56518 .7779 Mabsadd L
.14591 .05399 -2.37764 .77254 Mabsadd L
.14591 .05399 -0.91448 -0.29713 Mabsadd L
.14591 .05399 -1.46946 -2.02254 Mabsadd L
.14591 .05399 0 -0.96154 Mabsadd L
.14591 .05399 1.46946 -2.02254 Mabsadd L
.14591 .05399 .91448 -0.29713 Mabsadd L
.14591 .05399 2.37764 .77254 Mabsadd L
.14591 .05399 .56518 .7779 Mabsadd L
.14591 .05399 0 2.5 Mabsadd L closepath F
.17033 .06185 0 2.5 Mabsadd m
.17033 .06185 -0.56518 .7779 Mabsadd L
.17033 .06185 -2.37764 .77254 Mabsadd L
.17033 .06185 -0.91448 -0.29713 Mabsadd L
.17033 .06185 -1.46946 -2.02254 Mabsadd L
.17033 .06185 0 -0.96154 Mabsadd L
.17033 .06185 1.46946 -2.02254 Mabsadd L
.17033 .06185 .91448 -0.29713 Mabsadd L
.17033 .06185 2.37764 .77254 Mabsadd L
.17033 .06185 .56518 .7779 Mabsadd L
.17033 .06185 0 2.5 Mabsadd L closepath F
.19475 .0697 0 2.5 Mabsadd m
.19475 .0697 -0.56518 .7779 Mabsadd L
.19475 .0697 -2.37764 .77254 Mabsadd L
.19475 .0697 -0.91448 -0.29713 Mabsadd L
.19475 .0697 -1.46946 -2.02254 Mabsadd L
.19475 .0697 0 -0.96154 Mabsadd L
.19475 .0697 1.46946 -2.02254 Mabsadd L
.19475 .0697 .91448 -0.29713 Mabsadd L
.19475 .0697 2.37764 .77254 Mabsadd L
.19475 .0697 .56518 .7779 Mabsadd L
.19475 .0697 0 2.5 Mabsadd L closepath F
.21917 .07756 0 2.5 Mabsadd m
.21917 .07756 -0.56518 .7779 Mabsadd L
.21917 .07756 -2.37764 .77254 Mabsadd L
.21917 .07756 -0.91448 -0.29713 Mabsadd L
.21917 .07756 -1.46946 -2.02254 Mabsadd L
.21917 .07756 0 -0.96154 Mabsadd L
.21917 .07756 1.46946 -2.02254 Mabsadd L
.21917 .07756 .91448 -0.29713 Mabsadd L
.21917 .07756 2.37764 .77254 Mabsadd L
.21917 .07756 .56518 .7779 Mabsadd L
.21917 .07756 0 2.5 Mabsadd L closepath F
.24359 .08541 0 2.5 Mabsadd m
.24359 .08541 -0.56518 .7779 Mabsadd L
.24359 .08541 -2.37764 .77254 Mabsadd L
.24359 .08541 -0.91448 -0.29713 Mabsadd L
.24359 .08541 -1.46946 -2.02254 Mabsadd L
.24359 .08541 0 -0.96154 Mabsadd L
.24359 .08541 1.46946 -2.02254 Mabsadd L
.24359 .08541 .91448 -0.29713 Mabsadd L
.24359 .08541 2.37764 .77254 Mabsadd L
.24359 .08541 .56518 .7779 Mabsadd L
.24359 .08541 0 2.5 Mabsadd L closepath F
.26801 .09327 0 2.5 Mabsadd m
.26801 .09327 -0.56518 .7779 Mabsadd L
.26801 .09327 -2.37764 .77254 Mabsadd L
.26801 .09327 -0.91448 -0.29713 Mabsadd L
.26801 .09327 -1.46946 -2.02254 Mabsadd L
.26801 .09327 0 -0.96154 Mabsadd L
.26801 .09327 1.46946 -2.02254 Mabsadd L
.26801 .09327 .91448 -0.29713 Mabsadd L
.26801 .09327 2.37764 .77254 Mabsadd L
.26801 .09327 .56518 .7779 Mabsadd L
.26801 .09327 0 2.5 Mabsadd L closepath F
.29243 .10112 0 2.5 Mabsadd m
.29243 .10112 -0.56518 .7779 Mabsadd L
.29243 .10112 -2.37764 .77254 Mabsadd L
.29243 .10112 -0.91448 -0.29713 Mabsadd L
.29243 .10112 -1.46946 -2.02254 Mabsadd L
.29243 .10112 0 -0.96154 Mabsadd L
.29243 .10112 1.46946 -2.02254 Mabsadd L
.29243 .10112 .91448 -0.29713 Mabsadd L
.29243 .10112 2.37764 .77254 Mabsadd L
.29243 .10112 .56518 .7779 Mabsadd L
.29243 .10112 0 2.5 Mabsadd L closepath F
.31685 .10898 0 2.5 Mabsadd m
.31685 .10898 -0.56518 .7779 Mabsadd L
.31685 .10898 -2.37764 .77254 Mabsadd L
.31685 .10898 -0.91448 -0.29713 Mabsadd L
.31685 .10898 -1.46946 -2.02254 Mabsadd L
.31685 .10898 0 -0.96154 Mabsadd L
.31685 .10898 1.46946 -2.02254 Mabsadd L
.31685 .10898 .91448 -0.29713 Mabsadd L
.31685 .10898 2.37764 .77254 Mabsadd L
.31685 .10898 .56518 .7779 Mabsadd L
.31685 .10898 0 2.5 Mabsadd L closepath F
.34127 .11684 0 2.5 Mabsadd m
.34127 .11684 -0.56518 .7779 Mabsadd L
.34127 .11684 -2.37764 .77254 Mabsadd L
.34127 .11684 -0.91448 -0.29713 Mabsadd L
.34127 .11684 -1.46946 -2.02254 Mabsadd L
.34127 .11684 0 -0.96154 Mabsadd L
.34127 .11684 1.46946 -2.02254 Mabsadd L
.34127 .11684 .91448 -0.29713 Mabsadd L
.34127 .11684 2.37764 .77254 Mabsadd L
.34127 .11684 .56518 .7779 Mabsadd L
.34127 .11684 0 2.5 Mabsadd L closepath F
.36569 .12469 0 2.5 Mabsadd m
.36569 .12469 -0.56518 .7779 Mabsadd L
.36569 .12469 -2.37764 .77254 Mabsadd L
.36569 .12469 -0.91448 -0.29713 Mabsadd L
.36569 .12469 -1.46946 -2.02254 Mabsadd L
.36569 .12469 0 -0.96154 Mabsadd L
.36569 .12469 1.46946 -2.02254 Mabsadd L
.36569 .12469 .91448 -0.29713 Mabsadd L
.36569 .12469 2.37764 .77254 Mabsadd L
.36569 .12469 .56518 .7779 Mabsadd L
.36569 .12469 0 2.5 Mabsadd L closepath F
.39011 .13255 0 2.5 Mabsadd m
.39011 .13255 -0.56518 .7779 Mabsadd L
.39011 .13255 -2.37764 .77254 Mabsadd L
.39011 .13255 -0.91448 -0.29713 Mabsadd L
.39011 .13255 -1.46946 -2.02254 Mabsadd L
.39011 .13255 0 -0.96154 Mabsadd L
.39011 .13255 1.46946 -2.02254 Mabsadd L
.39011 .13255 .91448 -0.29713 Mabsadd L
.39011 .13255 2.37764 .77254 Mabsadd L
.39011 .13255 .56518 .7779 Mabsadd L
.39011 .13255 0 2.5 Mabsadd L closepath F
.41453 .1404 0 2.5 Mabsadd m
.41453 .1404 -0.56518 .7779 Mabsadd L
.41453 .1404 -2.37764 .77254 Mabsadd L
.41453 .1404 -0.91448 -0.29713 Mabsadd L
.41453 .1404 -1.46946 -2.02254 Mabsadd L
.41453 .1404 0 -0.96154 Mabsadd L
.41453 .1404 1.46946 -2.02254 Mabsadd L
.41453 .1404 .91448 -0.29713 Mabsadd L
.41453 .1404 2.37764 .77254 Mabsadd L
.41453 .1404 .56518 .7779 Mabsadd L
.41453 .1404 0 2.5 Mabsadd L closepath F
.43895 .14826 0 2.5 Mabsadd m
.43895 .14826 -0.56518 .7779 Mabsadd L
.43895 .14826 -2.37764 .77254 Mabsadd L
.43895 .14826 -0.91448 -0.29713 Mabsadd L
.43895 .14826 -1.46946 -2.02254 Mabsadd L
.43895 .14826 0 -0.96154 Mabsadd L
.43895 .14826 1.46946 -2.02254 Mabsadd L
.43895 .14826 .91448 -0.29713 Mabsadd L
.43895 .14826 2.37764 .77254 Mabsadd L
.43895 .14826 .56518 .7779 Mabsadd L
.43895 .14826 0 2.5 Mabsadd L closepath F
.46337 .15611 0 2.5 Mabsadd m
.46337 .15611 -0.56518 .7779 Mabsadd L
.46337 .15611 -2.37764 .77254 Mabsadd L
.46337 .15611 -0.91448 -0.29713 Mabsadd L
.46337 .15611 -1.46946 -2.02254 Mabsadd L
.46337 .15611 0 -0.96154 Mabsadd L
.46337 .15611 1.46946 -2.02254 Mabsadd L
.46337 .15611 .91448 -0.29713 Mabsadd L
.46337 .15611 2.37764 .77254 Mabsadd L
.46337 .15611 .56518 .7779 Mabsadd L
.46337 .15611 0 2.5 Mabsadd L closepath F
.48779 .16397 0 2.5 Mabsadd m
.48779 .16397 -0.56518 .7779 Mabsadd L
.48779 .16397 -2.37764 .77254 Mabsadd L
.48779 .16397 -0.91448 -0.29713 Mabsadd L
.48779 .16397 -1.46946 -2.02254 Mabsadd L
.48779 .16397 0 -0.96154 Mabsadd L
.48779 .16397 1.46946 -2.02254 Mabsadd L
.48779 .16397 .91448 -0.29713 Mabsadd L
.48779 .16397 2.37764 .77254 Mabsadd L
.48779 .16397 .56518 .7779 Mabsadd L
.48779 .16397 0 2.5 Mabsadd L closepath F
.51221 .17182 0 2.5 Mabsadd m
.51221 .17182 -0.56518 .7779 Mabsadd L
.51221 .17182 -2.37764 .77254 Mabsadd L
.51221 .17182 -0.91448 -0.29713 Mabsadd L
.51221 .17182 -1.46946 -2.02254 Mabsadd L
.51221 .17182 0 -0.96154 Mabsadd L
.51221 .17182 1.46946 -2.02254 Mabsadd L
.51221 .17182 .91448 -0.29713 Mabsadd L
.51221 .17182 2.37764 .77254 Mabsadd L
.51221 .17182 .56518 .7779 Mabsadd L
.51221 .17182 0 2.5 Mabsadd L closepath F
.53663 .17968 0 2.5 Mabsadd m
.53663 .17968 -0.56518 .7779 Mabsadd L
.53663 .17968 -2.37764 .77254 Mabsadd L
.53663 .17968 -0.91448 -0.29713 Mabsadd L
.53663 .17968 -1.46946 -2.02254 Mabsadd L
.53663 .17968 0 -0.96154 Mabsadd L
.53663 .17968 1.46946 -2.02254 Mabsadd L
.53663 .17968 .91448 -0.29713 Mabsadd L
.53663 .17968 2.37764 .77254 Mabsadd L
.53663 .17968 .56518 .7779 Mabsadd L
.53663 .17968 0 2.5 Mabsadd L closepath F
.56105 .18753 0 2.5 Mabsadd m
.56105 .18753 -0.56518 .7779 Mabsadd L
.56105 .18753 -2.37764 .77254 Mabsadd L
.56105 .18753 -0.91448 -0.29713 Mabsadd L
.56105 .18753 -1.46946 -2.02254 Mabsadd L
.56105 .18753 0 -0.96154 Mabsadd L
.56105 .18753 1.46946 -2.02254 Mabsadd L
.56105 .18753 .91448 -0.29713 Mabsadd L
.56105 .18753 2.37764 .77254 Mabsadd L
.56105 .18753 .56518 .7779 Mabsadd L
.56105 .18753 0 2.5 Mabsadd L closepath F
.58547 .19539 0 2.5 Mabsadd m
.58547 .19539 -0.56518 .7779 Mabsadd L
.58547 .19539 -2.37764 .77254 Mabsadd L
.58547 .19539 -0.91448 -0.29713 Mabsadd L
.58547 .19539 -1.46946 -2.02254 Mabsadd L
.58547 .19539 0 -0.96154 Mabsadd L
.58547 .19539 1.46946 -2.02254 Mabsadd L
.58547 .19539 .91448 -0.29713 Mabsadd L
.58547 .19539 2.37764 .77254 Mabsadd L
.58547 .19539 .56518 .7779 Mabsadd L
.58547 .19539 0 2.5 Mabsadd L closepath F
.60989 .20324 0 2.5 Mabsadd m
.60989 .20324 -0.56518 .7779 Mabsadd L
.60989 .20324 -2.37764 .77254 Mabsadd L
.60989 .20324 -0.91448 -0.29713 Mabsadd L
.60989 .20324 -1.46946 -2.02254 Mabsadd L
.60989 .20324 0 -0.96154 Mabsadd L
.60989 .20324 1.46946 -2.02254 Mabsadd L
.60989 .20324 .91448 -0.29713 Mabsadd L
.60989 .20324 2.37764 .77254 Mabsadd L
.60989 .20324 .56518 .7779 Mabsadd L
.60989 .20324 0 2.5 Mabsadd L closepath F
.63431 .2111 0 2.5 Mabsadd m
.63431 .2111 -0.56518 .7779 Mabsadd L
.63431 .2111 -2.37764 .77254 Mabsadd L
.63431 .2111 -0.91448 -0.29713 Mabsadd L
.63431 .2111 -1.46946 -2.02254 Mabsadd L
.63431 .2111 0 -0.96154 Mabsadd L
.63431 .2111 1.46946 -2.02254 Mabsadd L
.63431 .2111 .91448 -0.29713 Mabsadd L
.63431 .2111 2.37764 .77254 Mabsadd L
.63431 .2111 .56518 .7779 Mabsadd L
.63431 .2111 0 2.5 Mabsadd L closepath F
.65873 .21165 0 2.5 Mabsadd m
.65873 .21165 -0.56518 .7779 Mabsadd L
.65873 .21165 -2.37764 .77254 Mabsadd L
.65873 .21165 -0.91448 -0.29713 Mabsadd L
.65873 .21165 -1.46946 -2.02254 Mabsadd L
.65873 .21165 0 -0.96154 Mabsadd L
.65873 .21165 1.46946 -2.02254 Mabsadd L
.65873 .21165 .91448 -0.29713 Mabsadd L
.65873 .21165 2.37764 .77254 Mabsadd L
.65873 .21165 .56518 .7779 Mabsadd L
.65873 .21165 0 2.5 Mabsadd L closepath F
.68315 .21165 0 2.5 Mabsadd m
.68315 .21165 -0.56518 .7779 Mabsadd L
.68315 .21165 -2.37764 .77254 Mabsadd L
.68315 .21165 -0.91448 -0.29713 Mabsadd L
.68315 .21165 -1.46946 -2.02254 Mabsadd L
.68315 .21165 0 -0.96154 Mabsadd L
.68315 .21165 1.46946 -2.02254 Mabsadd L
.68315 .21165 .91448 -0.29713 Mabsadd L
.68315 .21165 2.37764 .77254 Mabsadd L
.68315 .21165 .56518 .7779 Mabsadd L
.68315 .21165 0 2.5 Mabsadd L closepath F
.70757 .21165 0 2.5 Mabsadd m
.70757 .21165 -0.56518 .7779 Mabsadd L
.70757 .21165 -2.37764 .77254 Mabsadd L
.70757 .21165 -0.91448 -0.29713 Mabsadd L
.70757 .21165 -1.46946 -2.02254 Mabsadd L
.70757 .21165 0 -0.96154 Mabsadd L
.70757 .21165 1.46946 -2.02254 Mabsadd L
.70757 .21165 .91448 -0.29713 Mabsadd L
.70757 .21165 2.37764 .77254 Mabsadd L
.70757 .21165 .56518 .7779 Mabsadd L
.70757 .21165 0 2.5 Mabsadd L closepath F
.73199 .21165 0 2.5 Mabsadd m
.73199 .21165 -0.56518 .7779 Mabsadd L
.73199 .21165 -2.37764 .77254 Mabsadd L
.73199 .21165 -0.91448 -0.29713 Mabsadd L
.73199 .21165 -1.46946 -2.02254 Mabsadd L
.73199 .21165 0 -0.96154 Mabsadd L
.73199 .21165 1.46946 -2.02254 Mabsadd L
.73199 .21165 .91448 -0.29713 Mabsadd L
.73199 .21165 2.37764 .77254 Mabsadd L
.73199 .21165 .56518 .7779 Mabsadd L
.73199 .21165 0 2.5 Mabsadd L closepath F
.75641 .21165 0 2.5 Mabsadd m
.75641 .21165 -0.56518 .7779 Mabsadd L
.75641 .21165 -2.37764 .77254 Mabsadd L
.75641 .21165 -0.91448 -0.29713 Mabsadd L
.75641 .21165 -1.46946 -2.02254 Mabsadd L
.75641 .21165 0 -0.96154 Mabsadd L
.75641 .21165 1.46946 -2.02254 Mabsadd L
.75641 .21165 .91448 -0.29713 Mabsadd L
.75641 .21165 2.37764 .77254 Mabsadd L
.75641 .21165 .56518 .7779 Mabsadd L
.75641 .21165 0 2.5 Mabsadd L closepath F
.78083 .21165 0 2.5 Mabsadd m
.78083 .21165 -0.56518 .7779 Mabsadd L
.78083 .21165 -2.37764 .77254 Mabsadd L
.78083 .21165 -0.91448 -0.29713 Mabsadd L
.78083 .21165 -1.46946 -2.02254 Mabsadd L
.78083 .21165 0 -0.96154 Mabsadd L
.78083 .21165 1.46946 -2.02254 Mabsadd L
.78083 .21165 .91448 -0.29713 Mabsadd L
.78083 .21165 2.37764 .77254 Mabsadd L
.78083 .21165 .56518 .7779 Mabsadd L
.78083 .21165 0 2.5 Mabsadd L closepath F
.80525 .21165 0 2.5 Mabsadd m
.80525 .21165 -0.56518 .7779 Mabsadd L
.80525 .21165 -2.37764 .77254 Mabsadd L
.80525 .21165 -0.91448 -0.29713 Mabsadd L
.80525 .21165 -1.46946 -2.02254 Mabsadd L
.80525 .21165 0 -0.96154 Mabsadd L
.80525 .21165 1.46946 -2.02254 Mabsadd L
.80525 .21165 .91448 -0.29713 Mabsadd L
.80525 .21165 2.37764 .77254 Mabsadd L
.80525 .21165 .56518 .7779 Mabsadd L
.80525 .21165 0 2.5 Mabsadd L closepath F
.82967 .21165 0 2.5 Mabsadd m
.82967 .21165 -0.56518 .7779 Mabsadd L
.82967 .21165 -2.37764 .77254 Mabsadd L
.82967 .21165 -0.91448 -0.29713 Mabsadd L
.82967 .21165 -1.46946 -2.02254 Mabsadd L
.82967 .21165 0 -0.96154 Mabsadd L
.82967 .21165 1.46946 -2.02254 Mabsadd L
.82967 .21165 .91448 -0.29713 Mabsadd L
.82967 .21165 2.37764 .77254 Mabsadd L
.82967 .21165 .56518 .7779 Mabsadd L
.82967 .21165 0 2.5 Mabsadd L closepath F
.85409 .21165 0 2.5 Mabsadd m
.85409 .21165 -0.56518 .7779 Mabsadd L
.85409 .21165 -2.37764 .77254 Mabsadd L
.85409 .21165 -0.91448 -0.29713 Mabsadd L
.85409 .21165 -1.46946 -2.02254 Mabsadd L
.85409 .21165 0 -0.96154 Mabsadd L
.85409 .21165 1.46946 -2.02254 Mabsadd L
.85409 .21165 .91448 -0.29713 Mabsadd L
.85409 .21165 2.37764 .77254 Mabsadd L
.85409 .21165 .56518 .7779 Mabsadd L
.85409 .21165 0 2.5 Mabsadd L closepath F
.87851 .21165 0 2.5 Mabsadd m
.87851 .21165 -0.56518 .7779 Mabsadd L
.87851 .21165 -2.37764 .77254 Mabsadd L
.87851 .21165 -0.91448 -0.29713 Mabsadd L
.87851 .21165 -1.46946 -2.02254 Mabsadd L
.87851 .21165 0 -0.96154 Mabsadd L
.87851 .21165 1.46946 -2.02254 Mabsadd L
.87851 .21165 .91448 -0.29713 Mabsadd L
.87851 .21165 2.37764 .77254 Mabsadd L
.87851 .21165 .56518 .7779 Mabsadd L
.87851 .21165 0 2.5 Mabsadd L closepath F
.90293 .21165 0 2.5 Mabsadd m
.90293 .21165 -0.56518 .7779 Mabsadd L
.90293 .21165 -2.37764 .77254 Mabsadd L
.90293 .21165 -0.91448 -0.29713 Mabsadd L
.90293 .21165 -1.46946 -2.02254 Mabsadd L
.90293 .21165 0 -0.96154 Mabsadd L
.90293 .21165 1.46946 -2.02254 Mabsadd L
.90293 .21165 .91448 -0.29713 Mabsadd L
.90293 .21165 2.37764 .77254 Mabsadd L
.90293 .21165 .56518 .7779 Mabsadd L
.90293 .21165 0 2.5 Mabsadd L closepath F
.92735 .21165 0 2.5 Mabsadd m
.92735 .21165 -0.56518 .7779 Mabsadd L
.92735 .21165 -2.37764 .77254 Mabsadd L
.92735 .21165 -0.91448 -0.29713 Mabsadd L
.92735 .21165 -1.46946 -2.02254 Mabsadd L
.92735 .21165 0 -0.96154 Mabsadd L
.92735 .21165 1.46946 -2.02254 Mabsadd L
.92735 .21165 .91448 -0.29713 Mabsadd L
.92735 .21165 2.37764 .77254 Mabsadd L
.92735 .21165 .56518 .7779 Mabsadd L
.92735 .21165 0 2.5 Mabsadd L closepath F
.95177 .21165 0 2.5 Mabsadd m
.95177 .21165 -0.56518 .7779 Mabsadd L
.95177 .21165 -2.37764 .77254 Mabsadd L
.95177 .21165 -0.91448 -0.29713 Mabsadd L
.95177 .21165 -1.46946 -2.02254 Mabsadd L
.95177 .21165 0 -0.96154 Mabsadd L
.95177 .21165 1.46946 -2.02254 Mabsadd L
.95177 .21165 .91448 -0.29713 Mabsadd L
.95177 .21165 2.37764 .77254 Mabsadd L
.95177 .21165 .56518 .7779 Mabsadd L
.95177 .21165 0 2.5 Mabsadd L closepath F
.97619 .21165 0 2.5 Mabsadd m
.97619 .21165 -0.56518 .7779 Mabsadd L
.97619 .21165 -2.37764 .77254 Mabsadd L
.97619 .21165 -0.91448 -0.29713 Mabsadd L
.97619 .21165 -1.46946 -2.02254 Mabsadd L
.97619 .21165 0 -0.96154 Mabsadd L
.97619 .21165 1.46946 -2.02254 Mabsadd L
.97619 .21165 .91448 -0.29713 Mabsadd L
.97619 .21165 2.37764 .77254 Mabsadd L
.97619 .21165 .56518 .7779 Mabsadd L
.97619 .21165 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.04823 .01534 L
.07265 .01629 L
.09707 .01746 L
.12149 .01904 L
.14591 .02398 L
.17033 .02776 L
.19475 .03349 L
.21917 .04268 L
.24359 .05407 L
.26801 .062 L
.29243 .06978 L
.31685 .07646 L
.34127 .07528 L
.36569 .07237 L
.39011 .06515 L
.41453 .0591 L
.43895 .04504 L
.46337 .0393 L
.48779 .02964 L
.51221 .02469 L
.53663 .02147 L
.56105 .01849 L
.58547 .01668 L
.60989 .01542 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.04823 .01534 -2.5 2.5 Mabsadd m
.04823 .01534 2.5 2.5 Mabsadd L
.04823 .01534 2.5 -2.5 Mabsadd L
.04823 .01534 -2.5 -2.5 Mabsadd L
.04823 .01534 -2.5 2.5 Mabsadd L closepath F
.07265 .01629 -2.5 2.5 Mabsadd m
.07265 .01629 2.5 2.5 Mabsadd L
.07265 .01629 2.5 -2.5 Mabsadd L
.07265 .01629 -2.5 -2.5 Mabsadd L
.07265 .01629 -2.5 2.5 Mabsadd L closepath F
.09707 .01746 -2.5 2.5 Mabsadd m
.09707 .01746 2.5 2.5 Mabsadd L
.09707 .01746 2.5 -2.5 Mabsadd L
.09707 .01746 -2.5 -2.5 Mabsadd L
.09707 .01746 -2.5 2.5 Mabsadd L closepath F
.12149 .01904 -2.5 2.5 Mabsadd m
.12149 .01904 2.5 2.5 Mabsadd L
.12149 .01904 2.5 -2.5 Mabsadd L
.12149 .01904 -2.5 -2.5 Mabsadd L
.12149 .01904 -2.5 2.5 Mabsadd L closepath F
.14591 .02398 -2.5 2.5 Mabsadd m
.14591 .02398 2.5 2.5 Mabsadd L
.14591 .02398 2.5 -2.5 Mabsadd L
.14591 .02398 -2.5 -2.5 Mabsadd L
.14591 .02398 -2.5 2.5 Mabsadd L closepath F
.17033 .02776 -2.5 2.5 Mabsadd m
.17033 .02776 2.5 2.5 Mabsadd L
.17033 .02776 2.5 -2.5 Mabsadd L
.17033 .02776 -2.5 -2.5 Mabsadd L
.17033 .02776 -2.5 2.5 Mabsadd L closepath F
.19475 .03349 -2.5 2.5 Mabsadd m
.19475 .03349 2.5 2.5 Mabsadd L
.19475 .03349 2.5 -2.5 Mabsadd L
.19475 .03349 -2.5 -2.5 Mabsadd L
.19475 .03349 -2.5 2.5 Mabsadd L closepath F
.21917 .04268 -2.5 2.5 Mabsadd m
.21917 .04268 2.5 2.5 Mabsadd L
.21917 .04268 2.5 -2.5 Mabsadd L
.21917 .04268 -2.5 -2.5 Mabsadd L
.21917 .04268 -2.5 2.5 Mabsadd L closepath F
.24359 .05407 -2.5 2.5 Mabsadd m
.24359 .05407 2.5 2.5 Mabsadd L
.24359 .05407 2.5 -2.5 Mabsadd L
.24359 .05407 -2.5 -2.5 Mabsadd L
.24359 .05407 -2.5 2.5 Mabsadd L closepath F
.26801 .062 -2.5 2.5 Mabsadd m
.26801 .062 2.5 2.5 Mabsadd L
.26801 .062 2.5 -2.5 Mabsadd L
.26801 .062 -2.5 -2.5 Mabsadd L
.26801 .062 -2.5 2.5 Mabsadd L closepath F
.29243 .06978 -2.5 2.5 Mabsadd m
.29243 .06978 2.5 2.5 Mabsadd L
.29243 .06978 2.5 -2.5 Mabsadd L
.29243 .06978 -2.5 -2.5 Mabsadd L
.29243 .06978 -2.5 2.5 Mabsadd L closepath F
.31685 .07646 -2.5 2.5 Mabsadd m
.31685 .07646 2.5 2.5 Mabsadd L
.31685 .07646 2.5 -2.5 Mabsadd L
.31685 .07646 -2.5 -2.5 Mabsadd L
.31685 .07646 -2.5 2.5 Mabsadd L closepath F
.34127 .07528 -2.5 2.5 Mabsadd m
.34127 .07528 2.5 2.5 Mabsadd L
.34127 .07528 2.5 -2.5 Mabsadd L
.34127 .07528 -2.5 -2.5 Mabsadd L
.34127 .07528 -2.5 2.5 Mabsadd L closepath F
.36569 .07237 -2.5 2.5 Mabsadd m
.36569 .07237 2.5 2.5 Mabsadd L
.36569 .07237 2.5 -2.5 Mabsadd L
.36569 .07237 -2.5 -2.5 Mabsadd L
.36569 .07237 -2.5 2.5 Mabsadd L closepath F
.39011 .06515 -2.5 2.5 Mabsadd m
.39011 .06515 2.5 2.5 Mabsadd L
.39011 .06515 2.5 -2.5 Mabsadd L
.39011 .06515 -2.5 -2.5 Mabsadd L
.39011 .06515 -2.5 2.5 Mabsadd L closepath F
.41453 .0591 -2.5 2.5 Mabsadd m
.41453 .0591 2.5 2.5 Mabsadd L
.41453 .0591 2.5 -2.5 Mabsadd L
.41453 .0591 -2.5 -2.5 Mabsadd L
.41453 .0591 -2.5 2.5 Mabsadd L closepath F
.43895 .04504 -2.5 2.5 Mabsadd m
.43895 .04504 2.5 2.5 Mabsadd L
.43895 .04504 2.5 -2.5 Mabsadd L
.43895 .04504 -2.5 -2.5 Mabsadd L
.43895 .04504 -2.5 2.5 Mabsadd L closepath F
.46337 .0393 -2.5 2.5 Mabsadd m
.46337 .0393 2.5 2.5 Mabsadd L
.46337 .0393 2.5 -2.5 Mabsadd L
.46337 .0393 -2.5 -2.5 Mabsadd L
.46337 .0393 -2.5 2.5 Mabsadd L closepath F
.48779 .02964 -2.5 2.5 Mabsadd m
.48779 .02964 2.5 2.5 Mabsadd L
.48779 .02964 2.5 -2.5 Mabsadd L
.48779 .02964 -2.5 -2.5 Mabsadd L
.48779 .02964 -2.5 2.5 Mabsadd L closepath F
.51221 .02469 -2.5 2.5 Mabsadd m
.51221 .02469 2.5 2.5 Mabsadd L
.51221 .02469 2.5 -2.5 Mabsadd L
.51221 .02469 -2.5 -2.5 Mabsadd L
.51221 .02469 -2.5 2.5 Mabsadd L closepath F
.53663 .02147 -2.5 2.5 Mabsadd m
.53663 .02147 2.5 2.5 Mabsadd L
.53663 .02147 2.5 -2.5 Mabsadd L
.53663 .02147 -2.5 -2.5 Mabsadd L
.53663 .02147 -2.5 2.5 Mabsadd L closepath F
.56105 .01849 -2.5 2.5 Mabsadd m
.56105 .01849 2.5 2.5 Mabsadd L
.56105 .01849 2.5 -2.5 Mabsadd L
.56105 .01849 -2.5 -2.5 Mabsadd L
.56105 .01849 -2.5 2.5 Mabsadd L closepath F
.58547 .01668 -2.5 2.5 Mabsadd m
.58547 .01668 2.5 2.5 Mabsadd L
.58547 .01668 2.5 -2.5 Mabsadd L
.58547 .01668 -2.5 -2.5 Mabsadd L
.58547 .01668 -2.5 2.5 Mabsadd L closepath F
.60989 .01542 -2.5 2.5 Mabsadd m
.60989 .01542 2.5 2.5 Mabsadd L
.60989 .01542 2.5 -2.5 Mabsadd L
.60989 .01542 -2.5 -2.5 Mabsadd L
.60989 .01542 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({39, 7493, 2507}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 7.84491e-05 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .09316 -24 -4.5 ]
[-0.01311 .09316 0 4.5 ]
[-0.01311 .17161 -24 -4.5 ]
[-0.01311 .17161 0 4.5 ]
[-0.01311 .25006 -24 -4.5 ]
[-0.01311 .25006 0 4.5 ]
[-0.01311 .32851 -24 -4.5 ]
[-0.01311 .32851 0 4.5 ]
[-0.01311 .40696 -24 -4.5 ]
[-0.01311 .40696 0 4.5 ]
[-0.01311 .48541 -24 -4.5 ]
[-0.01311 .48541 0 4.5 ]
[-0.01311 .56386 -24 -4.5 ]
[-0.01311 .56386 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .09316 m
.00564 .09316 L
s
[(1000)] -0.01311 .09316 1 0 Mshowa
-0.00061 .17161 m
.00564 .17161 L
s
[(2000)] -0.01311 .17161 1 0 Mshowa
-0.00061 .25006 m
.00564 .25006 L
s
[(3000)] -0.01311 .25006 1 0 Mshowa
-0.00061 .32851 m
.00564 .32851 L
s
[(4000)] -0.01311 .32851 1 0 Mshowa
-0.00061 .40696 m
.00564 .40696 L
s
[(5000)] -0.01311 .40696 1 0 Mshowa
-0.00061 .48541 m
.00564 .48541 L
s
[(6000)] -0.01311 .48541 1 0 Mshowa
-0.00061 .56386 m
.00564 .56386 L
s
[(7000)] -0.01311 .56386 1 0 Mshowa
.125 Mabswid
-0.00061 .0304 m
.00314 .0304 L
s
-0.00061 .04609 m
.00314 .04609 L
s
-0.00061 .06178 m
.00314 .06178 L
s
-0.00061 .07747 m
.00314 .07747 L
s
-0.00061 .10885 m
.00314 .10885 L
s
-0.00061 .12454 m
.00314 .12454 L
s
-0.00061 .14023 m
.00314 .14023 L
s
-0.00061 .15592 m
.00314 .15592 L
s
-0.00061 .1873 m
.00314 .1873 L
s
-0.00061 .20299 m
.00314 .20299 L
s
-0.00061 .21868 m
.00314 .21868 L
s
-0.00061 .23437 m
.00314 .23437 L
s
-0.00061 .26575 m
.00314 .26575 L
s
-0.00061 .28144 m
.00314 .28144 L
s
-0.00061 .29713 m
.00314 .29713 L
s
-0.00061 .31282 m
.00314 .31282 L
s
-0.00061 .3442 m
.00314 .3442 L
s
-0.00061 .35989 m
.00314 .35989 L
s
-0.00061 .37558 m
.00314 .37558 L
s
-0.00061 .39127 m
.00314 .39127 L
s
-0.00061 .42265 m
.00314 .42265 L
s
-0.00061 .43834 m
.00314 .43834 L
s
-0.00061 .45403 m
.00314 .45403 L
s
-0.00061 .46972 m
.00314 .46972 L
s
-0.00061 .5011 m
.00314 .5011 L
s
-0.00061 .51679 m
.00314 .51679 L
s
-0.00061 .53248 m
.00314 .53248 L
s
-0.00061 .54817 m
.00314 .54817 L
s
-0.00061 .57955 m
.00314 .57955 L
s
-0.00061 .59524 m
.00314 .59524 L
s
-0.00061 .61093 m
.00314 .61093 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .0155 L
.41453 .01621 L
.43895 .01817 L
.46337 .02099 L
.48779 .02593 L
.51221 .03409 L
.53663 .04853 L
.56105 .06751 L
.58547 .09599 L
.60989 .13357 L
.63431 .18424 L
.65873 .24496 L
.68315 .30631 L
.70757 .36931 L
.73199 .42657 L
.75641 .47733 L
.78083 .51695 L
.80525 .54511 L
.82967 .56621 L
.85409 .58049 L
.87851 .58975 L
.90293 .59751 L
.92735 .60081 L
.95177 .60301 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .0155 -1.875 0 Mabsadd m
.39011 .0155 0 2.5 Mabsadd L
.39011 .0155 1.875 0 Mabsadd L
.39011 .0155 0 -2.5 Mabsadd L
.39011 .0155 -1.875 0 Mabsadd L closepath F
.41453 .01621 -1.875 0 Mabsadd m
.41453 .01621 0 2.5 Mabsadd L
.41453 .01621 1.875 0 Mabsadd L
.41453 .01621 0 -2.5 Mabsadd L
.41453 .01621 -1.875 0 Mabsadd L closepath F
.43895 .01817 -1.875 0 Mabsadd m
.43895 .01817 0 2.5 Mabsadd L
.43895 .01817 1.875 0 Mabsadd L
.43895 .01817 0 -2.5 Mabsadd L
.43895 .01817 -1.875 0 Mabsadd L closepath F
.46337 .02099 -1.875 0 Mabsadd m
.46337 .02099 0 2.5 Mabsadd L
.46337 .02099 1.875 0 Mabsadd L
.46337 .02099 0 -2.5 Mabsadd L
.46337 .02099 -1.875 0 Mabsadd L closepath F
.48779 .02593 -1.875 0 Mabsadd m
.48779 .02593 0 2.5 Mabsadd L
.48779 .02593 1.875 0 Mabsadd L
.48779 .02593 0 -2.5 Mabsadd L
.48779 .02593 -1.875 0 Mabsadd L closepath F
.51221 .03409 -1.875 0 Mabsadd m
.51221 .03409 0 2.5 Mabsadd L
.51221 .03409 1.875 0 Mabsadd L
.51221 .03409 0 -2.5 Mabsadd L
.51221 .03409 -1.875 0 Mabsadd L closepath F
.53663 .04853 -1.875 0 Mabsadd m
.53663 .04853 0 2.5 Mabsadd L
.53663 .04853 1.875 0 Mabsadd L
.53663 .04853 0 -2.5 Mabsadd L
.53663 .04853 -1.875 0 Mabsadd L closepath F
.56105 .06751 -1.875 0 Mabsadd m
.56105 .06751 0 2.5 Mabsadd L
.56105 .06751 1.875 0 Mabsadd L
.56105 .06751 0 -2.5 Mabsadd L
.56105 .06751 -1.875 0 Mabsadd L closepath F
.58547 .09599 -1.875 0 Mabsadd m
.58547 .09599 0 2.5 Mabsadd L
.58547 .09599 1.875 0 Mabsadd L
.58547 .09599 0 -2.5 Mabsadd L
.58547 .09599 -1.875 0 Mabsadd L closepath F
.60989 .13357 -1.875 0 Mabsadd m
.60989 .13357 0 2.5 Mabsadd L
.60989 .13357 1.875 0 Mabsadd L
.60989 .13357 0 -2.5 Mabsadd L
.60989 .13357 -1.875 0 Mabsadd L closepath F
.63431 .18424 -1.875 0 Mabsadd m
.63431 .18424 0 2.5 Mabsadd L
.63431 .18424 1.875 0 Mabsadd L
.63431 .18424 0 -2.5 Mabsadd L
.63431 .18424 -1.875 0 Mabsadd L closepath F
.65873 .24496 -1.875 0 Mabsadd m
.65873 .24496 0 2.5 Mabsadd L
.65873 .24496 1.875 0 Mabsadd L
.65873 .24496 0 -2.5 Mabsadd L
.65873 .24496 -1.875 0 Mabsadd L closepath F
.68315 .30631 -1.875 0 Mabsadd m
.68315 .30631 0 2.5 Mabsadd L
.68315 .30631 1.875 0 Mabsadd L
.68315 .30631 0 -2.5 Mabsadd L
.68315 .30631 -1.875 0 Mabsadd L closepath F
.70757 .36931 -1.875 0 Mabsadd m
.70757 .36931 0 2.5 Mabsadd L
.70757 .36931 1.875 0 Mabsadd L
.70757 .36931 0 -2.5 Mabsadd L
.70757 .36931 -1.875 0 Mabsadd L closepath F
.73199 .42657 -1.875 0 Mabsadd m
.73199 .42657 0 2.5 Mabsadd L
.73199 .42657 1.875 0 Mabsadd L
.73199 .42657 0 -2.5 Mabsadd L
.73199 .42657 -1.875 0 Mabsadd L closepath F
.75641 .47733 -1.875 0 Mabsadd m
.75641 .47733 0 2.5 Mabsadd L
.75641 .47733 1.875 0 Mabsadd L
.75641 .47733 0 -2.5 Mabsadd L
.75641 .47733 -1.875 0 Mabsadd L closepath F
.78083 .51695 -1.875 0 Mabsadd m
.78083 .51695 0 2.5 Mabsadd L
.78083 .51695 1.875 0 Mabsadd L
.78083 .51695 0 -2.5 Mabsadd L
.78083 .51695 -1.875 0 Mabsadd L closepath F
.80525 .54511 -1.875 0 Mabsadd m
.80525 .54511 0 2.5 Mabsadd L
.80525 .54511 1.875 0 Mabsadd L
.80525 .54511 0 -2.5 Mabsadd L
.80525 .54511 -1.875 0 Mabsadd L closepath F
.82967 .56621 -1.875 0 Mabsadd m
.82967 .56621 0 2.5 Mabsadd L
.82967 .56621 1.875 0 Mabsadd L
.82967 .56621 0 -2.5 Mabsadd L
.82967 .56621 -1.875 0 Mabsadd L closepath F
.85409 .58049 -1.875 0 Mabsadd m
.85409 .58049 0 2.5 Mabsadd L
.85409 .58049 1.875 0 Mabsadd L
.85409 .58049 0 -2.5 Mabsadd L
.85409 .58049 -1.875 0 Mabsadd L closepath F
.87851 .58975 -1.875 0 Mabsadd m
.87851 .58975 0 2.5 Mabsadd L
.87851 .58975 1.875 0 Mabsadd L
.87851 .58975 0 -2.5 Mabsadd L
.87851 .58975 -1.875 0 Mabsadd L closepath F
.90293 .59751 -1.875 0 Mabsadd m
.90293 .59751 0 2.5 Mabsadd L
.90293 .59751 1.875 0 Mabsadd L
.90293 .59751 0 -2.5 Mabsadd L
.90293 .59751 -1.875 0 Mabsadd L closepath F
.92735 .60081 -1.875 0 Mabsadd m
.92735 .60081 0 2.5 Mabsadd L
.92735 .60081 1.875 0 Mabsadd L
.92735 .60081 0 -2.5 Mabsadd L
.92735 .60081 -1.875 0 Mabsadd L closepath F
.95177 .60301 -1.875 0 Mabsadd m
.95177 .60301 0 2.5 Mabsadd L
.95177 .60301 1.875 0 Mabsadd L
.95177 .60301 0 -2.5 Mabsadd L
.95177 .60301 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .02256 L
.07265 .0304 L
.09707 .03825 L
.12149 .04609 L
.14591 .05394 L
.17033 .06178 L
.19475 .06963 L
.21917 .07747 L
.24359 .08532 L
.26801 .09316 L
.29243 .10101 L
.31685 .10885 L
.34127 .1167 L
.36569 .12454 L
.39011 .13239 L
.41453 .14023 L
.43895 .14808 L
.46337 .15592 L
.48779 .16377 L
.51221 .17161 L
.53663 .17946 L
.56105 .1873 L
.58547 .19515 L
.60989 .20299 L
.63431 .2106 L
.65873 .2106 L
.68315 .2106 L
.70757 .2106 L
.73199 .2106 L
.75641 .2106 L
.78083 .2106 L
.80525 .2106 L
.82967 .2106 L
.85409 .2106 L
.87851 .2106 L
.90293 .2106 L
.92735 .2106 L
.95177 .2106 L
.97619 .2106 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .02256 0 2.5 Mabsadd m
.04823 .02256 -0.56518 .7779 Mabsadd L
.04823 .02256 -2.37764 .77254 Mabsadd L
.04823 .02256 -0.91448 -0.29713 Mabsadd L
.04823 .02256 -1.46946 -2.02254 Mabsadd L
.04823 .02256 0 -0.96154 Mabsadd L
.04823 .02256 1.46946 -2.02254 Mabsadd L
.04823 .02256 .91448 -0.29713 Mabsadd L
.04823 .02256 2.37764 .77254 Mabsadd L
.04823 .02256 .56518 .7779 Mabsadd L
.04823 .02256 0 2.5 Mabsadd L closepath F
.07265 .0304 0 2.5 Mabsadd m
.07265 .0304 -0.56518 .7779 Mabsadd L
.07265 .0304 -2.37764 .77254 Mabsadd L
.07265 .0304 -0.91448 -0.29713 Mabsadd L
.07265 .0304 -1.46946 -2.02254 Mabsadd L
.07265 .0304 0 -0.96154 Mabsadd L
.07265 .0304 1.46946 -2.02254 Mabsadd L
.07265 .0304 .91448 -0.29713 Mabsadd L
.07265 .0304 2.37764 .77254 Mabsadd L
.07265 .0304 .56518 .7779 Mabsadd L
.07265 .0304 0 2.5 Mabsadd L closepath F
.09707 .03825 0 2.5 Mabsadd m
.09707 .03825 -0.56518 .7779 Mabsadd L
.09707 .03825 -2.37764 .77254 Mabsadd L
.09707 .03825 -0.91448 -0.29713 Mabsadd L
.09707 .03825 -1.46946 -2.02254 Mabsadd L
.09707 .03825 0 -0.96154 Mabsadd L
.09707 .03825 1.46946 -2.02254 Mabsadd L
.09707 .03825 .91448 -0.29713 Mabsadd L
.09707 .03825 2.37764 .77254 Mabsadd L
.09707 .03825 .56518 .7779 Mabsadd L
.09707 .03825 0 2.5 Mabsadd L closepath F
.12149 .04609 0 2.5 Mabsadd m
.12149 .04609 -0.56518 .7779 Mabsadd L
.12149 .04609 -2.37764 .77254 Mabsadd L
.12149 .04609 -0.91448 -0.29713 Mabsadd L
.12149 .04609 -1.46946 -2.02254 Mabsadd L
.12149 .04609 0 -0.96154 Mabsadd L
.12149 .04609 1.46946 -2.02254 Mabsadd L
.12149 .04609 .91448 -0.29713 Mabsadd L
.12149 .04609 2.37764 .77254 Mabsadd L
.12149 .04609 .56518 .7779 Mabsadd L
.12149 .04609 0 2.5 Mabsadd L closepath F
.14591 .05394 0 2.5 Mabsadd m
.14591 .05394 -0.56518 .7779 Mabsadd L
.14591 .05394 -2.37764 .77254 Mabsadd L
.14591 .05394 -0.91448 -0.29713 Mabsadd L
.14591 .05394 -1.46946 -2.02254 Mabsadd L
.14591 .05394 0 -0.96154 Mabsadd L
.14591 .05394 1.46946 -2.02254 Mabsadd L
.14591 .05394 .91448 -0.29713 Mabsadd L
.14591 .05394 2.37764 .77254 Mabsadd L
.14591 .05394 .56518 .7779 Mabsadd L
.14591 .05394 0 2.5 Mabsadd L closepath F
.17033 .06178 0 2.5 Mabsadd m
.17033 .06178 -0.56518 .7779 Mabsadd L
.17033 .06178 -2.37764 .77254 Mabsadd L
.17033 .06178 -0.91448 -0.29713 Mabsadd L
.17033 .06178 -1.46946 -2.02254 Mabsadd L
.17033 .06178 0 -0.96154 Mabsadd L
.17033 .06178 1.46946 -2.02254 Mabsadd L
.17033 .06178 .91448 -0.29713 Mabsadd L
.17033 .06178 2.37764 .77254 Mabsadd L
.17033 .06178 .56518 .7779 Mabsadd L
.17033 .06178 0 2.5 Mabsadd L closepath F
.19475 .06963 0 2.5 Mabsadd m
.19475 .06963 -0.56518 .7779 Mabsadd L
.19475 .06963 -2.37764 .77254 Mabsadd L
.19475 .06963 -0.91448 -0.29713 Mabsadd L
.19475 .06963 -1.46946 -2.02254 Mabsadd L
.19475 .06963 0 -0.96154 Mabsadd L
.19475 .06963 1.46946 -2.02254 Mabsadd L
.19475 .06963 .91448 -0.29713 Mabsadd L
.19475 .06963 2.37764 .77254 Mabsadd L
.19475 .06963 .56518 .7779 Mabsadd L
.19475 .06963 0 2.5 Mabsadd L closepath F
.21917 .07747 0 2.5 Mabsadd m
.21917 .07747 -0.56518 .7779 Mabsadd L
.21917 .07747 -2.37764 .77254 Mabsadd L
.21917 .07747 -0.91448 -0.29713 Mabsadd L
.21917 .07747 -1.46946 -2.02254 Mabsadd L
.21917 .07747 0 -0.96154 Mabsadd L
.21917 .07747 1.46946 -2.02254 Mabsadd L
.21917 .07747 .91448 -0.29713 Mabsadd L
.21917 .07747 2.37764 .77254 Mabsadd L
.21917 .07747 .56518 .7779 Mabsadd L
.21917 .07747 0 2.5 Mabsadd L closepath F
.24359 .08532 0 2.5 Mabsadd m
.24359 .08532 -0.56518 .7779 Mabsadd L
.24359 .08532 -2.37764 .77254 Mabsadd L
.24359 .08532 -0.91448 -0.29713 Mabsadd L
.24359 .08532 -1.46946 -2.02254 Mabsadd L
.24359 .08532 0 -0.96154 Mabsadd L
.24359 .08532 1.46946 -2.02254 Mabsadd L
.24359 .08532 .91448 -0.29713 Mabsadd L
.24359 .08532 2.37764 .77254 Mabsadd L
.24359 .08532 .56518 .7779 Mabsadd L
.24359 .08532 0 2.5 Mabsadd L closepath F
.26801 .09316 0 2.5 Mabsadd m
.26801 .09316 -0.56518 .7779 Mabsadd L
.26801 .09316 -2.37764 .77254 Mabsadd L
.26801 .09316 -0.91448 -0.29713 Mabsadd L
.26801 .09316 -1.46946 -2.02254 Mabsadd L
.26801 .09316 0 -0.96154 Mabsadd L
.26801 .09316 1.46946 -2.02254 Mabsadd L
.26801 .09316 .91448 -0.29713 Mabsadd L
.26801 .09316 2.37764 .77254 Mabsadd L
.26801 .09316 .56518 .7779 Mabsadd L
.26801 .09316 0 2.5 Mabsadd L closepath F
.29243 .10101 0 2.5 Mabsadd m
.29243 .10101 -0.56518 .7779 Mabsadd L
.29243 .10101 -2.37764 .77254 Mabsadd L
.29243 .10101 -0.91448 -0.29713 Mabsadd L
.29243 .10101 -1.46946 -2.02254 Mabsadd L
.29243 .10101 0 -0.96154 Mabsadd L
.29243 .10101 1.46946 -2.02254 Mabsadd L
.29243 .10101 .91448 -0.29713 Mabsadd L
.29243 .10101 2.37764 .77254 Mabsadd L
.29243 .10101 .56518 .7779 Mabsadd L
.29243 .10101 0 2.5 Mabsadd L closepath F
.31685 .10885 0 2.5 Mabsadd m
.31685 .10885 -0.56518 .7779 Mabsadd L
.31685 .10885 -2.37764 .77254 Mabsadd L
.31685 .10885 -0.91448 -0.29713 Mabsadd L
.31685 .10885 -1.46946 -2.02254 Mabsadd L
.31685 .10885 0 -0.96154 Mabsadd L
.31685 .10885 1.46946 -2.02254 Mabsadd L
.31685 .10885 .91448 -0.29713 Mabsadd L
.31685 .10885 2.37764 .77254 Mabsadd L
.31685 .10885 .56518 .7779 Mabsadd L
.31685 .10885 0 2.5 Mabsadd L closepath F
.34127 .1167 0 2.5 Mabsadd m
.34127 .1167 -0.56518 .7779 Mabsadd L
.34127 .1167 -2.37764 .77254 Mabsadd L
.34127 .1167 -0.91448 -0.29713 Mabsadd L
.34127 .1167 -1.46946 -2.02254 Mabsadd L
.34127 .1167 0 -0.96154 Mabsadd L
.34127 .1167 1.46946 -2.02254 Mabsadd L
.34127 .1167 .91448 -0.29713 Mabsadd L
.34127 .1167 2.37764 .77254 Mabsadd L
.34127 .1167 .56518 .7779 Mabsadd L
.34127 .1167 0 2.5 Mabsadd L closepath F
.36569 .12454 0 2.5 Mabsadd m
.36569 .12454 -0.56518 .7779 Mabsadd L
.36569 .12454 -2.37764 .77254 Mabsadd L
.36569 .12454 -0.91448 -0.29713 Mabsadd L
.36569 .12454 -1.46946 -2.02254 Mabsadd L
.36569 .12454 0 -0.96154 Mabsadd L
.36569 .12454 1.46946 -2.02254 Mabsadd L
.36569 .12454 .91448 -0.29713 Mabsadd L
.36569 .12454 2.37764 .77254 Mabsadd L
.36569 .12454 .56518 .7779 Mabsadd L
.36569 .12454 0 2.5 Mabsadd L closepath F
.39011 .13239 0 2.5 Mabsadd m
.39011 .13239 -0.56518 .7779 Mabsadd L
.39011 .13239 -2.37764 .77254 Mabsadd L
.39011 .13239 -0.91448 -0.29713 Mabsadd L
.39011 .13239 -1.46946 -2.02254 Mabsadd L
.39011 .13239 0 -0.96154 Mabsadd L
.39011 .13239 1.46946 -2.02254 Mabsadd L
.39011 .13239 .91448 -0.29713 Mabsadd L
.39011 .13239 2.37764 .77254 Mabsadd L
.39011 .13239 .56518 .7779 Mabsadd L
.39011 .13239 0 2.5 Mabsadd L closepath F
.41453 .14023 0 2.5 Mabsadd m
.41453 .14023 -0.56518 .7779 Mabsadd L
.41453 .14023 -2.37764 .77254 Mabsadd L
.41453 .14023 -0.91448 -0.29713 Mabsadd L
.41453 .14023 -1.46946 -2.02254 Mabsadd L
.41453 .14023 0 -0.96154 Mabsadd L
.41453 .14023 1.46946 -2.02254 Mabsadd L
.41453 .14023 .91448 -0.29713 Mabsadd L
.41453 .14023 2.37764 .77254 Mabsadd L
.41453 .14023 .56518 .7779 Mabsadd L
.41453 .14023 0 2.5 Mabsadd L closepath F
.43895 .14808 0 2.5 Mabsadd m
.43895 .14808 -0.56518 .7779 Mabsadd L
.43895 .14808 -2.37764 .77254 Mabsadd L
.43895 .14808 -0.91448 -0.29713 Mabsadd L
.43895 .14808 -1.46946 -2.02254 Mabsadd L
.43895 .14808 0 -0.96154 Mabsadd L
.43895 .14808 1.46946 -2.02254 Mabsadd L
.43895 .14808 .91448 -0.29713 Mabsadd L
.43895 .14808 2.37764 .77254 Mabsadd L
.43895 .14808 .56518 .7779 Mabsadd L
.43895 .14808 0 2.5 Mabsadd L closepath F
.46337 .15592 0 2.5 Mabsadd m
.46337 .15592 -0.56518 .7779 Mabsadd L
.46337 .15592 -2.37764 .77254 Mabsadd L
.46337 .15592 -0.91448 -0.29713 Mabsadd L
.46337 .15592 -1.46946 -2.02254 Mabsadd L
.46337 .15592 0 -0.96154 Mabsadd L
.46337 .15592 1.46946 -2.02254 Mabsadd L
.46337 .15592 .91448 -0.29713 Mabsadd L
.46337 .15592 2.37764 .77254 Mabsadd L
.46337 .15592 .56518 .7779 Mabsadd L
.46337 .15592 0 2.5 Mabsadd L closepath F
.48779 .16377 0 2.5 Mabsadd m
.48779 .16377 -0.56518 .7779 Mabsadd L
.48779 .16377 -2.37764 .77254 Mabsadd L
.48779 .16377 -0.91448 -0.29713 Mabsadd L
.48779 .16377 -1.46946 -2.02254 Mabsadd L
.48779 .16377 0 -0.96154 Mabsadd L
.48779 .16377 1.46946 -2.02254 Mabsadd L
.48779 .16377 .91448 -0.29713 Mabsadd L
.48779 .16377 2.37764 .77254 Mabsadd L
.48779 .16377 .56518 .7779 Mabsadd L
.48779 .16377 0 2.5 Mabsadd L closepath F
.51221 .17161 0 2.5 Mabsadd m
.51221 .17161 -0.56518 .7779 Mabsadd L
.51221 .17161 -2.37764 .77254 Mabsadd L
.51221 .17161 -0.91448 -0.29713 Mabsadd L
.51221 .17161 -1.46946 -2.02254 Mabsadd L
.51221 .17161 0 -0.96154 Mabsadd L
.51221 .17161 1.46946 -2.02254 Mabsadd L
.51221 .17161 .91448 -0.29713 Mabsadd L
.51221 .17161 2.37764 .77254 Mabsadd L
.51221 .17161 .56518 .7779 Mabsadd L
.51221 .17161 0 2.5 Mabsadd L closepath F
.53663 .17946 0 2.5 Mabsadd m
.53663 .17946 -0.56518 .7779 Mabsadd L
.53663 .17946 -2.37764 .77254 Mabsadd L
.53663 .17946 -0.91448 -0.29713 Mabsadd L
.53663 .17946 -1.46946 -2.02254 Mabsadd L
.53663 .17946 0 -0.96154 Mabsadd L
.53663 .17946 1.46946 -2.02254 Mabsadd L
.53663 .17946 .91448 -0.29713 Mabsadd L
.53663 .17946 2.37764 .77254 Mabsadd L
.53663 .17946 .56518 .7779 Mabsadd L
.53663 .17946 0 2.5 Mabsadd L closepath F
.56105 .1873 0 2.5 Mabsadd m
.56105 .1873 -0.56518 .7779 Mabsadd L
.56105 .1873 -2.37764 .77254 Mabsadd L
.56105 .1873 -0.91448 -0.29713 Mabsadd L
.56105 .1873 -1.46946 -2.02254 Mabsadd L
.56105 .1873 0 -0.96154 Mabsadd L
.56105 .1873 1.46946 -2.02254 Mabsadd L
.56105 .1873 .91448 -0.29713 Mabsadd L
.56105 .1873 2.37764 .77254 Mabsadd L
.56105 .1873 .56518 .7779 Mabsadd L
.56105 .1873 0 2.5 Mabsadd L closepath F
.58547 .19515 0 2.5 Mabsadd m
.58547 .19515 -0.56518 .7779 Mabsadd L
.58547 .19515 -2.37764 .77254 Mabsadd L
.58547 .19515 -0.91448 -0.29713 Mabsadd L
.58547 .19515 -1.46946 -2.02254 Mabsadd L
.58547 .19515 0 -0.96154 Mabsadd L
.58547 .19515 1.46946 -2.02254 Mabsadd L
.58547 .19515 .91448 -0.29713 Mabsadd L
.58547 .19515 2.37764 .77254 Mabsadd L
.58547 .19515 .56518 .7779 Mabsadd L
.58547 .19515 0 2.5 Mabsadd L closepath F
.60989 .20299 0 2.5 Mabsadd m
.60989 .20299 -0.56518 .7779 Mabsadd L
.60989 .20299 -2.37764 .77254 Mabsadd L
.60989 .20299 -0.91448 -0.29713 Mabsadd L
.60989 .20299 -1.46946 -2.02254 Mabsadd L
.60989 .20299 0 -0.96154 Mabsadd L
.60989 .20299 1.46946 -2.02254 Mabsadd L
.60989 .20299 .91448 -0.29713 Mabsadd L
.60989 .20299 2.37764 .77254 Mabsadd L
.60989 .20299 .56518 .7779 Mabsadd L
.60989 .20299 0 2.5 Mabsadd L closepath F
.63431 .2106 0 2.5 Mabsadd m
.63431 .2106 -0.56518 .7779 Mabsadd L
.63431 .2106 -2.37764 .77254 Mabsadd L
.63431 .2106 -0.91448 -0.29713 Mabsadd L
.63431 .2106 -1.46946 -2.02254 Mabsadd L
.63431 .2106 0 -0.96154 Mabsadd L
.63431 .2106 1.46946 -2.02254 Mabsadd L
.63431 .2106 .91448 -0.29713 Mabsadd L
.63431 .2106 2.37764 .77254 Mabsadd L
.63431 .2106 .56518 .7779 Mabsadd L
.63431 .2106 0 2.5 Mabsadd L closepath F
.65873 .2106 0 2.5 Mabsadd m
.65873 .2106 -0.56518 .7779 Mabsadd L
.65873 .2106 -2.37764 .77254 Mabsadd L
.65873 .2106 -0.91448 -0.29713 Mabsadd L
.65873 .2106 -1.46946 -2.02254 Mabsadd L
.65873 .2106 0 -0.96154 Mabsadd L
.65873 .2106 1.46946 -2.02254 Mabsadd L
.65873 .2106 .91448 -0.29713 Mabsadd L
.65873 .2106 2.37764 .77254 Mabsadd L
.65873 .2106 .56518 .7779 Mabsadd L
.65873 .2106 0 2.5 Mabsadd L closepath F
.68315 .2106 0 2.5 Mabsadd m
.68315 .2106 -0.56518 .7779 Mabsadd L
.68315 .2106 -2.37764 .77254 Mabsadd L
.68315 .2106 -0.91448 -0.29713 Mabsadd L
.68315 .2106 -1.46946 -2.02254 Mabsadd L
.68315 .2106 0 -0.96154 Mabsadd L
.68315 .2106 1.46946 -2.02254 Mabsadd L
.68315 .2106 .91448 -0.29713 Mabsadd L
.68315 .2106 2.37764 .77254 Mabsadd L
.68315 .2106 .56518 .7779 Mabsadd L
.68315 .2106 0 2.5 Mabsadd L closepath F
.70757 .2106 0 2.5 Mabsadd m
.70757 .2106 -0.56518 .7779 Mabsadd L
.70757 .2106 -2.37764 .77254 Mabsadd L
.70757 .2106 -0.91448 -0.29713 Mabsadd L
.70757 .2106 -1.46946 -2.02254 Mabsadd L
.70757 .2106 0 -0.96154 Mabsadd L
.70757 .2106 1.46946 -2.02254 Mabsadd L
.70757 .2106 .91448 -0.29713 Mabsadd L
.70757 .2106 2.37764 .77254 Mabsadd L
.70757 .2106 .56518 .7779 Mabsadd L
.70757 .2106 0 2.5 Mabsadd L closepath F
.73199 .2106 0 2.5 Mabsadd m
.73199 .2106 -0.56518 .7779 Mabsadd L
.73199 .2106 -2.37764 .77254 Mabsadd L
.73199 .2106 -0.91448 -0.29713 Mabsadd L
.73199 .2106 -1.46946 -2.02254 Mabsadd L
.73199 .2106 0 -0.96154 Mabsadd L
.73199 .2106 1.46946 -2.02254 Mabsadd L
.73199 .2106 .91448 -0.29713 Mabsadd L
.73199 .2106 2.37764 .77254 Mabsadd L
.73199 .2106 .56518 .7779 Mabsadd L
.73199 .2106 0 2.5 Mabsadd L closepath F
.75641 .2106 0 2.5 Mabsadd m
.75641 .2106 -0.56518 .7779 Mabsadd L
.75641 .2106 -2.37764 .77254 Mabsadd L
.75641 .2106 -0.91448 -0.29713 Mabsadd L
.75641 .2106 -1.46946 -2.02254 Mabsadd L
.75641 .2106 0 -0.96154 Mabsadd L
.75641 .2106 1.46946 -2.02254 Mabsadd L
.75641 .2106 .91448 -0.29713 Mabsadd L
.75641 .2106 2.37764 .77254 Mabsadd L
.75641 .2106 .56518 .7779 Mabsadd L
.75641 .2106 0 2.5 Mabsadd L closepath F
.78083 .2106 0 2.5 Mabsadd m
.78083 .2106 -0.56518 .7779 Mabsadd L
.78083 .2106 -2.37764 .77254 Mabsadd L
.78083 .2106 -0.91448 -0.29713 Mabsadd L
.78083 .2106 -1.46946 -2.02254 Mabsadd L
.78083 .2106 0 -0.96154 Mabsadd L
.78083 .2106 1.46946 -2.02254 Mabsadd L
.78083 .2106 .91448 -0.29713 Mabsadd L
.78083 .2106 2.37764 .77254 Mabsadd L
.78083 .2106 .56518 .7779 Mabsadd L
.78083 .2106 0 2.5 Mabsadd L closepath F
.80525 .2106 0 2.5 Mabsadd m
.80525 .2106 -0.56518 .7779 Mabsadd L
.80525 .2106 -2.37764 .77254 Mabsadd L
.80525 .2106 -0.91448 -0.29713 Mabsadd L
.80525 .2106 -1.46946 -2.02254 Mabsadd L
.80525 .2106 0 -0.96154 Mabsadd L
.80525 .2106 1.46946 -2.02254 Mabsadd L
.80525 .2106 .91448 -0.29713 Mabsadd L
.80525 .2106 2.37764 .77254 Mabsadd L
.80525 .2106 .56518 .7779 Mabsadd L
.80525 .2106 0 2.5 Mabsadd L closepath F
.82967 .2106 0 2.5 Mabsadd m
.82967 .2106 -0.56518 .7779 Mabsadd L
.82967 .2106 -2.37764 .77254 Mabsadd L
.82967 .2106 -0.91448 -0.29713 Mabsadd L
.82967 .2106 -1.46946 -2.02254 Mabsadd L
.82967 .2106 0 -0.96154 Mabsadd L
.82967 .2106 1.46946 -2.02254 Mabsadd L
.82967 .2106 .91448 -0.29713 Mabsadd L
.82967 .2106 2.37764 .77254 Mabsadd L
.82967 .2106 .56518 .7779 Mabsadd L
.82967 .2106 0 2.5 Mabsadd L closepath F
.85409 .2106 0 2.5 Mabsadd m
.85409 .2106 -0.56518 .7779 Mabsadd L
.85409 .2106 -2.37764 .77254 Mabsadd L
.85409 .2106 -0.91448 -0.29713 Mabsadd L
.85409 .2106 -1.46946 -2.02254 Mabsadd L
.85409 .2106 0 -0.96154 Mabsadd L
.85409 .2106 1.46946 -2.02254 Mabsadd L
.85409 .2106 .91448 -0.29713 Mabsadd L
.85409 .2106 2.37764 .77254 Mabsadd L
.85409 .2106 .56518 .7779 Mabsadd L
.85409 .2106 0 2.5 Mabsadd L closepath F
.87851 .2106 0 2.5 Mabsadd m
.87851 .2106 -0.56518 .7779 Mabsadd L
.87851 .2106 -2.37764 .77254 Mabsadd L
.87851 .2106 -0.91448 -0.29713 Mabsadd L
.87851 .2106 -1.46946 -2.02254 Mabsadd L
.87851 .2106 0 -0.96154 Mabsadd L
.87851 .2106 1.46946 -2.02254 Mabsadd L
.87851 .2106 .91448 -0.29713 Mabsadd L
.87851 .2106 2.37764 .77254 Mabsadd L
.87851 .2106 .56518 .7779 Mabsadd L
.87851 .2106 0 2.5 Mabsadd L closepath F
.90293 .2106 0 2.5 Mabsadd m
.90293 .2106 -0.56518 .7779 Mabsadd L
.90293 .2106 -2.37764 .77254 Mabsadd L
.90293 .2106 -0.91448 -0.29713 Mabsadd L
.90293 .2106 -1.46946 -2.02254 Mabsadd L
.90293 .2106 0 -0.96154 Mabsadd L
.90293 .2106 1.46946 -2.02254 Mabsadd L
.90293 .2106 .91448 -0.29713 Mabsadd L
.90293 .2106 2.37764 .77254 Mabsadd L
.90293 .2106 .56518 .7779 Mabsadd L
.90293 .2106 0 2.5 Mabsadd L closepath F
.92735 .2106 0 2.5 Mabsadd m
.92735 .2106 -0.56518 .7779 Mabsadd L
.92735 .2106 -2.37764 .77254 Mabsadd L
.92735 .2106 -0.91448 -0.29713 Mabsadd L
.92735 .2106 -1.46946 -2.02254 Mabsadd L
.92735 .2106 0 -0.96154 Mabsadd L
.92735 .2106 1.46946 -2.02254 Mabsadd L
.92735 .2106 .91448 -0.29713 Mabsadd L
.92735 .2106 2.37764 .77254 Mabsadd L
.92735 .2106 .56518 .7779 Mabsadd L
.92735 .2106 0 2.5 Mabsadd L closepath F
.95177 .2106 0 2.5 Mabsadd m
.95177 .2106 -0.56518 .7779 Mabsadd L
.95177 .2106 -2.37764 .77254 Mabsadd L
.95177 .2106 -0.91448 -0.29713 Mabsadd L
.95177 .2106 -1.46946 -2.02254 Mabsadd L
.95177 .2106 0 -0.96154 Mabsadd L
.95177 .2106 1.46946 -2.02254 Mabsadd L
.95177 .2106 .91448 -0.29713 Mabsadd L
.95177 .2106 2.37764 .77254 Mabsadd L
.95177 .2106 .56518 .7779 Mabsadd L
.95177 .2106 0 2.5 Mabsadd L closepath F
.97619 .2106 0 2.5 Mabsadd m
.97619 .2106 -0.56518 .7779 Mabsadd L
.97619 .2106 -2.37764 .77254 Mabsadd L
.97619 .2106 -0.91448 -0.29713 Mabsadd L
.97619 .2106 -1.46946 -2.02254 Mabsadd L
.97619 .2106 0 -0.96154 Mabsadd L
.97619 .2106 1.46946 -2.02254 Mabsadd L
.97619 .2106 .91448 -0.29713 Mabsadd L
.97619 .2106 2.37764 .77254 Mabsadd L
.97619 .2106 .56518 .7779 Mabsadd L
.97619 .2106 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.04823 .01542 L
.07265 .01668 L
.09707 .01754 L
.12149 .01966 L
.14591 .02287 L
.17033 .02915 L
.19475 .0337 L
.21917 .04319 L
.24359 .05229 L
.26801 .06539 L
.29243 .07543 L
.31685 .07606 L
.34127 .07771 L
.36569 .07198 L
.39011 .06547 L
.41453 .05433 L
.43895 .04288 L
.46337 .03582 L
.48779 .02899 L
.51221 .02397 L
.53663 .02248 L
.56105 .01801 L
.58547 .01691 L
.60989 .01503 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.04823 .01542 -2.5 2.5 Mabsadd m
.04823 .01542 2.5 2.5 Mabsadd L
.04823 .01542 2.5 -2.5 Mabsadd L
.04823 .01542 -2.5 -2.5 Mabsadd L
.04823 .01542 -2.5 2.5 Mabsadd L closepath F
.07265 .01668 -2.5 2.5 Mabsadd m
.07265 .01668 2.5 2.5 Mabsadd L
.07265 .01668 2.5 -2.5 Mabsadd L
.07265 .01668 -2.5 -2.5 Mabsadd L
.07265 .01668 -2.5 2.5 Mabsadd L closepath F
.09707 .01754 -2.5 2.5 Mabsadd m
.09707 .01754 2.5 2.5 Mabsadd L
.09707 .01754 2.5 -2.5 Mabsadd L
.09707 .01754 -2.5 -2.5 Mabsadd L
.09707 .01754 -2.5 2.5 Mabsadd L closepath F
.12149 .01966 -2.5 2.5 Mabsadd m
.12149 .01966 2.5 2.5 Mabsadd L
.12149 .01966 2.5 -2.5 Mabsadd L
.12149 .01966 -2.5 -2.5 Mabsadd L
.12149 .01966 -2.5 2.5 Mabsadd L closepath F
.14591 .02287 -2.5 2.5 Mabsadd m
.14591 .02287 2.5 2.5 Mabsadd L
.14591 .02287 2.5 -2.5 Mabsadd L
.14591 .02287 -2.5 -2.5 Mabsadd L
.14591 .02287 -2.5 2.5 Mabsadd L closepath F
.17033 .02915 -2.5 2.5 Mabsadd m
.17033 .02915 2.5 2.5 Mabsadd L
.17033 .02915 2.5 -2.5 Mabsadd L
.17033 .02915 -2.5 -2.5 Mabsadd L
.17033 .02915 -2.5 2.5 Mabsadd L closepath F
.19475 .0337 -2.5 2.5 Mabsadd m
.19475 .0337 2.5 2.5 Mabsadd L
.19475 .0337 2.5 -2.5 Mabsadd L
.19475 .0337 -2.5 -2.5 Mabsadd L
.19475 .0337 -2.5 2.5 Mabsadd L closepath F
.21917 .04319 -2.5 2.5 Mabsadd m
.21917 .04319 2.5 2.5 Mabsadd L
.21917 .04319 2.5 -2.5 Mabsadd L
.21917 .04319 -2.5 -2.5 Mabsadd L
.21917 .04319 -2.5 2.5 Mabsadd L closepath F
.24359 .05229 -2.5 2.5 Mabsadd m
.24359 .05229 2.5 2.5 Mabsadd L
.24359 .05229 2.5 -2.5 Mabsadd L
.24359 .05229 -2.5 -2.5 Mabsadd L
.24359 .05229 -2.5 2.5 Mabsadd L closepath F
.26801 .06539 -2.5 2.5 Mabsadd m
.26801 .06539 2.5 2.5 Mabsadd L
.26801 .06539 2.5 -2.5 Mabsadd L
.26801 .06539 -2.5 -2.5 Mabsadd L
.26801 .06539 -2.5 2.5 Mabsadd L closepath F
.29243 .07543 -2.5 2.5 Mabsadd m
.29243 .07543 2.5 2.5 Mabsadd L
.29243 .07543 2.5 -2.5 Mabsadd L
.29243 .07543 -2.5 -2.5 Mabsadd L
.29243 .07543 -2.5 2.5 Mabsadd L closepath F
.31685 .07606 -2.5 2.5 Mabsadd m
.31685 .07606 2.5 2.5 Mabsadd L
.31685 .07606 2.5 -2.5 Mabsadd L
.31685 .07606 -2.5 -2.5 Mabsadd L
.31685 .07606 -2.5 2.5 Mabsadd L closepath F
.34127 .07771 -2.5 2.5 Mabsadd m
.34127 .07771 2.5 2.5 Mabsadd L
.34127 .07771 2.5 -2.5 Mabsadd L
.34127 .07771 -2.5 -2.5 Mabsadd L
.34127 .07771 -2.5 2.5 Mabsadd L closepath F
.36569 .07198 -2.5 2.5 Mabsadd m
.36569 .07198 2.5 2.5 Mabsadd L
.36569 .07198 2.5 -2.5 Mabsadd L
.36569 .07198 -2.5 -2.5 Mabsadd L
.36569 .07198 -2.5 2.5 Mabsadd L closepath F
.39011 .06547 -2.5 2.5 Mabsadd m
.39011 .06547 2.5 2.5 Mabsadd L
.39011 .06547 2.5 -2.5 Mabsadd L
.39011 .06547 -2.5 -2.5 Mabsadd L
.39011 .06547 -2.5 2.5 Mabsadd L closepath F
.41453 .05433 -2.5 2.5 Mabsadd m
.41453 .05433 2.5 2.5 Mabsadd L
.41453 .05433 2.5 -2.5 Mabsadd L
.41453 .05433 -2.5 -2.5 Mabsadd L
.41453 .05433 -2.5 2.5 Mabsadd L closepath F
.43895 .04288 -2.5 2.5 Mabsadd m
.43895 .04288 2.5 2.5 Mabsadd L
.43895 .04288 2.5 -2.5 Mabsadd L
.43895 .04288 -2.5 -2.5 Mabsadd L
.43895 .04288 -2.5 2.5 Mabsadd L closepath F
.46337 .03582 -2.5 2.5 Mabsadd m
.46337 .03582 2.5 2.5 Mabsadd L
.46337 .03582 2.5 -2.5 Mabsadd L
.46337 .03582 -2.5 -2.5 Mabsadd L
.46337 .03582 -2.5 2.5 Mabsadd L closepath F
.48779 .02899 -2.5 2.5 Mabsadd m
.48779 .02899 2.5 2.5 Mabsadd L
.48779 .02899 2.5 -2.5 Mabsadd L
.48779 .02899 -2.5 -2.5 Mabsadd L
.48779 .02899 -2.5 2.5 Mabsadd L closepath F
.51221 .02397 -2.5 2.5 Mabsadd m
.51221 .02397 2.5 2.5 Mabsadd L
.51221 .02397 2.5 -2.5 Mabsadd L
.51221 .02397 -2.5 -2.5 Mabsadd L
.51221 .02397 -2.5 2.5 Mabsadd L closepath F
.53663 .02248 -2.5 2.5 Mabsadd m
.53663 .02248 2.5 2.5 Mabsadd L
.53663 .02248 2.5 -2.5 Mabsadd L
.53663 .02248 -2.5 -2.5 Mabsadd L
.53663 .02248 -2.5 2.5 Mabsadd L closepath F
.56105 .01801 -2.5 2.5 Mabsadd m
.56105 .01801 2.5 2.5 Mabsadd L
.56105 .01801 2.5 -2.5 Mabsadd L
.56105 .01801 -2.5 -2.5 Mabsadd L
.56105 .01801 -2.5 2.5 Mabsadd L closepath F
.58547 .01691 -2.5 2.5 Mabsadd m
.58547 .01691 2.5 2.5 Mabsadd L
.58547 .01691 2.5 -2.5 Mabsadd L
.58547 .01691 -2.5 -2.5 Mabsadd L
.58547 .01691 -2.5 2.5 Mabsadd L closepath F
.60989 .01503 -2.5 2.5 Mabsadd m
.60989 .01503 2.5 2.5 Mabsadd L
.60989 .01503 2.5 -2.5 Mabsadd L
.60989 .01503 -2.5 -2.5 Mabsadd L
.60989 .01503 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({39, 7503, 2497}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.93587e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .09407 -24 -4.5 ]
[-0.0125 .09407 0 4.5 ]
[-0.0125 .17343 -24 -4.5 ]
[-0.0125 .17343 0 4.5 ]
[-0.0125 .25279 -24 -4.5 ]
[-0.0125 .25279 0 4.5 ]
[-0.0125 .33215 -24 -4.5 ]
[-0.0125 .33215 0 4.5 ]
[-0.0125 .41151 -24 -4.5 ]
[-0.0125 .41151 0 4.5 ]
[-0.0125 .49087 -24 -4.5 ]
[-0.0125 .49087 0 4.5 ]
[-0.0125 .57023 -24 -4.5 ]
[-0.0125 .57023 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .09407 m
.00625 .09407 L
s
[(1000)] -0.0125 .09407 1 0 Mshowa
0 .17343 m
.00625 .17343 L
s
[(2000)] -0.0125 .17343 1 0 Mshowa
0 .25279 m
.00625 .25279 L
s
[(3000)] -0.0125 .25279 1 0 Mshowa
0 .33215 m
.00625 .33215 L
s
[(4000)] -0.0125 .33215 1 0 Mshowa
0 .41151 m
.00625 .41151 L
s
[(5000)] -0.0125 .41151 1 0 Mshowa
0 .49087 m
.00625 .49087 L
s
[(6000)] -0.0125 .49087 1 0 Mshowa
0 .57023 m
.00625 .57023 L
s
[(7000)] -0.0125 .57023 1 0 Mshowa
.125 Mabswid
0 .03059 m
.00375 .03059 L
s
0 .04646 m
.00375 .04646 L
s
0 .06233 m
.00375 .06233 L
s
0 .0782 m
.00375 .0782 L
s
0 .10995 m
.00375 .10995 L
s
0 .12582 m
.00375 .12582 L
s
0 .14169 m
.00375 .14169 L
s
0 .15756 m
.00375 .15756 L
s
0 .1893 m
.00375 .1893 L
s
0 .20518 m
.00375 .20518 L
s
0 .22105 m
.00375 .22105 L
s
0 .23692 m
.00375 .23692 L
s
0 .26866 m
.00375 .26866 L
s
0 .28453 m
.00375 .28453 L
s
0 .30041 m
.00375 .30041 L
s
0 .31628 m
.00375 .31628 L
s
0 .34802 m
.00375 .34802 L
s
0 .36389 m
.00375 .36389 L
s
0 .37977 m
.00375 .37977 L
s
0 .39564 m
.00375 .39564 L
s
0 .42738 m
.00375 .42738 L
s
0 .44325 m
.00375 .44325 L
s
0 .45912 m
.00375 .45912 L
s
0 .475 m
.00375 .475 L
s
0 .50674 m
.00375 .50674 L
s
0 .52261 m
.00375 .52261 L
s
0 .53848 m
.00375 .53848 L
s
0 .55435 m
.00375 .55435 L
s
0 .5861 m
.00375 .5861 L
s
0 .60197 m
.00375 .60197 L
s
0 .61784 m
.00375 .61784 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01472 L
.2619 .01472 L
.28571 .01472 L
.30952 .01472 L
.33333 .01472 L
.35714 .01472 L
.38095 .01551 L
.40476 .01591 L
.42857 .01654 L
.45238 .01876 L
.47619 .02313 L
.5 .02884 L
.52381 .03821 L
.54762 .05392 L
.57143 .0755 L
.59524 .10756 L
.61905 .14875 L
.64286 .20359 L
.66667 .26065 L
.69048 .3212 L
.71429 .38286 L
.7381 .4396 L
.7619 .48611 L
.78571 .52301 L
.80952 .5507 L
.83333 .56975 L
.85714 .58443 L
.88095 .59284 L
.90476 .59792 L
.92857 .6003 L
.95238 .60245 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.19048 .01472 -1.875 0 Mabsadd m
.19048 .01472 0 2.5 Mabsadd L
.19048 .01472 1.875 0 Mabsadd L
.19048 .01472 0 -2.5 Mabsadd L
.19048 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2381 .01472 -1.875 0 Mabsadd m
.2381 .01472 0 2.5 Mabsadd L
.2381 .01472 1.875 0 Mabsadd L
.2381 .01472 0 -2.5 Mabsadd L
.2381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28571 .01472 -1.875 0 Mabsadd m
.28571 .01472 0 2.5 Mabsadd L
.28571 .01472 1.875 0 Mabsadd L
.28571 .01472 0 -2.5 Mabsadd L
.28571 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01472 -1.875 0 Mabsadd m
.30952 .01472 0 2.5 Mabsadd L
.30952 .01472 1.875 0 Mabsadd L
.30952 .01472 0 -2.5 Mabsadd L
.30952 .01472 -1.875 0 Mabsadd L closepath F
.33333 .01472 -1.875 0 Mabsadd m
.33333 .01472 0 2.5 Mabsadd L
.33333 .01472 1.875 0 Mabsadd L
.33333 .01472 0 -2.5 Mabsadd L
.33333 .01472 -1.875 0 Mabsadd L closepath F
.35714 .01472 -1.875 0 Mabsadd m
.35714 .01472 0 2.5 Mabsadd L
.35714 .01472 1.875 0 Mabsadd L
.35714 .01472 0 -2.5 Mabsadd L
.35714 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01551 -1.875 0 Mabsadd m
.38095 .01551 0 2.5 Mabsadd L
.38095 .01551 1.875 0 Mabsadd L
.38095 .01551 0 -2.5 Mabsadd L
.38095 .01551 -1.875 0 Mabsadd L closepath F
.40476 .01591 -1.875 0 Mabsadd m
.40476 .01591 0 2.5 Mabsadd L
.40476 .01591 1.875 0 Mabsadd L
.40476 .01591 0 -2.5 Mabsadd L
.40476 .01591 -1.875 0 Mabsadd L closepath F
.42857 .01654 -1.875 0 Mabsadd m
.42857 .01654 0 2.5 Mabsadd L
.42857 .01654 1.875 0 Mabsadd L
.42857 .01654 0 -2.5 Mabsadd L
.42857 .01654 -1.875 0 Mabsadd L closepath F
.45238 .01876 -1.875 0 Mabsadd m
.45238 .01876 0 2.5 Mabsadd L
.45238 .01876 1.875 0 Mabsadd L
.45238 .01876 0 -2.5 Mabsadd L
.45238 .01876 -1.875 0 Mabsadd L closepath F
.47619 .02313 -1.875 0 Mabsadd m
.47619 .02313 0 2.5 Mabsadd L
.47619 .02313 1.875 0 Mabsadd L
.47619 .02313 0 -2.5 Mabsadd L
.47619 .02313 -1.875 0 Mabsadd L closepath F
.5 .02884 -1.875 0 Mabsadd m
.5 .02884 0 2.5 Mabsadd L
.5 .02884 1.875 0 Mabsadd L
.5 .02884 0 -2.5 Mabsadd L
.5 .02884 -1.875 0 Mabsadd L closepath F
.52381 .03821 -1.875 0 Mabsadd m
.52381 .03821 0 2.5 Mabsadd L
.52381 .03821 1.875 0 Mabsadd L
.52381 .03821 0 -2.5 Mabsadd L
.52381 .03821 -1.875 0 Mabsadd L closepath F
.54762 .05392 -1.875 0 Mabsadd m
.54762 .05392 0 2.5 Mabsadd L
.54762 .05392 1.875 0 Mabsadd L
.54762 .05392 0 -2.5 Mabsadd L
.54762 .05392 -1.875 0 Mabsadd L closepath F
.57143 .0755 -1.875 0 Mabsadd m
.57143 .0755 0 2.5 Mabsadd L
.57143 .0755 1.875 0 Mabsadd L
.57143 .0755 0 -2.5 Mabsadd L
.57143 .0755 -1.875 0 Mabsadd L closepath F
.59524 .10756 -1.875 0 Mabsadd m
.59524 .10756 0 2.5 Mabsadd L
.59524 .10756 1.875 0 Mabsadd L
.59524 .10756 0 -2.5 Mabsadd L
.59524 .10756 -1.875 0 Mabsadd L closepath F
.61905 .14875 -1.875 0 Mabsadd m
.61905 .14875 0 2.5 Mabsadd L
.61905 .14875 1.875 0 Mabsadd L
.61905 .14875 0 -2.5 Mabsadd L
.61905 .14875 -1.875 0 Mabsadd L closepath F
.64286 .20359 -1.875 0 Mabsadd m
.64286 .20359 0 2.5 Mabsadd L
.64286 .20359 1.875 0 Mabsadd L
.64286 .20359 0 -2.5 Mabsadd L
.64286 .20359 -1.875 0 Mabsadd L closepath F
.66667 .26065 -1.875 0 Mabsadd m
.66667 .26065 0 2.5 Mabsadd L
.66667 .26065 1.875 0 Mabsadd L
.66667 .26065 0 -2.5 Mabsadd L
.66667 .26065 -1.875 0 Mabsadd L closepath F
.69048 .3212 -1.875 0 Mabsadd m
.69048 .3212 0 2.5 Mabsadd L
.69048 .3212 1.875 0 Mabsadd L
.69048 .3212 0 -2.5 Mabsadd L
.69048 .3212 -1.875 0 Mabsadd L closepath F
.71429 .38286 -1.875 0 Mabsadd m
.71429 .38286 0 2.5 Mabsadd L
.71429 .38286 1.875 0 Mabsadd L
.71429 .38286 0 -2.5 Mabsadd L
.71429 .38286 -1.875 0 Mabsadd L closepath F
.7381 .4396 -1.875 0 Mabsadd m
.7381 .4396 0 2.5 Mabsadd L
.7381 .4396 1.875 0 Mabsadd L
.7381 .4396 0 -2.5 Mabsadd L
.7381 .4396 -1.875 0 Mabsadd L closepath F
.7619 .48611 -1.875 0 Mabsadd m
.7619 .48611 0 2.5 Mabsadd L
.7619 .48611 1.875 0 Mabsadd L
.7619 .48611 0 -2.5 Mabsadd L
.7619 .48611 -1.875 0 Mabsadd L closepath F
.78571 .52301 -1.875 0 Mabsadd m
.78571 .52301 0 2.5 Mabsadd L
.78571 .52301 1.875 0 Mabsadd L
.78571 .52301 0 -2.5 Mabsadd L
.78571 .52301 -1.875 0 Mabsadd L closepath F
.80952 .5507 -1.875 0 Mabsadd m
.80952 .5507 0 2.5 Mabsadd L
.80952 .5507 1.875 0 Mabsadd L
.80952 .5507 0 -2.5 Mabsadd L
.80952 .5507 -1.875 0 Mabsadd L closepath F
.83333 .56975 -1.875 0 Mabsadd m
.83333 .56975 0 2.5 Mabsadd L
.83333 .56975 1.875 0 Mabsadd L
.83333 .56975 0 -2.5 Mabsadd L
.83333 .56975 -1.875 0 Mabsadd L closepath F
.85714 .58443 -1.875 0 Mabsadd m
.85714 .58443 0 2.5 Mabsadd L
.85714 .58443 1.875 0 Mabsadd L
.85714 .58443 0 -2.5 Mabsadd L
.85714 .58443 -1.875 0 Mabsadd L closepath F
.88095 .59284 -1.875 0 Mabsadd m
.88095 .59284 0 2.5 Mabsadd L
.88095 .59284 1.875 0 Mabsadd L
.88095 .59284 0 -2.5 Mabsadd L
.88095 .59284 -1.875 0 Mabsadd L closepath F
.90476 .59792 -1.875 0 Mabsadd m
.90476 .59792 0 2.5 Mabsadd L
.90476 .59792 1.875 0 Mabsadd L
.90476 .59792 0 -2.5 Mabsadd L
.90476 .59792 -1.875 0 Mabsadd L closepath F
.92857 .6003 -1.875 0 Mabsadd m
.92857 .6003 0 2.5 Mabsadd L
.92857 .6003 1.875 0 Mabsadd L
.92857 .6003 0 -2.5 Mabsadd L
.92857 .6003 -1.875 0 Mabsadd L closepath F
.95238 .60245 -1.875 0 Mabsadd m
.95238 .60245 0 2.5 Mabsadd L
.95238 .60245 1.875 0 Mabsadd L
.95238 .60245 0 -2.5 Mabsadd L
.95238 .60245 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02265 L
.07143 .03059 L
.09524 .03852 L
.11905 .04646 L
.14286 .05439 L
.16667 .06233 L
.19048 .07027 L
.21429 .0782 L
.2381 .08614 L
.2619 .09407 L
.28571 .10201 L
.30952 .10995 L
.33333 .11788 L
.35714 .12582 L
.38095 .13375 L
.40476 .14169 L
.42857 .14962 L
.45238 .15756 L
.47619 .1655 L
.5 .17343 L
.52381 .18137 L
.54762 .1893 L
.57143 .19724 L
.59524 .20518 L
.61905 .21311 L
.64286 .2197 L
.66667 .2197 L
.69048 .2197 L
.71429 .2197 L
.7381 .2197 L
.7619 .2197 L
.78571 .2197 L
.80952 .2197 L
.83333 .2197 L
.85714 .2197 L
.88095 .2197 L
.90476 .2197 L
.92857 .2197 L
.95238 .2197 L
.97619 .2197 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02265 0 2.5 Mabsadd m
.04762 .02265 -0.56518 .7779 Mabsadd L
.04762 .02265 -2.37764 .77254 Mabsadd L
.04762 .02265 -0.91448 -0.29713 Mabsadd L
.04762 .02265 -1.46946 -2.02254 Mabsadd L
.04762 .02265 0 -0.96154 Mabsadd L
.04762 .02265 1.46946 -2.02254 Mabsadd L
.04762 .02265 .91448 -0.29713 Mabsadd L
.04762 .02265 2.37764 .77254 Mabsadd L
.04762 .02265 .56518 .7779 Mabsadd L
.04762 .02265 0 2.5 Mabsadd L closepath F
.07143 .03059 0 2.5 Mabsadd m
.07143 .03059 -0.56518 .7779 Mabsadd L
.07143 .03059 -2.37764 .77254 Mabsadd L
.07143 .03059 -0.91448 -0.29713 Mabsadd L
.07143 .03059 -1.46946 -2.02254 Mabsadd L
.07143 .03059 0 -0.96154 Mabsadd L
.07143 .03059 1.46946 -2.02254 Mabsadd L
.07143 .03059 .91448 -0.29713 Mabsadd L
.07143 .03059 2.37764 .77254 Mabsadd L
.07143 .03059 .56518 .7779 Mabsadd L
.07143 .03059 0 2.5 Mabsadd L closepath F
.09524 .03852 0 2.5 Mabsadd m
.09524 .03852 -0.56518 .7779 Mabsadd L
.09524 .03852 -2.37764 .77254 Mabsadd L
.09524 .03852 -0.91448 -0.29713 Mabsadd L
.09524 .03852 -1.46946 -2.02254 Mabsadd L
.09524 .03852 0 -0.96154 Mabsadd L
.09524 .03852 1.46946 -2.02254 Mabsadd L
.09524 .03852 .91448 -0.29713 Mabsadd L
.09524 .03852 2.37764 .77254 Mabsadd L
.09524 .03852 .56518 .7779 Mabsadd L
.09524 .03852 0 2.5 Mabsadd L closepath F
.11905 .04646 0 2.5 Mabsadd m
.11905 .04646 -0.56518 .7779 Mabsadd L
.11905 .04646 -2.37764 .77254 Mabsadd L
.11905 .04646 -0.91448 -0.29713 Mabsadd L
.11905 .04646 -1.46946 -2.02254 Mabsadd L
.11905 .04646 0 -0.96154 Mabsadd L
.11905 .04646 1.46946 -2.02254 Mabsadd L
.11905 .04646 .91448 -0.29713 Mabsadd L
.11905 .04646 2.37764 .77254 Mabsadd L
.11905 .04646 .56518 .7779 Mabsadd L
.11905 .04646 0 2.5 Mabsadd L closepath F
.14286 .05439 0 2.5 Mabsadd m
.14286 .05439 -0.56518 .7779 Mabsadd L
.14286 .05439 -2.37764 .77254 Mabsadd L
.14286 .05439 -0.91448 -0.29713 Mabsadd L
.14286 .05439 -1.46946 -2.02254 Mabsadd L
.14286 .05439 0 -0.96154 Mabsadd L
.14286 .05439 1.46946 -2.02254 Mabsadd L
.14286 .05439 .91448 -0.29713 Mabsadd L
.14286 .05439 2.37764 .77254 Mabsadd L
.14286 .05439 .56518 .7779 Mabsadd L
.14286 .05439 0 2.5 Mabsadd L closepath F
.16667 .06233 0 2.5 Mabsadd m
.16667 .06233 -0.56518 .7779 Mabsadd L
.16667 .06233 -2.37764 .77254 Mabsadd L
.16667 .06233 -0.91448 -0.29713 Mabsadd L
.16667 .06233 -1.46946 -2.02254 Mabsadd L
.16667 .06233 0 -0.96154 Mabsadd L
.16667 .06233 1.46946 -2.02254 Mabsadd L
.16667 .06233 .91448 -0.29713 Mabsadd L
.16667 .06233 2.37764 .77254 Mabsadd L
.16667 .06233 .56518 .7779 Mabsadd L
.16667 .06233 0 2.5 Mabsadd L closepath F
.19048 .07027 0 2.5 Mabsadd m
.19048 .07027 -0.56518 .7779 Mabsadd L
.19048 .07027 -2.37764 .77254 Mabsadd L
.19048 .07027 -0.91448 -0.29713 Mabsadd L
.19048 .07027 -1.46946 -2.02254 Mabsadd L
.19048 .07027 0 -0.96154 Mabsadd L
.19048 .07027 1.46946 -2.02254 Mabsadd L
.19048 .07027 .91448 -0.29713 Mabsadd L
.19048 .07027 2.37764 .77254 Mabsadd L
.19048 .07027 .56518 .7779 Mabsadd L
.19048 .07027 0 2.5 Mabsadd L closepath F
.21429 .0782 0 2.5 Mabsadd m
.21429 .0782 -0.56518 .7779 Mabsadd L
.21429 .0782 -2.37764 .77254 Mabsadd L
.21429 .0782 -0.91448 -0.29713 Mabsadd L
.21429 .0782 -1.46946 -2.02254 Mabsadd L
.21429 .0782 0 -0.96154 Mabsadd L
.21429 .0782 1.46946 -2.02254 Mabsadd L
.21429 .0782 .91448 -0.29713 Mabsadd L
.21429 .0782 2.37764 .77254 Mabsadd L
.21429 .0782 .56518 .7779 Mabsadd L
.21429 .0782 0 2.5 Mabsadd L closepath F
.2381 .08614 0 2.5 Mabsadd m
.2381 .08614 -0.56518 .7779 Mabsadd L
.2381 .08614 -2.37764 .77254 Mabsadd L
.2381 .08614 -0.91448 -0.29713 Mabsadd L
.2381 .08614 -1.46946 -2.02254 Mabsadd L
.2381 .08614 0 -0.96154 Mabsadd L
.2381 .08614 1.46946 -2.02254 Mabsadd L
.2381 .08614 .91448 -0.29713 Mabsadd L
.2381 .08614 2.37764 .77254 Mabsadd L
.2381 .08614 .56518 .7779 Mabsadd L
.2381 .08614 0 2.5 Mabsadd L closepath F
.2619 .09407 0 2.5 Mabsadd m
.2619 .09407 -0.56518 .7779 Mabsadd L
.2619 .09407 -2.37764 .77254 Mabsadd L
.2619 .09407 -0.91448 -0.29713 Mabsadd L
.2619 .09407 -1.46946 -2.02254 Mabsadd L
.2619 .09407 0 -0.96154 Mabsadd L
.2619 .09407 1.46946 -2.02254 Mabsadd L
.2619 .09407 .91448 -0.29713 Mabsadd L
.2619 .09407 2.37764 .77254 Mabsadd L
.2619 .09407 .56518 .7779 Mabsadd L
.2619 .09407 0 2.5 Mabsadd L closepath F
.28571 .10201 0 2.5 Mabsadd m
.28571 .10201 -0.56518 .7779 Mabsadd L
.28571 .10201 -2.37764 .77254 Mabsadd L
.28571 .10201 -0.91448 -0.29713 Mabsadd L
.28571 .10201 -1.46946 -2.02254 Mabsadd L
.28571 .10201 0 -0.96154 Mabsadd L
.28571 .10201 1.46946 -2.02254 Mabsadd L
.28571 .10201 .91448 -0.29713 Mabsadd L
.28571 .10201 2.37764 .77254 Mabsadd L
.28571 .10201 .56518 .7779 Mabsadd L
.28571 .10201 0 2.5 Mabsadd L closepath F
.30952 .10995 0 2.5 Mabsadd m
.30952 .10995 -0.56518 .7779 Mabsadd L
.30952 .10995 -2.37764 .77254 Mabsadd L
.30952 .10995 -0.91448 -0.29713 Mabsadd L
.30952 .10995 -1.46946 -2.02254 Mabsadd L
.30952 .10995 0 -0.96154 Mabsadd L
.30952 .10995 1.46946 -2.02254 Mabsadd L
.30952 .10995 .91448 -0.29713 Mabsadd L
.30952 .10995 2.37764 .77254 Mabsadd L
.30952 .10995 .56518 .7779 Mabsadd L
.30952 .10995 0 2.5 Mabsadd L closepath F
.33333 .11788 0 2.5 Mabsadd m
.33333 .11788 -0.56518 .7779 Mabsadd L
.33333 .11788 -2.37764 .77254 Mabsadd L
.33333 .11788 -0.91448 -0.29713 Mabsadd L
.33333 .11788 -1.46946 -2.02254 Mabsadd L
.33333 .11788 0 -0.96154 Mabsadd L
.33333 .11788 1.46946 -2.02254 Mabsadd L
.33333 .11788 .91448 -0.29713 Mabsadd L
.33333 .11788 2.37764 .77254 Mabsadd L
.33333 .11788 .56518 .7779 Mabsadd L
.33333 .11788 0 2.5 Mabsadd L closepath F
.35714 .12582 0 2.5 Mabsadd m
.35714 .12582 -0.56518 .7779 Mabsadd L
.35714 .12582 -2.37764 .77254 Mabsadd L
.35714 .12582 -0.91448 -0.29713 Mabsadd L
.35714 .12582 -1.46946 -2.02254 Mabsadd L
.35714 .12582 0 -0.96154 Mabsadd L
.35714 .12582 1.46946 -2.02254 Mabsadd L
.35714 .12582 .91448 -0.29713 Mabsadd L
.35714 .12582 2.37764 .77254 Mabsadd L
.35714 .12582 .56518 .7779 Mabsadd L
.35714 .12582 0 2.5 Mabsadd L closepath F
.38095 .13375 0 2.5 Mabsadd m
.38095 .13375 -0.56518 .7779 Mabsadd L
.38095 .13375 -2.37764 .77254 Mabsadd L
.38095 .13375 -0.91448 -0.29713 Mabsadd L
.38095 .13375 -1.46946 -2.02254 Mabsadd L
.38095 .13375 0 -0.96154 Mabsadd L
.38095 .13375 1.46946 -2.02254 Mabsadd L
.38095 .13375 .91448 -0.29713 Mabsadd L
.38095 .13375 2.37764 .77254 Mabsadd L
.38095 .13375 .56518 .7779 Mabsadd L
.38095 .13375 0 2.5 Mabsadd L closepath F
.40476 .14169 0 2.5 Mabsadd m
.40476 .14169 -0.56518 .7779 Mabsadd L
.40476 .14169 -2.37764 .77254 Mabsadd L
.40476 .14169 -0.91448 -0.29713 Mabsadd L
.40476 .14169 -1.46946 -2.02254 Mabsadd L
.40476 .14169 0 -0.96154 Mabsadd L
.40476 .14169 1.46946 -2.02254 Mabsadd L
.40476 .14169 .91448 -0.29713 Mabsadd L
.40476 .14169 2.37764 .77254 Mabsadd L
.40476 .14169 .56518 .7779 Mabsadd L
.40476 .14169 0 2.5 Mabsadd L closepath F
.42857 .14962 0 2.5 Mabsadd m
.42857 .14962 -0.56518 .7779 Mabsadd L
.42857 .14962 -2.37764 .77254 Mabsadd L
.42857 .14962 -0.91448 -0.29713 Mabsadd L
.42857 .14962 -1.46946 -2.02254 Mabsadd L
.42857 .14962 0 -0.96154 Mabsadd L
.42857 .14962 1.46946 -2.02254 Mabsadd L
.42857 .14962 .91448 -0.29713 Mabsadd L
.42857 .14962 2.37764 .77254 Mabsadd L
.42857 .14962 .56518 .7779 Mabsadd L
.42857 .14962 0 2.5 Mabsadd L closepath F
.45238 .15756 0 2.5 Mabsadd m
.45238 .15756 -0.56518 .7779 Mabsadd L
.45238 .15756 -2.37764 .77254 Mabsadd L
.45238 .15756 -0.91448 -0.29713 Mabsadd L
.45238 .15756 -1.46946 -2.02254 Mabsadd L
.45238 .15756 0 -0.96154 Mabsadd L
.45238 .15756 1.46946 -2.02254 Mabsadd L
.45238 .15756 .91448 -0.29713 Mabsadd L
.45238 .15756 2.37764 .77254 Mabsadd L
.45238 .15756 .56518 .7779 Mabsadd L
.45238 .15756 0 2.5 Mabsadd L closepath F
.47619 .1655 0 2.5 Mabsadd m
.47619 .1655 -0.56518 .7779 Mabsadd L
.47619 .1655 -2.37764 .77254 Mabsadd L
.47619 .1655 -0.91448 -0.29713 Mabsadd L
.47619 .1655 -1.46946 -2.02254 Mabsadd L
.47619 .1655 0 -0.96154 Mabsadd L
.47619 .1655 1.46946 -2.02254 Mabsadd L
.47619 .1655 .91448 -0.29713 Mabsadd L
.47619 .1655 2.37764 .77254 Mabsadd L
.47619 .1655 .56518 .7779 Mabsadd L
.47619 .1655 0 2.5 Mabsadd L closepath F
.5 .17343 0 2.5 Mabsadd m
.5 .17343 -0.56518 .7779 Mabsadd L
.5 .17343 -2.37764 .77254 Mabsadd L
.5 .17343 -0.91448 -0.29713 Mabsadd L
.5 .17343 -1.46946 -2.02254 Mabsadd L
.5 .17343 0 -0.96154 Mabsadd L
.5 .17343 1.46946 -2.02254 Mabsadd L
.5 .17343 .91448 -0.29713 Mabsadd L
.5 .17343 2.37764 .77254 Mabsadd L
.5 .17343 .56518 .7779 Mabsadd L
.5 .17343 0 2.5 Mabsadd L closepath F
.52381 .18137 0 2.5 Mabsadd m
.52381 .18137 -0.56518 .7779 Mabsadd L
.52381 .18137 -2.37764 .77254 Mabsadd L
.52381 .18137 -0.91448 -0.29713 Mabsadd L
.52381 .18137 -1.46946 -2.02254 Mabsadd L
.52381 .18137 0 -0.96154 Mabsadd L
.52381 .18137 1.46946 -2.02254 Mabsadd L
.52381 .18137 .91448 -0.29713 Mabsadd L
.52381 .18137 2.37764 .77254 Mabsadd L
.52381 .18137 .56518 .7779 Mabsadd L
.52381 .18137 0 2.5 Mabsadd L closepath F
.54762 .1893 0 2.5 Mabsadd m
.54762 .1893 -0.56518 .7779 Mabsadd L
.54762 .1893 -2.37764 .77254 Mabsadd L
.54762 .1893 -0.91448 -0.29713 Mabsadd L
.54762 .1893 -1.46946 -2.02254 Mabsadd L
.54762 .1893 0 -0.96154 Mabsadd L
.54762 .1893 1.46946 -2.02254 Mabsadd L
.54762 .1893 .91448 -0.29713 Mabsadd L
.54762 .1893 2.37764 .77254 Mabsadd L
.54762 .1893 .56518 .7779 Mabsadd L
.54762 .1893 0 2.5 Mabsadd L closepath F
.57143 .19724 0 2.5 Mabsadd m
.57143 .19724 -0.56518 .7779 Mabsadd L
.57143 .19724 -2.37764 .77254 Mabsadd L
.57143 .19724 -0.91448 -0.29713 Mabsadd L
.57143 .19724 -1.46946 -2.02254 Mabsadd L
.57143 .19724 0 -0.96154 Mabsadd L
.57143 .19724 1.46946 -2.02254 Mabsadd L
.57143 .19724 .91448 -0.29713 Mabsadd L
.57143 .19724 2.37764 .77254 Mabsadd L
.57143 .19724 .56518 .7779 Mabsadd L
.57143 .19724 0 2.5 Mabsadd L closepath F
.59524 .20518 0 2.5 Mabsadd m
.59524 .20518 -0.56518 .7779 Mabsadd L
.59524 .20518 -2.37764 .77254 Mabsadd L
.59524 .20518 -0.91448 -0.29713 Mabsadd L
.59524 .20518 -1.46946 -2.02254 Mabsadd L
.59524 .20518 0 -0.96154 Mabsadd L
.59524 .20518 1.46946 -2.02254 Mabsadd L
.59524 .20518 .91448 -0.29713 Mabsadd L
.59524 .20518 2.37764 .77254 Mabsadd L
.59524 .20518 .56518 .7779 Mabsadd L
.59524 .20518 0 2.5 Mabsadd L closepath F
.61905 .21311 0 2.5 Mabsadd m
.61905 .21311 -0.56518 .7779 Mabsadd L
.61905 .21311 -2.37764 .77254 Mabsadd L
.61905 .21311 -0.91448 -0.29713 Mabsadd L
.61905 .21311 -1.46946 -2.02254 Mabsadd L
.61905 .21311 0 -0.96154 Mabsadd L
.61905 .21311 1.46946 -2.02254 Mabsadd L
.61905 .21311 .91448 -0.29713 Mabsadd L
.61905 .21311 2.37764 .77254 Mabsadd L
.61905 .21311 .56518 .7779 Mabsadd L
.61905 .21311 0 2.5 Mabsadd L closepath F
.64286 .2197 0 2.5 Mabsadd m
.64286 .2197 -0.56518 .7779 Mabsadd L
.64286 .2197 -2.37764 .77254 Mabsadd L
.64286 .2197 -0.91448 -0.29713 Mabsadd L
.64286 .2197 -1.46946 -2.02254 Mabsadd L
.64286 .2197 0 -0.96154 Mabsadd L
.64286 .2197 1.46946 -2.02254 Mabsadd L
.64286 .2197 .91448 -0.29713 Mabsadd L
.64286 .2197 2.37764 .77254 Mabsadd L
.64286 .2197 .56518 .7779 Mabsadd L
.64286 .2197 0 2.5 Mabsadd L closepath F
.66667 .2197 0 2.5 Mabsadd m
.66667 .2197 -0.56518 .7779 Mabsadd L
.66667 .2197 -2.37764 .77254 Mabsadd L
.66667 .2197 -0.91448 -0.29713 Mabsadd L
.66667 .2197 -1.46946 -2.02254 Mabsadd L
.66667 .2197 0 -0.96154 Mabsadd L
.66667 .2197 1.46946 -2.02254 Mabsadd L
.66667 .2197 .91448 -0.29713 Mabsadd L
.66667 .2197 2.37764 .77254 Mabsadd L
.66667 .2197 .56518 .7779 Mabsadd L
.66667 .2197 0 2.5 Mabsadd L closepath F
.69048 .2197 0 2.5 Mabsadd m
.69048 .2197 -0.56518 .7779 Mabsadd L
.69048 .2197 -2.37764 .77254 Mabsadd L
.69048 .2197 -0.91448 -0.29713 Mabsadd L
.69048 .2197 -1.46946 -2.02254 Mabsadd L
.69048 .2197 0 -0.96154 Mabsadd L
.69048 .2197 1.46946 -2.02254 Mabsadd L
.69048 .2197 .91448 -0.29713 Mabsadd L
.69048 .2197 2.37764 .77254 Mabsadd L
.69048 .2197 .56518 .7779 Mabsadd L
.69048 .2197 0 2.5 Mabsadd L closepath F
.71429 .2197 0 2.5 Mabsadd m
.71429 .2197 -0.56518 .7779 Mabsadd L
.71429 .2197 -2.37764 .77254 Mabsadd L
.71429 .2197 -0.91448 -0.29713 Mabsadd L
.71429 .2197 -1.46946 -2.02254 Mabsadd L
.71429 .2197 0 -0.96154 Mabsadd L
.71429 .2197 1.46946 -2.02254 Mabsadd L
.71429 .2197 .91448 -0.29713 Mabsadd L
.71429 .2197 2.37764 .77254 Mabsadd L
.71429 .2197 .56518 .7779 Mabsadd L
.71429 .2197 0 2.5 Mabsadd L closepath F
.7381 .2197 0 2.5 Mabsadd m
.7381 .2197 -0.56518 .7779 Mabsadd L
.7381 .2197 -2.37764 .77254 Mabsadd L
.7381 .2197 -0.91448 -0.29713 Mabsadd L
.7381 .2197 -1.46946 -2.02254 Mabsadd L
.7381 .2197 0 -0.96154 Mabsadd L
.7381 .2197 1.46946 -2.02254 Mabsadd L
.7381 .2197 .91448 -0.29713 Mabsadd L
.7381 .2197 2.37764 .77254 Mabsadd L
.7381 .2197 .56518 .7779 Mabsadd L
.7381 .2197 0 2.5 Mabsadd L closepath F
.7619 .2197 0 2.5 Mabsadd m
.7619 .2197 -0.56518 .7779 Mabsadd L
.7619 .2197 -2.37764 .77254 Mabsadd L
.7619 .2197 -0.91448 -0.29713 Mabsadd L
.7619 .2197 -1.46946 -2.02254 Mabsadd L
.7619 .2197 0 -0.96154 Mabsadd L
.7619 .2197 1.46946 -2.02254 Mabsadd L
.7619 .2197 .91448 -0.29713 Mabsadd L
.7619 .2197 2.37764 .77254 Mabsadd L
.7619 .2197 .56518 .7779 Mabsadd L
.7619 .2197 0 2.5 Mabsadd L closepath F
.78571 .2197 0 2.5 Mabsadd m
.78571 .2197 -0.56518 .7779 Mabsadd L
.78571 .2197 -2.37764 .77254 Mabsadd L
.78571 .2197 -0.91448 -0.29713 Mabsadd L
.78571 .2197 -1.46946 -2.02254 Mabsadd L
.78571 .2197 0 -0.96154 Mabsadd L
.78571 .2197 1.46946 -2.02254 Mabsadd L
.78571 .2197 .91448 -0.29713 Mabsadd L
.78571 .2197 2.37764 .77254 Mabsadd L
.78571 .2197 .56518 .7779 Mabsadd L
.78571 .2197 0 2.5 Mabsadd L closepath F
.80952 .2197 0 2.5 Mabsadd m
.80952 .2197 -0.56518 .7779 Mabsadd L
.80952 .2197 -2.37764 .77254 Mabsadd L
.80952 .2197 -0.91448 -0.29713 Mabsadd L
.80952 .2197 -1.46946 -2.02254 Mabsadd L
.80952 .2197 0 -0.96154 Mabsadd L
.80952 .2197 1.46946 -2.02254 Mabsadd L
.80952 .2197 .91448 -0.29713 Mabsadd L
.80952 .2197 2.37764 .77254 Mabsadd L
.80952 .2197 .56518 .7779 Mabsadd L
.80952 .2197 0 2.5 Mabsadd L closepath F
.83333 .2197 0 2.5 Mabsadd m
.83333 .2197 -0.56518 .7779 Mabsadd L
.83333 .2197 -2.37764 .77254 Mabsadd L
.83333 .2197 -0.91448 -0.29713 Mabsadd L
.83333 .2197 -1.46946 -2.02254 Mabsadd L
.83333 .2197 0 -0.96154 Mabsadd L
.83333 .2197 1.46946 -2.02254 Mabsadd L
.83333 .2197 .91448 -0.29713 Mabsadd L
.83333 .2197 2.37764 .77254 Mabsadd L
.83333 .2197 .56518 .7779 Mabsadd L
.83333 .2197 0 2.5 Mabsadd L closepath F
.85714 .2197 0 2.5 Mabsadd m
.85714 .2197 -0.56518 .7779 Mabsadd L
.85714 .2197 -2.37764 .77254 Mabsadd L
.85714 .2197 -0.91448 -0.29713 Mabsadd L
.85714 .2197 -1.46946 -2.02254 Mabsadd L
.85714 .2197 0 -0.96154 Mabsadd L
.85714 .2197 1.46946 -2.02254 Mabsadd L
.85714 .2197 .91448 -0.29713 Mabsadd L
.85714 .2197 2.37764 .77254 Mabsadd L
.85714 .2197 .56518 .7779 Mabsadd L
.85714 .2197 0 2.5 Mabsadd L closepath F
.88095 .2197 0 2.5 Mabsadd m
.88095 .2197 -0.56518 .7779 Mabsadd L
.88095 .2197 -2.37764 .77254 Mabsadd L
.88095 .2197 -0.91448 -0.29713 Mabsadd L
.88095 .2197 -1.46946 -2.02254 Mabsadd L
.88095 .2197 0 -0.96154 Mabsadd L
.88095 .2197 1.46946 -2.02254 Mabsadd L
.88095 .2197 .91448 -0.29713 Mabsadd L
.88095 .2197 2.37764 .77254 Mabsadd L
.88095 .2197 .56518 .7779 Mabsadd L
.88095 .2197 0 2.5 Mabsadd L closepath F
.90476 .2197 0 2.5 Mabsadd m
.90476 .2197 -0.56518 .7779 Mabsadd L
.90476 .2197 -2.37764 .77254 Mabsadd L
.90476 .2197 -0.91448 -0.29713 Mabsadd L
.90476 .2197 -1.46946 -2.02254 Mabsadd L
.90476 .2197 0 -0.96154 Mabsadd L
.90476 .2197 1.46946 -2.02254 Mabsadd L
.90476 .2197 .91448 -0.29713 Mabsadd L
.90476 .2197 2.37764 .77254 Mabsadd L
.90476 .2197 .56518 .7779 Mabsadd L
.90476 .2197 0 2.5 Mabsadd L closepath F
.92857 .2197 0 2.5 Mabsadd m
.92857 .2197 -0.56518 .7779 Mabsadd L
.92857 .2197 -2.37764 .77254 Mabsadd L
.92857 .2197 -0.91448 -0.29713 Mabsadd L
.92857 .2197 -1.46946 -2.02254 Mabsadd L
.92857 .2197 0 -0.96154 Mabsadd L
.92857 .2197 1.46946 -2.02254 Mabsadd L
.92857 .2197 .91448 -0.29713 Mabsadd L
.92857 .2197 2.37764 .77254 Mabsadd L
.92857 .2197 .56518 .7779 Mabsadd L
.92857 .2197 0 2.5 Mabsadd L closepath F
.95238 .2197 0 2.5 Mabsadd m
.95238 .2197 -0.56518 .7779 Mabsadd L
.95238 .2197 -2.37764 .77254 Mabsadd L
.95238 .2197 -0.91448 -0.29713 Mabsadd L
.95238 .2197 -1.46946 -2.02254 Mabsadd L
.95238 .2197 0 -0.96154 Mabsadd L
.95238 .2197 1.46946 -2.02254 Mabsadd L
.95238 .2197 .91448 -0.29713 Mabsadd L
.95238 .2197 2.37764 .77254 Mabsadd L
.95238 .2197 .56518 .7779 Mabsadd L
.95238 .2197 0 2.5 Mabsadd L closepath F
.97619 .2197 0 2.5 Mabsadd m
.97619 .2197 -0.56518 .7779 Mabsadd L
.97619 .2197 -2.37764 .77254 Mabsadd L
.97619 .2197 -0.91448 -0.29713 Mabsadd L
.97619 .2197 -1.46946 -2.02254 Mabsadd L
.97619 .2197 0 -0.96154 Mabsadd L
.97619 .2197 1.46946 -2.02254 Mabsadd L
.97619 .2197 .91448 -0.29713 Mabsadd L
.97619 .2197 2.37764 .77254 Mabsadd L
.97619 .2197 .56518 .7779 Mabsadd L
.97619 .2197 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04762 .01511 L
.07143 .01535 L
.09524 .01694 L
.11905 .01908 L
.14286 .02043 L
.16667 .02408 L
.19048 .03043 L
.21429 .0363 L
.2381 .04678 L
.2619 .0559 L
.28571 .06955 L
.30952 .07177 L
.33333 .07527 L
.35714 .07638 L
.38095 .07146 L
.40476 .06122 L
.42857 .05162 L
.45238 .04241 L
.47619 .03376 L
.5 .0294 L
.52381 .02313 L
.54762 .01979 L
.57143 .0171 L
.59524 .01686 L
.61905 .01559 L
.64286 .01472 L
.66667 .01472 L
.69048 .01472 L
.71429 .01472 L
.7381 .01472 L
.7619 .01472 L
.78571 .01472 L
.80952 .01472 L
.83333 .01472 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04762 .01511 -2.5 2.5 Mabsadd m
.04762 .01511 2.5 2.5 Mabsadd L
.04762 .01511 2.5 -2.5 Mabsadd L
.04762 .01511 -2.5 -2.5 Mabsadd L
.04762 .01511 -2.5 2.5 Mabsadd L closepath F
.07143 .01535 -2.5 2.5 Mabsadd m
.07143 .01535 2.5 2.5 Mabsadd L
.07143 .01535 2.5 -2.5 Mabsadd L
.07143 .01535 -2.5 -2.5 Mabsadd L
.07143 .01535 -2.5 2.5 Mabsadd L closepath F
.09524 .01694 -2.5 2.5 Mabsadd m
.09524 .01694 2.5 2.5 Mabsadd L
.09524 .01694 2.5 -2.5 Mabsadd L
.09524 .01694 -2.5 -2.5 Mabsadd L
.09524 .01694 -2.5 2.5 Mabsadd L closepath F
.11905 .01908 -2.5 2.5 Mabsadd m
.11905 .01908 2.5 2.5 Mabsadd L
.11905 .01908 2.5 -2.5 Mabsadd L
.11905 .01908 -2.5 -2.5 Mabsadd L
.11905 .01908 -2.5 2.5 Mabsadd L closepath F
.14286 .02043 -2.5 2.5 Mabsadd m
.14286 .02043 2.5 2.5 Mabsadd L
.14286 .02043 2.5 -2.5 Mabsadd L
.14286 .02043 -2.5 -2.5 Mabsadd L
.14286 .02043 -2.5 2.5 Mabsadd L closepath F
.16667 .02408 -2.5 2.5 Mabsadd m
.16667 .02408 2.5 2.5 Mabsadd L
.16667 .02408 2.5 -2.5 Mabsadd L
.16667 .02408 -2.5 -2.5 Mabsadd L
.16667 .02408 -2.5 2.5 Mabsadd L closepath F
.19048 .03043 -2.5 2.5 Mabsadd m
.19048 .03043 2.5 2.5 Mabsadd L
.19048 .03043 2.5 -2.5 Mabsadd L
.19048 .03043 -2.5 -2.5 Mabsadd L
.19048 .03043 -2.5 2.5 Mabsadd L closepath F
.21429 .0363 -2.5 2.5 Mabsadd m
.21429 .0363 2.5 2.5 Mabsadd L
.21429 .0363 2.5 -2.5 Mabsadd L
.21429 .0363 -2.5 -2.5 Mabsadd L
.21429 .0363 -2.5 2.5 Mabsadd L closepath F
.2381 .04678 -2.5 2.5 Mabsadd m
.2381 .04678 2.5 2.5 Mabsadd L
.2381 .04678 2.5 -2.5 Mabsadd L
.2381 .04678 -2.5 -2.5 Mabsadd L
.2381 .04678 -2.5 2.5 Mabsadd L closepath F
.2619 .0559 -2.5 2.5 Mabsadd m
.2619 .0559 2.5 2.5 Mabsadd L
.2619 .0559 2.5 -2.5 Mabsadd L
.2619 .0559 -2.5 -2.5 Mabsadd L
.2619 .0559 -2.5 2.5 Mabsadd L closepath F
.28571 .06955 -2.5 2.5 Mabsadd m
.28571 .06955 2.5 2.5 Mabsadd L
.28571 .06955 2.5 -2.5 Mabsadd L
.28571 .06955 -2.5 -2.5 Mabsadd L
.28571 .06955 -2.5 2.5 Mabsadd L closepath F
.30952 .07177 -2.5 2.5 Mabsadd m
.30952 .07177 2.5 2.5 Mabsadd L
.30952 .07177 2.5 -2.5 Mabsadd L
.30952 .07177 -2.5 -2.5 Mabsadd L
.30952 .07177 -2.5 2.5 Mabsadd L closepath F
.33333 .07527 -2.5 2.5 Mabsadd m
.33333 .07527 2.5 2.5 Mabsadd L
.33333 .07527 2.5 -2.5 Mabsadd L
.33333 .07527 -2.5 -2.5 Mabsadd L
.33333 .07527 -2.5 2.5 Mabsadd L closepath F
.35714 .07638 -2.5 2.5 Mabsadd m
.35714 .07638 2.5 2.5 Mabsadd L
.35714 .07638 2.5 -2.5 Mabsadd L
.35714 .07638 -2.5 -2.5 Mabsadd L
.35714 .07638 -2.5 2.5 Mabsadd L closepath F
.38095 .07146 -2.5 2.5 Mabsadd m
.38095 .07146 2.5 2.5 Mabsadd L
.38095 .07146 2.5 -2.5 Mabsadd L
.38095 .07146 -2.5 -2.5 Mabsadd L
.38095 .07146 -2.5 2.5 Mabsadd L closepath F
.40476 .06122 -2.5 2.5 Mabsadd m
.40476 .06122 2.5 2.5 Mabsadd L
.40476 .06122 2.5 -2.5 Mabsadd L
.40476 .06122 -2.5 -2.5 Mabsadd L
.40476 .06122 -2.5 2.5 Mabsadd L closepath F
.42857 .05162 -2.5 2.5 Mabsadd m
.42857 .05162 2.5 2.5 Mabsadd L
.42857 .05162 2.5 -2.5 Mabsadd L
.42857 .05162 -2.5 -2.5 Mabsadd L
.42857 .05162 -2.5 2.5 Mabsadd L closepath F
.45238 .04241 -2.5 2.5 Mabsadd m
.45238 .04241 2.5 2.5 Mabsadd L
.45238 .04241 2.5 -2.5 Mabsadd L
.45238 .04241 -2.5 -2.5 Mabsadd L
.45238 .04241 -2.5 2.5 Mabsadd L closepath F
.47619 .03376 -2.5 2.5 Mabsadd m
.47619 .03376 2.5 2.5 Mabsadd L
.47619 .03376 2.5 -2.5 Mabsadd L
.47619 .03376 -2.5 -2.5 Mabsadd L
.47619 .03376 -2.5 2.5 Mabsadd L closepath F
.5 .0294 -2.5 2.5 Mabsadd m
.5 .0294 2.5 2.5 Mabsadd L
.5 .0294 2.5 -2.5 Mabsadd L
.5 .0294 -2.5 -2.5 Mabsadd L
.5 .0294 -2.5 2.5 Mabsadd L closepath F
.52381 .02313 -2.5 2.5 Mabsadd m
.52381 .02313 2.5 2.5 Mabsadd L
.52381 .02313 2.5 -2.5 Mabsadd L
.52381 .02313 -2.5 -2.5 Mabsadd L
.52381 .02313 -2.5 2.5 Mabsadd L closepath F
.54762 .01979 -2.5 2.5 Mabsadd m
.54762 .01979 2.5 2.5 Mabsadd L
.54762 .01979 2.5 -2.5 Mabsadd L
.54762 .01979 -2.5 -2.5 Mabsadd L
.54762 .01979 -2.5 2.5 Mabsadd L closepath F
.57143 .0171 -2.5 2.5 Mabsadd m
.57143 .0171 2.5 2.5 Mabsadd L
.57143 .0171 2.5 -2.5 Mabsadd L
.57143 .0171 -2.5 -2.5 Mabsadd L
.57143 .0171 -2.5 2.5 Mabsadd L closepath F
.59524 .01686 -2.5 2.5 Mabsadd m
.59524 .01686 2.5 2.5 Mabsadd L
.59524 .01686 2.5 -2.5 Mabsadd L
.59524 .01686 -2.5 -2.5 Mabsadd L
.59524 .01686 -2.5 2.5 Mabsadd L closepath F
.61905 .01559 -2.5 2.5 Mabsadd m
.61905 .01559 2.5 2.5 Mabsadd L
.61905 .01559 2.5 -2.5 Mabsadd L
.61905 .01559 -2.5 -2.5 Mabsadd L
.61905 .01559 -2.5 2.5 Mabsadd L closepath F
.64286 .01472 -2.5 2.5 Mabsadd m
.64286 .01472 2.5 2.5 Mabsadd L
.64286 .01472 2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 2.5 Mabsadd L closepath F
.66667 .01472 -2.5 2.5 Mabsadd m
.66667 .01472 2.5 2.5 Mabsadd L
.66667 .01472 2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.71429 .01472 -2.5 2.5 Mabsadd m
.71429 .01472 2.5 2.5 Mabsadd L
.71429 .01472 2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.7619 .01472 -2.5 2.5 Mabsadd m
.7619 .01472 2.5 2.5 Mabsadd L
.7619 .01472 2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80952 .01472 -2.5 2.5 Mabsadd m
.80952 .01472 2.5 2.5 Mabsadd L
.80952 .01472 2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({40, 7417, 2583}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.93694e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .09408 -24 -4.5 ]
[-0.0125 .09408 0 4.5 ]
[-0.0125 .17345 -24 -4.5 ]
[-0.0125 .17345 0 4.5 ]
[-0.0125 .25282 -24 -4.5 ]
[-0.0125 .25282 0 4.5 ]
[-0.0125 .33219 -24 -4.5 ]
[-0.0125 .33219 0 4.5 ]
[-0.0125 .41156 -24 -4.5 ]
[-0.0125 .41156 0 4.5 ]
[-0.0125 .49093 -24 -4.5 ]
[-0.0125 .49093 0 4.5 ]
[-0.0125 .5703 -24 -4.5 ]
[-0.0125 .5703 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .09408 m
.00625 .09408 L
s
[(1000)] -0.0125 .09408 1 0 Mshowa
0 .17345 m
.00625 .17345 L
s
[(2000)] -0.0125 .17345 1 0 Mshowa
0 .25282 m
.00625 .25282 L
s
[(3000)] -0.0125 .25282 1 0 Mshowa
0 .33219 m
.00625 .33219 L
s
[(4000)] -0.0125 .33219 1 0 Mshowa
0 .41156 m
.00625 .41156 L
s
[(5000)] -0.0125 .41156 1 0 Mshowa
0 .49093 m
.00625 .49093 L
s
[(6000)] -0.0125 .49093 1 0 Mshowa
0 .5703 m
.00625 .5703 L
s
[(7000)] -0.0125 .5703 1 0 Mshowa
.125 Mabswid
0 .03059 m
.00375 .03059 L
s
0 .04646 m
.00375 .04646 L
s
0 .06234 m
.00375 .06234 L
s
0 .07821 m
.00375 .07821 L
s
0 .10996 m
.00375 .10996 L
s
0 .12583 m
.00375 .12583 L
s
0 .14171 m
.00375 .14171 L
s
0 .15758 m
.00375 .15758 L
s
0 .18933 m
.00375 .18933 L
s
0 .2052 m
.00375 .2052 L
s
0 .22108 m
.00375 .22108 L
s
0 .23695 m
.00375 .23695 L
s
0 .2687 m
.00375 .2687 L
s
0 .28457 m
.00375 .28457 L
s
0 .30045 m
.00375 .30045 L
s
0 .31632 m
.00375 .31632 L
s
0 .34807 m
.00375 .34807 L
s
0 .36394 m
.00375 .36394 L
s
0 .37981 m
.00375 .37981 L
s
0 .39569 m
.00375 .39569 L
s
0 .42744 m
.00375 .42744 L
s
0 .44331 m
.00375 .44331 L
s
0 .45918 m
.00375 .45918 L
s
0 .47506 m
.00375 .47506 L
s
0 .50681 m
.00375 .50681 L
s
0 .52268 m
.00375 .52268 L
s
0 .53855 m
.00375 .53855 L
s
0 .55443 m
.00375 .55443 L
s
0 .58618 m
.00375 .58618 L
s
0 .60205 m
.00375 .60205 L
s
0 .61792 m
.00375 .61792 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01472 L
.2619 .01472 L
.28571 .01472 L
.30952 .01472 L
.33333 .01472 L
.35714 .01472 L
.38095 .01551 L
.40476 .01591 L
.42857 .01702 L
.45238 .01972 L
.47619 .02345 L
.5 .03011 L
.52381 .04154 L
.54762 .05956 L
.57143 .08345 L
.59524 .11607 L
.61905 .15695 L
.64286 .20988 L
.66667 .27044 L
.69048 .33172 L
.71429 .39323 L
.7381 .44648 L
.7619 .49061 L
.78571 .52189 L
.80952 .54832 L
.83333 .56879 L
.85714 .58189 L
.88095 .59125 L
.90476 .59681 L
.92857 .60126 L
.95238 .60284 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.19048 .01472 -1.875 0 Mabsadd m
.19048 .01472 0 2.5 Mabsadd L
.19048 .01472 1.875 0 Mabsadd L
.19048 .01472 0 -2.5 Mabsadd L
.19048 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2381 .01472 -1.875 0 Mabsadd m
.2381 .01472 0 2.5 Mabsadd L
.2381 .01472 1.875 0 Mabsadd L
.2381 .01472 0 -2.5 Mabsadd L
.2381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28571 .01472 -1.875 0 Mabsadd m
.28571 .01472 0 2.5 Mabsadd L
.28571 .01472 1.875 0 Mabsadd L
.28571 .01472 0 -2.5 Mabsadd L
.28571 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01472 -1.875 0 Mabsadd m
.30952 .01472 0 2.5 Mabsadd L
.30952 .01472 1.875 0 Mabsadd L
.30952 .01472 0 -2.5 Mabsadd L
.30952 .01472 -1.875 0 Mabsadd L closepath F
.33333 .01472 -1.875 0 Mabsadd m
.33333 .01472 0 2.5 Mabsadd L
.33333 .01472 1.875 0 Mabsadd L
.33333 .01472 0 -2.5 Mabsadd L
.33333 .01472 -1.875 0 Mabsadd L closepath F
.35714 .01472 -1.875 0 Mabsadd m
.35714 .01472 0 2.5 Mabsadd L
.35714 .01472 1.875 0 Mabsadd L
.35714 .01472 0 -2.5 Mabsadd L
.35714 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01551 -1.875 0 Mabsadd m
.38095 .01551 0 2.5 Mabsadd L
.38095 .01551 1.875 0 Mabsadd L
.38095 .01551 0 -2.5 Mabsadd L
.38095 .01551 -1.875 0 Mabsadd L closepath F
.40476 .01591 -1.875 0 Mabsadd m
.40476 .01591 0 2.5 Mabsadd L
.40476 .01591 1.875 0 Mabsadd L
.40476 .01591 0 -2.5 Mabsadd L
.40476 .01591 -1.875 0 Mabsadd L closepath F
.42857 .01702 -1.875 0 Mabsadd m
.42857 .01702 0 2.5 Mabsadd L
.42857 .01702 1.875 0 Mabsadd L
.42857 .01702 0 -2.5 Mabsadd L
.42857 .01702 -1.875 0 Mabsadd L closepath F
.45238 .01972 -1.875 0 Mabsadd m
.45238 .01972 0 2.5 Mabsadd L
.45238 .01972 1.875 0 Mabsadd L
.45238 .01972 0 -2.5 Mabsadd L
.45238 .01972 -1.875 0 Mabsadd L closepath F
.47619 .02345 -1.875 0 Mabsadd m
.47619 .02345 0 2.5 Mabsadd L
.47619 .02345 1.875 0 Mabsadd L
.47619 .02345 0 -2.5 Mabsadd L
.47619 .02345 -1.875 0 Mabsadd L closepath F
.5 .03011 -1.875 0 Mabsadd m
.5 .03011 0 2.5 Mabsadd L
.5 .03011 1.875 0 Mabsadd L
.5 .03011 0 -2.5 Mabsadd L
.5 .03011 -1.875 0 Mabsadd L closepath F
.52381 .04154 -1.875 0 Mabsadd m
.52381 .04154 0 2.5 Mabsadd L
.52381 .04154 1.875 0 Mabsadd L
.52381 .04154 0 -2.5 Mabsadd L
.52381 .04154 -1.875 0 Mabsadd L closepath F
.54762 .05956 -1.875 0 Mabsadd m
.54762 .05956 0 2.5 Mabsadd L
.54762 .05956 1.875 0 Mabsadd L
.54762 .05956 0 -2.5 Mabsadd L
.54762 .05956 -1.875 0 Mabsadd L closepath F
.57143 .08345 -1.875 0 Mabsadd m
.57143 .08345 0 2.5 Mabsadd L
.57143 .08345 1.875 0 Mabsadd L
.57143 .08345 0 -2.5 Mabsadd L
.57143 .08345 -1.875 0 Mabsadd L closepath F
.59524 .11607 -1.875 0 Mabsadd m
.59524 .11607 0 2.5 Mabsadd L
.59524 .11607 1.875 0 Mabsadd L
.59524 .11607 0 -2.5 Mabsadd L
.59524 .11607 -1.875 0 Mabsadd L closepath F
.61905 .15695 -1.875 0 Mabsadd m
.61905 .15695 0 2.5 Mabsadd L
.61905 .15695 1.875 0 Mabsadd L
.61905 .15695 0 -2.5 Mabsadd L
.61905 .15695 -1.875 0 Mabsadd L closepath F
.64286 .20988 -1.875 0 Mabsadd m
.64286 .20988 0 2.5 Mabsadd L
.64286 .20988 1.875 0 Mabsadd L
.64286 .20988 0 -2.5 Mabsadd L
.64286 .20988 -1.875 0 Mabsadd L closepath F
.66667 .27044 -1.875 0 Mabsadd m
.66667 .27044 0 2.5 Mabsadd L
.66667 .27044 1.875 0 Mabsadd L
.66667 .27044 0 -2.5 Mabsadd L
.66667 .27044 -1.875 0 Mabsadd L closepath F
.69048 .33172 -1.875 0 Mabsadd m
.69048 .33172 0 2.5 Mabsadd L
.69048 .33172 1.875 0 Mabsadd L
.69048 .33172 0 -2.5 Mabsadd L
.69048 .33172 -1.875 0 Mabsadd L closepath F
.71429 .39323 -1.875 0 Mabsadd m
.71429 .39323 0 2.5 Mabsadd L
.71429 .39323 1.875 0 Mabsadd L
.71429 .39323 0 -2.5 Mabsadd L
.71429 .39323 -1.875 0 Mabsadd L closepath F
.7381 .44648 -1.875 0 Mabsadd m
.7381 .44648 0 2.5 Mabsadd L
.7381 .44648 1.875 0 Mabsadd L
.7381 .44648 0 -2.5 Mabsadd L
.7381 .44648 -1.875 0 Mabsadd L closepath F
.7619 .49061 -1.875 0 Mabsadd m
.7619 .49061 0 2.5 Mabsadd L
.7619 .49061 1.875 0 Mabsadd L
.7619 .49061 0 -2.5 Mabsadd L
.7619 .49061 -1.875 0 Mabsadd L closepath F
.78571 .52189 -1.875 0 Mabsadd m
.78571 .52189 0 2.5 Mabsadd L
.78571 .52189 1.875 0 Mabsadd L
.78571 .52189 0 -2.5 Mabsadd L
.78571 .52189 -1.875 0 Mabsadd L closepath F
.80952 .54832 -1.875 0 Mabsadd m
.80952 .54832 0 2.5 Mabsadd L
.80952 .54832 1.875 0 Mabsadd L
.80952 .54832 0 -2.5 Mabsadd L
.80952 .54832 -1.875 0 Mabsadd L closepath F
.83333 .56879 -1.875 0 Mabsadd m
.83333 .56879 0 2.5 Mabsadd L
.83333 .56879 1.875 0 Mabsadd L
.83333 .56879 0 -2.5 Mabsadd L
.83333 .56879 -1.875 0 Mabsadd L closepath F
.85714 .58189 -1.875 0 Mabsadd m
.85714 .58189 0 2.5 Mabsadd L
.85714 .58189 1.875 0 Mabsadd L
.85714 .58189 0 -2.5 Mabsadd L
.85714 .58189 -1.875 0 Mabsadd L closepath F
.88095 .59125 -1.875 0 Mabsadd m
.88095 .59125 0 2.5 Mabsadd L
.88095 .59125 1.875 0 Mabsadd L
.88095 .59125 0 -2.5 Mabsadd L
.88095 .59125 -1.875 0 Mabsadd L closepath F
.90476 .59681 -1.875 0 Mabsadd m
.90476 .59681 0 2.5 Mabsadd L
.90476 .59681 1.875 0 Mabsadd L
.90476 .59681 0 -2.5 Mabsadd L
.90476 .59681 -1.875 0 Mabsadd L closepath F
.92857 .60126 -1.875 0 Mabsadd m
.92857 .60126 0 2.5 Mabsadd L
.92857 .60126 1.875 0 Mabsadd L
.92857 .60126 0 -2.5 Mabsadd L
.92857 .60126 -1.875 0 Mabsadd L closepath F
.95238 .60284 -1.875 0 Mabsadd m
.95238 .60284 0 2.5 Mabsadd L
.95238 .60284 1.875 0 Mabsadd L
.95238 .60284 0 -2.5 Mabsadd L
.95238 .60284 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02265 L
.07143 .03059 L
.09524 .03853 L
.11905 .04646 L
.14286 .0544 L
.16667 .06234 L
.19048 .07027 L
.21429 .07821 L
.2381 .08615 L
.2619 .09408 L
.28571 .10202 L
.30952 .10996 L
.33333 .1179 L
.35714 .12583 L
.38095 .13377 L
.40476 .14171 L
.42857 .14964 L
.45238 .15758 L
.47619 .16552 L
.5 .17345 L
.52381 .18139 L
.54762 .18933 L
.57143 .19726 L
.59524 .2052 L
.61905 .21314 L
.64286 .21981 L
.66667 .21981 L
.69048 .21981 L
.71429 .21981 L
.7381 .21981 L
.7619 .21981 L
.78571 .21981 L
.80952 .21981 L
.83333 .21981 L
.85714 .21981 L
.88095 .21981 L
.90476 .21981 L
.92857 .21981 L
.95238 .21981 L
.97619 .21981 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02265 0 2.5 Mabsadd m
.04762 .02265 -0.56518 .7779 Mabsadd L
.04762 .02265 -2.37764 .77254 Mabsadd L
.04762 .02265 -0.91448 -0.29713 Mabsadd L
.04762 .02265 -1.46946 -2.02254 Mabsadd L
.04762 .02265 0 -0.96154 Mabsadd L
.04762 .02265 1.46946 -2.02254 Mabsadd L
.04762 .02265 .91448 -0.29713 Mabsadd L
.04762 .02265 2.37764 .77254 Mabsadd L
.04762 .02265 .56518 .7779 Mabsadd L
.04762 .02265 0 2.5 Mabsadd L closepath F
.07143 .03059 0 2.5 Mabsadd m
.07143 .03059 -0.56518 .7779 Mabsadd L
.07143 .03059 -2.37764 .77254 Mabsadd L
.07143 .03059 -0.91448 -0.29713 Mabsadd L
.07143 .03059 -1.46946 -2.02254 Mabsadd L
.07143 .03059 0 -0.96154 Mabsadd L
.07143 .03059 1.46946 -2.02254 Mabsadd L
.07143 .03059 .91448 -0.29713 Mabsadd L
.07143 .03059 2.37764 .77254 Mabsadd L
.07143 .03059 .56518 .7779 Mabsadd L
.07143 .03059 0 2.5 Mabsadd L closepath F
.09524 .03853 0 2.5 Mabsadd m
.09524 .03853 -0.56518 .7779 Mabsadd L
.09524 .03853 -2.37764 .77254 Mabsadd L
.09524 .03853 -0.91448 -0.29713 Mabsadd L
.09524 .03853 -1.46946 -2.02254 Mabsadd L
.09524 .03853 0 -0.96154 Mabsadd L
.09524 .03853 1.46946 -2.02254 Mabsadd L
.09524 .03853 .91448 -0.29713 Mabsadd L
.09524 .03853 2.37764 .77254 Mabsadd L
.09524 .03853 .56518 .7779 Mabsadd L
.09524 .03853 0 2.5 Mabsadd L closepath F
.11905 .04646 0 2.5 Mabsadd m
.11905 .04646 -0.56518 .7779 Mabsadd L
.11905 .04646 -2.37764 .77254 Mabsadd L
.11905 .04646 -0.91448 -0.29713 Mabsadd L
.11905 .04646 -1.46946 -2.02254 Mabsadd L
.11905 .04646 0 -0.96154 Mabsadd L
.11905 .04646 1.46946 -2.02254 Mabsadd L
.11905 .04646 .91448 -0.29713 Mabsadd L
.11905 .04646 2.37764 .77254 Mabsadd L
.11905 .04646 .56518 .7779 Mabsadd L
.11905 .04646 0 2.5 Mabsadd L closepath F
.14286 .0544 0 2.5 Mabsadd m
.14286 .0544 -0.56518 .7779 Mabsadd L
.14286 .0544 -2.37764 .77254 Mabsadd L
.14286 .0544 -0.91448 -0.29713 Mabsadd L
.14286 .0544 -1.46946 -2.02254 Mabsadd L
.14286 .0544 0 -0.96154 Mabsadd L
.14286 .0544 1.46946 -2.02254 Mabsadd L
.14286 .0544 .91448 -0.29713 Mabsadd L
.14286 .0544 2.37764 .77254 Mabsadd L
.14286 .0544 .56518 .7779 Mabsadd L
.14286 .0544 0 2.5 Mabsadd L closepath F
.16667 .06234 0 2.5 Mabsadd m
.16667 .06234 -0.56518 .7779 Mabsadd L
.16667 .06234 -2.37764 .77254 Mabsadd L
.16667 .06234 -0.91448 -0.29713 Mabsadd L
.16667 .06234 -1.46946 -2.02254 Mabsadd L
.16667 .06234 0 -0.96154 Mabsadd L
.16667 .06234 1.46946 -2.02254 Mabsadd L
.16667 .06234 .91448 -0.29713 Mabsadd L
.16667 .06234 2.37764 .77254 Mabsadd L
.16667 .06234 .56518 .7779 Mabsadd L
.16667 .06234 0 2.5 Mabsadd L closepath F
.19048 .07027 0 2.5 Mabsadd m
.19048 .07027 -0.56518 .7779 Mabsadd L
.19048 .07027 -2.37764 .77254 Mabsadd L
.19048 .07027 -0.91448 -0.29713 Mabsadd L
.19048 .07027 -1.46946 -2.02254 Mabsadd L
.19048 .07027 0 -0.96154 Mabsadd L
.19048 .07027 1.46946 -2.02254 Mabsadd L
.19048 .07027 .91448 -0.29713 Mabsadd L
.19048 .07027 2.37764 .77254 Mabsadd L
.19048 .07027 .56518 .7779 Mabsadd L
.19048 .07027 0 2.5 Mabsadd L closepath F
.21429 .07821 0 2.5 Mabsadd m
.21429 .07821 -0.56518 .7779 Mabsadd L
.21429 .07821 -2.37764 .77254 Mabsadd L
.21429 .07821 -0.91448 -0.29713 Mabsadd L
.21429 .07821 -1.46946 -2.02254 Mabsadd L
.21429 .07821 0 -0.96154 Mabsadd L
.21429 .07821 1.46946 -2.02254 Mabsadd L
.21429 .07821 .91448 -0.29713 Mabsadd L
.21429 .07821 2.37764 .77254 Mabsadd L
.21429 .07821 .56518 .7779 Mabsadd L
.21429 .07821 0 2.5 Mabsadd L closepath F
.2381 .08615 0 2.5 Mabsadd m
.2381 .08615 -0.56518 .7779 Mabsadd L
.2381 .08615 -2.37764 .77254 Mabsadd L
.2381 .08615 -0.91448 -0.29713 Mabsadd L
.2381 .08615 -1.46946 -2.02254 Mabsadd L
.2381 .08615 0 -0.96154 Mabsadd L
.2381 .08615 1.46946 -2.02254 Mabsadd L
.2381 .08615 .91448 -0.29713 Mabsadd L
.2381 .08615 2.37764 .77254 Mabsadd L
.2381 .08615 .56518 .7779 Mabsadd L
.2381 .08615 0 2.5 Mabsadd L closepath F
.2619 .09408 0 2.5 Mabsadd m
.2619 .09408 -0.56518 .7779 Mabsadd L
.2619 .09408 -2.37764 .77254 Mabsadd L
.2619 .09408 -0.91448 -0.29713 Mabsadd L
.2619 .09408 -1.46946 -2.02254 Mabsadd L
.2619 .09408 0 -0.96154 Mabsadd L
.2619 .09408 1.46946 -2.02254 Mabsadd L
.2619 .09408 .91448 -0.29713 Mabsadd L
.2619 .09408 2.37764 .77254 Mabsadd L
.2619 .09408 .56518 .7779 Mabsadd L
.2619 .09408 0 2.5 Mabsadd L closepath F
.28571 .10202 0 2.5 Mabsadd m
.28571 .10202 -0.56518 .7779 Mabsadd L
.28571 .10202 -2.37764 .77254 Mabsadd L
.28571 .10202 -0.91448 -0.29713 Mabsadd L
.28571 .10202 -1.46946 -2.02254 Mabsadd L
.28571 .10202 0 -0.96154 Mabsadd L
.28571 .10202 1.46946 -2.02254 Mabsadd L
.28571 .10202 .91448 -0.29713 Mabsadd L
.28571 .10202 2.37764 .77254 Mabsadd L
.28571 .10202 .56518 .7779 Mabsadd L
.28571 .10202 0 2.5 Mabsadd L closepath F
.30952 .10996 0 2.5 Mabsadd m
.30952 .10996 -0.56518 .7779 Mabsadd L
.30952 .10996 -2.37764 .77254 Mabsadd L
.30952 .10996 -0.91448 -0.29713 Mabsadd L
.30952 .10996 -1.46946 -2.02254 Mabsadd L
.30952 .10996 0 -0.96154 Mabsadd L
.30952 .10996 1.46946 -2.02254 Mabsadd L
.30952 .10996 .91448 -0.29713 Mabsadd L
.30952 .10996 2.37764 .77254 Mabsadd L
.30952 .10996 .56518 .7779 Mabsadd L
.30952 .10996 0 2.5 Mabsadd L closepath F
.33333 .1179 0 2.5 Mabsadd m
.33333 .1179 -0.56518 .7779 Mabsadd L
.33333 .1179 -2.37764 .77254 Mabsadd L
.33333 .1179 -0.91448 -0.29713 Mabsadd L
.33333 .1179 -1.46946 -2.02254 Mabsadd L
.33333 .1179 0 -0.96154 Mabsadd L
.33333 .1179 1.46946 -2.02254 Mabsadd L
.33333 .1179 .91448 -0.29713 Mabsadd L
.33333 .1179 2.37764 .77254 Mabsadd L
.33333 .1179 .56518 .7779 Mabsadd L
.33333 .1179 0 2.5 Mabsadd L closepath F
.35714 .12583 0 2.5 Mabsadd m
.35714 .12583 -0.56518 .7779 Mabsadd L
.35714 .12583 -2.37764 .77254 Mabsadd L
.35714 .12583 -0.91448 -0.29713 Mabsadd L
.35714 .12583 -1.46946 -2.02254 Mabsadd L
.35714 .12583 0 -0.96154 Mabsadd L
.35714 .12583 1.46946 -2.02254 Mabsadd L
.35714 .12583 .91448 -0.29713 Mabsadd L
.35714 .12583 2.37764 .77254 Mabsadd L
.35714 .12583 .56518 .7779 Mabsadd L
.35714 .12583 0 2.5 Mabsadd L closepath F
.38095 .13377 0 2.5 Mabsadd m
.38095 .13377 -0.56518 .7779 Mabsadd L
.38095 .13377 -2.37764 .77254 Mabsadd L
.38095 .13377 -0.91448 -0.29713 Mabsadd L
.38095 .13377 -1.46946 -2.02254 Mabsadd L
.38095 .13377 0 -0.96154 Mabsadd L
.38095 .13377 1.46946 -2.02254 Mabsadd L
.38095 .13377 .91448 -0.29713 Mabsadd L
.38095 .13377 2.37764 .77254 Mabsadd L
.38095 .13377 .56518 .7779 Mabsadd L
.38095 .13377 0 2.5 Mabsadd L closepath F
.40476 .14171 0 2.5 Mabsadd m
.40476 .14171 -0.56518 .7779 Mabsadd L
.40476 .14171 -2.37764 .77254 Mabsadd L
.40476 .14171 -0.91448 -0.29713 Mabsadd L
.40476 .14171 -1.46946 -2.02254 Mabsadd L
.40476 .14171 0 -0.96154 Mabsadd L
.40476 .14171 1.46946 -2.02254 Mabsadd L
.40476 .14171 .91448 -0.29713 Mabsadd L
.40476 .14171 2.37764 .77254 Mabsadd L
.40476 .14171 .56518 .7779 Mabsadd L
.40476 .14171 0 2.5 Mabsadd L closepath F
.42857 .14964 0 2.5 Mabsadd m
.42857 .14964 -0.56518 .7779 Mabsadd L
.42857 .14964 -2.37764 .77254 Mabsadd L
.42857 .14964 -0.91448 -0.29713 Mabsadd L
.42857 .14964 -1.46946 -2.02254 Mabsadd L
.42857 .14964 0 -0.96154 Mabsadd L
.42857 .14964 1.46946 -2.02254 Mabsadd L
.42857 .14964 .91448 -0.29713 Mabsadd L
.42857 .14964 2.37764 .77254 Mabsadd L
.42857 .14964 .56518 .7779 Mabsadd L
.42857 .14964 0 2.5 Mabsadd L closepath F
.45238 .15758 0 2.5 Mabsadd m
.45238 .15758 -0.56518 .7779 Mabsadd L
.45238 .15758 -2.37764 .77254 Mabsadd L
.45238 .15758 -0.91448 -0.29713 Mabsadd L
.45238 .15758 -1.46946 -2.02254 Mabsadd L
.45238 .15758 0 -0.96154 Mabsadd L
.45238 .15758 1.46946 -2.02254 Mabsadd L
.45238 .15758 .91448 -0.29713 Mabsadd L
.45238 .15758 2.37764 .77254 Mabsadd L
.45238 .15758 .56518 .7779 Mabsadd L
.45238 .15758 0 2.5 Mabsadd L closepath F
.47619 .16552 0 2.5 Mabsadd m
.47619 .16552 -0.56518 .7779 Mabsadd L
.47619 .16552 -2.37764 .77254 Mabsadd L
.47619 .16552 -0.91448 -0.29713 Mabsadd L
.47619 .16552 -1.46946 -2.02254 Mabsadd L
.47619 .16552 0 -0.96154 Mabsadd L
.47619 .16552 1.46946 -2.02254 Mabsadd L
.47619 .16552 .91448 -0.29713 Mabsadd L
.47619 .16552 2.37764 .77254 Mabsadd L
.47619 .16552 .56518 .7779 Mabsadd L
.47619 .16552 0 2.5 Mabsadd L closepath F
.5 .17345 0 2.5 Mabsadd m
.5 .17345 -0.56518 .7779 Mabsadd L
.5 .17345 -2.37764 .77254 Mabsadd L
.5 .17345 -0.91448 -0.29713 Mabsadd L
.5 .17345 -1.46946 -2.02254 Mabsadd L
.5 .17345 0 -0.96154 Mabsadd L
.5 .17345 1.46946 -2.02254 Mabsadd L
.5 .17345 .91448 -0.29713 Mabsadd L
.5 .17345 2.37764 .77254 Mabsadd L
.5 .17345 .56518 .7779 Mabsadd L
.5 .17345 0 2.5 Mabsadd L closepath F
.52381 .18139 0 2.5 Mabsadd m
.52381 .18139 -0.56518 .7779 Mabsadd L
.52381 .18139 -2.37764 .77254 Mabsadd L
.52381 .18139 -0.91448 -0.29713 Mabsadd L
.52381 .18139 -1.46946 -2.02254 Mabsadd L
.52381 .18139 0 -0.96154 Mabsadd L
.52381 .18139 1.46946 -2.02254 Mabsadd L
.52381 .18139 .91448 -0.29713 Mabsadd L
.52381 .18139 2.37764 .77254 Mabsadd L
.52381 .18139 .56518 .7779 Mabsadd L
.52381 .18139 0 2.5 Mabsadd L closepath F
.54762 .18933 0 2.5 Mabsadd m
.54762 .18933 -0.56518 .7779 Mabsadd L
.54762 .18933 -2.37764 .77254 Mabsadd L
.54762 .18933 -0.91448 -0.29713 Mabsadd L
.54762 .18933 -1.46946 -2.02254 Mabsadd L
.54762 .18933 0 -0.96154 Mabsadd L
.54762 .18933 1.46946 -2.02254 Mabsadd L
.54762 .18933 .91448 -0.29713 Mabsadd L
.54762 .18933 2.37764 .77254 Mabsadd L
.54762 .18933 .56518 .7779 Mabsadd L
.54762 .18933 0 2.5 Mabsadd L closepath F
.57143 .19726 0 2.5 Mabsadd m
.57143 .19726 -0.56518 .7779 Mabsadd L
.57143 .19726 -2.37764 .77254 Mabsadd L
.57143 .19726 -0.91448 -0.29713 Mabsadd L
.57143 .19726 -1.46946 -2.02254 Mabsadd L
.57143 .19726 0 -0.96154 Mabsadd L
.57143 .19726 1.46946 -2.02254 Mabsadd L
.57143 .19726 .91448 -0.29713 Mabsadd L
.57143 .19726 2.37764 .77254 Mabsadd L
.57143 .19726 .56518 .7779 Mabsadd L
.57143 .19726 0 2.5 Mabsadd L closepath F
.59524 .2052 0 2.5 Mabsadd m
.59524 .2052 -0.56518 .7779 Mabsadd L
.59524 .2052 -2.37764 .77254 Mabsadd L
.59524 .2052 -0.91448 -0.29713 Mabsadd L
.59524 .2052 -1.46946 -2.02254 Mabsadd L
.59524 .2052 0 -0.96154 Mabsadd L
.59524 .2052 1.46946 -2.02254 Mabsadd L
.59524 .2052 .91448 -0.29713 Mabsadd L
.59524 .2052 2.37764 .77254 Mabsadd L
.59524 .2052 .56518 .7779 Mabsadd L
.59524 .2052 0 2.5 Mabsadd L closepath F
.61905 .21314 0 2.5 Mabsadd m
.61905 .21314 -0.56518 .7779 Mabsadd L
.61905 .21314 -2.37764 .77254 Mabsadd L
.61905 .21314 -0.91448 -0.29713 Mabsadd L
.61905 .21314 -1.46946 -2.02254 Mabsadd L
.61905 .21314 0 -0.96154 Mabsadd L
.61905 .21314 1.46946 -2.02254 Mabsadd L
.61905 .21314 .91448 -0.29713 Mabsadd L
.61905 .21314 2.37764 .77254 Mabsadd L
.61905 .21314 .56518 .7779 Mabsadd L
.61905 .21314 0 2.5 Mabsadd L closepath F
.64286 .21981 0 2.5 Mabsadd m
.64286 .21981 -0.56518 .7779 Mabsadd L
.64286 .21981 -2.37764 .77254 Mabsadd L
.64286 .21981 -0.91448 -0.29713 Mabsadd L
.64286 .21981 -1.46946 -2.02254 Mabsadd L
.64286 .21981 0 -0.96154 Mabsadd L
.64286 .21981 1.46946 -2.02254 Mabsadd L
.64286 .21981 .91448 -0.29713 Mabsadd L
.64286 .21981 2.37764 .77254 Mabsadd L
.64286 .21981 .56518 .7779 Mabsadd L
.64286 .21981 0 2.5 Mabsadd L closepath F
.66667 .21981 0 2.5 Mabsadd m
.66667 .21981 -0.56518 .7779 Mabsadd L
.66667 .21981 -2.37764 .77254 Mabsadd L
.66667 .21981 -0.91448 -0.29713 Mabsadd L
.66667 .21981 -1.46946 -2.02254 Mabsadd L
.66667 .21981 0 -0.96154 Mabsadd L
.66667 .21981 1.46946 -2.02254 Mabsadd L
.66667 .21981 .91448 -0.29713 Mabsadd L
.66667 .21981 2.37764 .77254 Mabsadd L
.66667 .21981 .56518 .7779 Mabsadd L
.66667 .21981 0 2.5 Mabsadd L closepath F
.69048 .21981 0 2.5 Mabsadd m
.69048 .21981 -0.56518 .7779 Mabsadd L
.69048 .21981 -2.37764 .77254 Mabsadd L
.69048 .21981 -0.91448 -0.29713 Mabsadd L
.69048 .21981 -1.46946 -2.02254 Mabsadd L
.69048 .21981 0 -0.96154 Mabsadd L
.69048 .21981 1.46946 -2.02254 Mabsadd L
.69048 .21981 .91448 -0.29713 Mabsadd L
.69048 .21981 2.37764 .77254 Mabsadd L
.69048 .21981 .56518 .7779 Mabsadd L
.69048 .21981 0 2.5 Mabsadd L closepath F
.71429 .21981 0 2.5 Mabsadd m
.71429 .21981 -0.56518 .7779 Mabsadd L
.71429 .21981 -2.37764 .77254 Mabsadd L
.71429 .21981 -0.91448 -0.29713 Mabsadd L
.71429 .21981 -1.46946 -2.02254 Mabsadd L
.71429 .21981 0 -0.96154 Mabsadd L
.71429 .21981 1.46946 -2.02254 Mabsadd L
.71429 .21981 .91448 -0.29713 Mabsadd L
.71429 .21981 2.37764 .77254 Mabsadd L
.71429 .21981 .56518 .7779 Mabsadd L
.71429 .21981 0 2.5 Mabsadd L closepath F
.7381 .21981 0 2.5 Mabsadd m
.7381 .21981 -0.56518 .7779 Mabsadd L
.7381 .21981 -2.37764 .77254 Mabsadd L
.7381 .21981 -0.91448 -0.29713 Mabsadd L
.7381 .21981 -1.46946 -2.02254 Mabsadd L
.7381 .21981 0 -0.96154 Mabsadd L
.7381 .21981 1.46946 -2.02254 Mabsadd L
.7381 .21981 .91448 -0.29713 Mabsadd L
.7381 .21981 2.37764 .77254 Mabsadd L
.7381 .21981 .56518 .7779 Mabsadd L
.7381 .21981 0 2.5 Mabsadd L closepath F
.7619 .21981 0 2.5 Mabsadd m
.7619 .21981 -0.56518 .7779 Mabsadd L
.7619 .21981 -2.37764 .77254 Mabsadd L
.7619 .21981 -0.91448 -0.29713 Mabsadd L
.7619 .21981 -1.46946 -2.02254 Mabsadd L
.7619 .21981 0 -0.96154 Mabsadd L
.7619 .21981 1.46946 -2.02254 Mabsadd L
.7619 .21981 .91448 -0.29713 Mabsadd L
.7619 .21981 2.37764 .77254 Mabsadd L
.7619 .21981 .56518 .7779 Mabsadd L
.7619 .21981 0 2.5 Mabsadd L closepath F
.78571 .21981 0 2.5 Mabsadd m
.78571 .21981 -0.56518 .7779 Mabsadd L
.78571 .21981 -2.37764 .77254 Mabsadd L
.78571 .21981 -0.91448 -0.29713 Mabsadd L
.78571 .21981 -1.46946 -2.02254 Mabsadd L
.78571 .21981 0 -0.96154 Mabsadd L
.78571 .21981 1.46946 -2.02254 Mabsadd L
.78571 .21981 .91448 -0.29713 Mabsadd L
.78571 .21981 2.37764 .77254 Mabsadd L
.78571 .21981 .56518 .7779 Mabsadd L
.78571 .21981 0 2.5 Mabsadd L closepath F
.80952 .21981 0 2.5 Mabsadd m
.80952 .21981 -0.56518 .7779 Mabsadd L
.80952 .21981 -2.37764 .77254 Mabsadd L
.80952 .21981 -0.91448 -0.29713 Mabsadd L
.80952 .21981 -1.46946 -2.02254 Mabsadd L
.80952 .21981 0 -0.96154 Mabsadd L
.80952 .21981 1.46946 -2.02254 Mabsadd L
.80952 .21981 .91448 -0.29713 Mabsadd L
.80952 .21981 2.37764 .77254 Mabsadd L
.80952 .21981 .56518 .7779 Mabsadd L
.80952 .21981 0 2.5 Mabsadd L closepath F
.83333 .21981 0 2.5 Mabsadd m
.83333 .21981 -0.56518 .7779 Mabsadd L
.83333 .21981 -2.37764 .77254 Mabsadd L
.83333 .21981 -0.91448 -0.29713 Mabsadd L
.83333 .21981 -1.46946 -2.02254 Mabsadd L
.83333 .21981 0 -0.96154 Mabsadd L
.83333 .21981 1.46946 -2.02254 Mabsadd L
.83333 .21981 .91448 -0.29713 Mabsadd L
.83333 .21981 2.37764 .77254 Mabsadd L
.83333 .21981 .56518 .7779 Mabsadd L
.83333 .21981 0 2.5 Mabsadd L closepath F
.85714 .21981 0 2.5 Mabsadd m
.85714 .21981 -0.56518 .7779 Mabsadd L
.85714 .21981 -2.37764 .77254 Mabsadd L
.85714 .21981 -0.91448 -0.29713 Mabsadd L
.85714 .21981 -1.46946 -2.02254 Mabsadd L
.85714 .21981 0 -0.96154 Mabsadd L
.85714 .21981 1.46946 -2.02254 Mabsadd L
.85714 .21981 .91448 -0.29713 Mabsadd L
.85714 .21981 2.37764 .77254 Mabsadd L
.85714 .21981 .56518 .7779 Mabsadd L
.85714 .21981 0 2.5 Mabsadd L closepath F
.88095 .21981 0 2.5 Mabsadd m
.88095 .21981 -0.56518 .7779 Mabsadd L
.88095 .21981 -2.37764 .77254 Mabsadd L
.88095 .21981 -0.91448 -0.29713 Mabsadd L
.88095 .21981 -1.46946 -2.02254 Mabsadd L
.88095 .21981 0 -0.96154 Mabsadd L
.88095 .21981 1.46946 -2.02254 Mabsadd L
.88095 .21981 .91448 -0.29713 Mabsadd L
.88095 .21981 2.37764 .77254 Mabsadd L
.88095 .21981 .56518 .7779 Mabsadd L
.88095 .21981 0 2.5 Mabsadd L closepath F
.90476 .21981 0 2.5 Mabsadd m
.90476 .21981 -0.56518 .7779 Mabsadd L
.90476 .21981 -2.37764 .77254 Mabsadd L
.90476 .21981 -0.91448 -0.29713 Mabsadd L
.90476 .21981 -1.46946 -2.02254 Mabsadd L
.90476 .21981 0 -0.96154 Mabsadd L
.90476 .21981 1.46946 -2.02254 Mabsadd L
.90476 .21981 .91448 -0.29713 Mabsadd L
.90476 .21981 2.37764 .77254 Mabsadd L
.90476 .21981 .56518 .7779 Mabsadd L
.90476 .21981 0 2.5 Mabsadd L closepath F
.92857 .21981 0 2.5 Mabsadd m
.92857 .21981 -0.56518 .7779 Mabsadd L
.92857 .21981 -2.37764 .77254 Mabsadd L
.92857 .21981 -0.91448 -0.29713 Mabsadd L
.92857 .21981 -1.46946 -2.02254 Mabsadd L
.92857 .21981 0 -0.96154 Mabsadd L
.92857 .21981 1.46946 -2.02254 Mabsadd L
.92857 .21981 .91448 -0.29713 Mabsadd L
.92857 .21981 2.37764 .77254 Mabsadd L
.92857 .21981 .56518 .7779 Mabsadd L
.92857 .21981 0 2.5 Mabsadd L closepath F
.95238 .21981 0 2.5 Mabsadd m
.95238 .21981 -0.56518 .7779 Mabsadd L
.95238 .21981 -2.37764 .77254 Mabsadd L
.95238 .21981 -0.91448 -0.29713 Mabsadd L
.95238 .21981 -1.46946 -2.02254 Mabsadd L
.95238 .21981 0 -0.96154 Mabsadd L
.95238 .21981 1.46946 -2.02254 Mabsadd L
.95238 .21981 .91448 -0.29713 Mabsadd L
.95238 .21981 2.37764 .77254 Mabsadd L
.95238 .21981 .56518 .7779 Mabsadd L
.95238 .21981 0 2.5 Mabsadd L closepath F
.97619 .21981 0 2.5 Mabsadd m
.97619 .21981 -0.56518 .7779 Mabsadd L
.97619 .21981 -2.37764 .77254 Mabsadd L
.97619 .21981 -0.91448 -0.29713 Mabsadd L
.97619 .21981 -1.46946 -2.02254 Mabsadd L
.97619 .21981 0 -0.96154 Mabsadd L
.97619 .21981 1.46946 -2.02254 Mabsadd L
.97619 .21981 .91448 -0.29713 Mabsadd L
.97619 .21981 2.37764 .77254 Mabsadd L
.97619 .21981 .56518 .7779 Mabsadd L
.97619 .21981 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04762 .01511 L
.07143 .01583 L
.09524 .01741 L
.11905 .01845 L
.14286 .02138 L
.16667 .02614 L
.19048 .03273 L
.21429 .03861 L
.2381 .04734 L
.2619 .05559 L
.28571 .06765 L
.30952 .07527 L
.33333 .07599 L
.35714 .07623 L
.38095 .06797 L
.40476 .05884 L
.42857 .04599 L
.45238 .04115 L
.47619 .03519 L
.5 .02781 L
.52381 .02408 L
.54762 .02027 L
.57143 .01916 L
.59524 .0163 L
.61905 .01519 L
.64286 .01472 L
.66667 .01472 L
.69048 .01472 L
.71429 .01472 L
.7381 .01472 L
.7619 .01472 L
.78571 .01472 L
.80952 .01472 L
.83333 .01472 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04762 .01511 -2.5 2.5 Mabsadd m
.04762 .01511 2.5 2.5 Mabsadd L
.04762 .01511 2.5 -2.5 Mabsadd L
.04762 .01511 -2.5 -2.5 Mabsadd L
.04762 .01511 -2.5 2.5 Mabsadd L closepath F
.07143 .01583 -2.5 2.5 Mabsadd m
.07143 .01583 2.5 2.5 Mabsadd L
.07143 .01583 2.5 -2.5 Mabsadd L
.07143 .01583 -2.5 -2.5 Mabsadd L
.07143 .01583 -2.5 2.5 Mabsadd L closepath F
.09524 .01741 -2.5 2.5 Mabsadd m
.09524 .01741 2.5 2.5 Mabsadd L
.09524 .01741 2.5 -2.5 Mabsadd L
.09524 .01741 -2.5 -2.5 Mabsadd L
.09524 .01741 -2.5 2.5 Mabsadd L closepath F
.11905 .01845 -2.5 2.5 Mabsadd m
.11905 .01845 2.5 2.5 Mabsadd L
.11905 .01845 2.5 -2.5 Mabsadd L
.11905 .01845 -2.5 -2.5 Mabsadd L
.11905 .01845 -2.5 2.5 Mabsadd L closepath F
.14286 .02138 -2.5 2.5 Mabsadd m
.14286 .02138 2.5 2.5 Mabsadd L
.14286 .02138 2.5 -2.5 Mabsadd L
.14286 .02138 -2.5 -2.5 Mabsadd L
.14286 .02138 -2.5 2.5 Mabsadd L closepath F
.16667 .02614 -2.5 2.5 Mabsadd m
.16667 .02614 2.5 2.5 Mabsadd L
.16667 .02614 2.5 -2.5 Mabsadd L
.16667 .02614 -2.5 -2.5 Mabsadd L
.16667 .02614 -2.5 2.5 Mabsadd L closepath F
.19048 .03273 -2.5 2.5 Mabsadd m
.19048 .03273 2.5 2.5 Mabsadd L
.19048 .03273 2.5 -2.5 Mabsadd L
.19048 .03273 -2.5 -2.5 Mabsadd L
.19048 .03273 -2.5 2.5 Mabsadd L closepath F
.21429 .03861 -2.5 2.5 Mabsadd m
.21429 .03861 2.5 2.5 Mabsadd L
.21429 .03861 2.5 -2.5 Mabsadd L
.21429 .03861 -2.5 -2.5 Mabsadd L
.21429 .03861 -2.5 2.5 Mabsadd L closepath F
.2381 .04734 -2.5 2.5 Mabsadd m
.2381 .04734 2.5 2.5 Mabsadd L
.2381 .04734 2.5 -2.5 Mabsadd L
.2381 .04734 -2.5 -2.5 Mabsadd L
.2381 .04734 -2.5 2.5 Mabsadd L closepath F
.2619 .05559 -2.5 2.5 Mabsadd m
.2619 .05559 2.5 2.5 Mabsadd L
.2619 .05559 2.5 -2.5 Mabsadd L
.2619 .05559 -2.5 -2.5 Mabsadd L
.2619 .05559 -2.5 2.5 Mabsadd L closepath F
.28571 .06765 -2.5 2.5 Mabsadd m
.28571 .06765 2.5 2.5 Mabsadd L
.28571 .06765 2.5 -2.5 Mabsadd L
.28571 .06765 -2.5 -2.5 Mabsadd L
.28571 .06765 -2.5 2.5 Mabsadd L closepath F
.30952 .07527 -2.5 2.5 Mabsadd m
.30952 .07527 2.5 2.5 Mabsadd L
.30952 .07527 2.5 -2.5 Mabsadd L
.30952 .07527 -2.5 -2.5 Mabsadd L
.30952 .07527 -2.5 2.5 Mabsadd L closepath F
.33333 .07599 -2.5 2.5 Mabsadd m
.33333 .07599 2.5 2.5 Mabsadd L
.33333 .07599 2.5 -2.5 Mabsadd L
.33333 .07599 -2.5 -2.5 Mabsadd L
.33333 .07599 -2.5 2.5 Mabsadd L closepath F
.35714 .07623 -2.5 2.5 Mabsadd m
.35714 .07623 2.5 2.5 Mabsadd L
.35714 .07623 2.5 -2.5 Mabsadd L
.35714 .07623 -2.5 -2.5 Mabsadd L
.35714 .07623 -2.5 2.5 Mabsadd L closepath F
.38095 .06797 -2.5 2.5 Mabsadd m
.38095 .06797 2.5 2.5 Mabsadd L
.38095 .06797 2.5 -2.5 Mabsadd L
.38095 .06797 -2.5 -2.5 Mabsadd L
.38095 .06797 -2.5 2.5 Mabsadd L closepath F
.40476 .05884 -2.5 2.5 Mabsadd m
.40476 .05884 2.5 2.5 Mabsadd L
.40476 .05884 2.5 -2.5 Mabsadd L
.40476 .05884 -2.5 -2.5 Mabsadd L
.40476 .05884 -2.5 2.5 Mabsadd L closepath F
.42857 .04599 -2.5 2.5 Mabsadd m
.42857 .04599 2.5 2.5 Mabsadd L
.42857 .04599 2.5 -2.5 Mabsadd L
.42857 .04599 -2.5 -2.5 Mabsadd L
.42857 .04599 -2.5 2.5 Mabsadd L closepath F
.45238 .04115 -2.5 2.5 Mabsadd m
.45238 .04115 2.5 2.5 Mabsadd L
.45238 .04115 2.5 -2.5 Mabsadd L
.45238 .04115 -2.5 -2.5 Mabsadd L
.45238 .04115 -2.5 2.5 Mabsadd L closepath F
.47619 .03519 -2.5 2.5 Mabsadd m
.47619 .03519 2.5 2.5 Mabsadd L
.47619 .03519 2.5 -2.5 Mabsadd L
.47619 .03519 -2.5 -2.5 Mabsadd L
.47619 .03519 -2.5 2.5 Mabsadd L closepath F
.5 .02781 -2.5 2.5 Mabsadd m
.5 .02781 2.5 2.5 Mabsadd L
.5 .02781 2.5 -2.5 Mabsadd L
.5 .02781 -2.5 -2.5 Mabsadd L
.5 .02781 -2.5 2.5 Mabsadd L closepath F
.52381 .02408 -2.5 2.5 Mabsadd m
.52381 .02408 2.5 2.5 Mabsadd L
.52381 .02408 2.5 -2.5 Mabsadd L
.52381 .02408 -2.5 -2.5 Mabsadd L
.52381 .02408 -2.5 2.5 Mabsadd L closepath F
.54762 .02027 -2.5 2.5 Mabsadd m
.54762 .02027 2.5 2.5 Mabsadd L
.54762 .02027 2.5 -2.5 Mabsadd L
.54762 .02027 -2.5 -2.5 Mabsadd L
.54762 .02027 -2.5 2.5 Mabsadd L closepath F
.57143 .01916 -2.5 2.5 Mabsadd m
.57143 .01916 2.5 2.5 Mabsadd L
.57143 .01916 2.5 -2.5 Mabsadd L
.57143 .01916 -2.5 -2.5 Mabsadd L
.57143 .01916 -2.5 2.5 Mabsadd L closepath F
.59524 .0163 -2.5 2.5 Mabsadd m
.59524 .0163 2.5 2.5 Mabsadd L
.59524 .0163 2.5 -2.5 Mabsadd L
.59524 .0163 -2.5 -2.5 Mabsadd L
.59524 .0163 -2.5 2.5 Mabsadd L closepath F
.61905 .01519 -2.5 2.5 Mabsadd m
.61905 .01519 2.5 2.5 Mabsadd L
.61905 .01519 2.5 -2.5 Mabsadd L
.61905 .01519 -2.5 -2.5 Mabsadd L
.61905 .01519 -2.5 2.5 Mabsadd L closepath F
.64286 .01472 -2.5 2.5 Mabsadd m
.64286 .01472 2.5 2.5 Mabsadd L
.64286 .01472 2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 2.5 Mabsadd L closepath F
.66667 .01472 -2.5 2.5 Mabsadd m
.66667 .01472 2.5 2.5 Mabsadd L
.66667 .01472 2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.71429 .01472 -2.5 2.5 Mabsadd m
.71429 .01472 2.5 2.5 Mabsadd L
.71429 .01472 2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.7619 .01472 -2.5 2.5 Mabsadd m
.7619 .01472 2.5 2.5 Mabsadd L
.7619 .01472 2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80952 .01472 -2.5 2.5 Mabsadd m
.80952 .01472 2.5 2.5 Mabsadd L
.80952 .01472 2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({40, 7416, 2584}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000259755 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14459 -18 -4.5 ]
[-0.04821 .14459 0 4.5 ]
[-0.04821 .27447 -24 -4.5 ]
[-0.04821 .27447 0 4.5 ]
[-0.04821 .40435 -24 -4.5 ]
[-0.04821 .40435 0 4.5 ]
[-0.04821 .53422 -24 -4.5 ]
[-0.04821 .53422 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14459 m
-0.02946 .14459 L
s
[(500)] -0.04821 .14459 1 0 Mshowa
-0.03571 .27447 m
-0.02946 .27447 L
s
[(1000)] -0.04821 .27447 1 0 Mshowa
-0.03571 .40435 m
-0.02946 .40435 L
s
[(1500)] -0.04821 .40435 1 0 Mshowa
-0.03571 .53422 m
-0.02946 .53422 L
s
[(2000)] -0.04821 .53422 1 0 Mshowa
.125 Mabswid
-0.03571 .04069 m
-0.03196 .04069 L
s
-0.03571 .06667 m
-0.03196 .06667 L
s
-0.03571 .09264 m
-0.03196 .09264 L
s
-0.03571 .11862 m
-0.03196 .11862 L
s
-0.03571 .17057 m
-0.03196 .17057 L
s
-0.03571 .19654 m
-0.03196 .19654 L
s
-0.03571 .22252 m
-0.03196 .22252 L
s
-0.03571 .24849 m
-0.03196 .24849 L
s
-0.03571 .30045 m
-0.03196 .30045 L
s
-0.03571 .32642 m
-0.03196 .32642 L
s
-0.03571 .3524 m
-0.03196 .3524 L
s
-0.03571 .37837 m
-0.03196 .37837 L
s
-0.03571 .43032 m
-0.03196 .43032 L
s
-0.03571 .4563 m
-0.03196 .4563 L
s
-0.03571 .48227 m
-0.03196 .48227 L
s
-0.03571 .50825 m
-0.03196 .50825 L
s
-0.03571 .5602 m
-0.03196 .5602 L
s
-0.03571 .58618 m
-0.03196 .58618 L
s
-0.03571 .61215 m
-0.03196 .61215 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01731 L
.20238 .02199 L
.2619 .05809 L
.32143 .12693 L
.38095 .242 L
.44048 .35318 L
.5 .45084 L
.55952 .51526 L
.61905 .55371 L
.67857 .5789 L
.7381 .59163 L
.79762 .59812 L
.85714 .60176 L
.91667 .60254 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01731 -1.875 0 Mabsadd m
.14286 .01731 0 2.5 Mabsadd L
.14286 .01731 1.875 0 Mabsadd L
.14286 .01731 0 -2.5 Mabsadd L
.14286 .01731 -1.875 0 Mabsadd L closepath F
.20238 .02199 -1.875 0 Mabsadd m
.20238 .02199 0 2.5 Mabsadd L
.20238 .02199 1.875 0 Mabsadd L
.20238 .02199 0 -2.5 Mabsadd L
.20238 .02199 -1.875 0 Mabsadd L closepath F
.2619 .05809 -1.875 0 Mabsadd m
.2619 .05809 0 2.5 Mabsadd L
.2619 .05809 1.875 0 Mabsadd L
.2619 .05809 0 -2.5 Mabsadd L
.2619 .05809 -1.875 0 Mabsadd L closepath F
.32143 .12693 -1.875 0 Mabsadd m
.32143 .12693 0 2.5 Mabsadd L
.32143 .12693 1.875 0 Mabsadd L
.32143 .12693 0 -2.5 Mabsadd L
.32143 .12693 -1.875 0 Mabsadd L closepath F
.38095 .242 -1.875 0 Mabsadd m
.38095 .242 0 2.5 Mabsadd L
.38095 .242 1.875 0 Mabsadd L
.38095 .242 0 -2.5 Mabsadd L
.38095 .242 -1.875 0 Mabsadd L closepath F
.44048 .35318 -1.875 0 Mabsadd m
.44048 .35318 0 2.5 Mabsadd L
.44048 .35318 1.875 0 Mabsadd L
.44048 .35318 0 -2.5 Mabsadd L
.44048 .35318 -1.875 0 Mabsadd L closepath F
.5 .45084 -1.875 0 Mabsadd m
.5 .45084 0 2.5 Mabsadd L
.5 .45084 1.875 0 Mabsadd L
.5 .45084 0 -2.5 Mabsadd L
.5 .45084 -1.875 0 Mabsadd L closepath F
.55952 .51526 -1.875 0 Mabsadd m
.55952 .51526 0 2.5 Mabsadd L
.55952 .51526 1.875 0 Mabsadd L
.55952 .51526 0 -2.5 Mabsadd L
.55952 .51526 -1.875 0 Mabsadd L closepath F
.61905 .55371 -1.875 0 Mabsadd m
.61905 .55371 0 2.5 Mabsadd L
.61905 .55371 1.875 0 Mabsadd L
.61905 .55371 0 -2.5 Mabsadd L
.61905 .55371 -1.875 0 Mabsadd L closepath F
.67857 .5789 -1.875 0 Mabsadd m
.67857 .5789 0 2.5 Mabsadd L
.67857 .5789 1.875 0 Mabsadd L
.67857 .5789 0 -2.5 Mabsadd L
.67857 .5789 -1.875 0 Mabsadd L closepath F
.7381 .59163 -1.875 0 Mabsadd m
.7381 .59163 0 2.5 Mabsadd L
.7381 .59163 1.875 0 Mabsadd L
.7381 .59163 0 -2.5 Mabsadd L
.7381 .59163 -1.875 0 Mabsadd L closepath F
.79762 .59812 -1.875 0 Mabsadd m
.79762 .59812 0 2.5 Mabsadd L
.79762 .59812 1.875 0 Mabsadd L
.79762 .59812 0 -2.5 Mabsadd L
.79762 .59812 -1.875 0 Mabsadd L closepath F
.85714 .60176 -1.875 0 Mabsadd m
.85714 .60176 0 2.5 Mabsadd L
.85714 .60176 1.875 0 Mabsadd L
.85714 .60176 0 -2.5 Mabsadd L
.85714 .60176 -1.875 0 Mabsadd L closepath F
.91667 .60254 -1.875 0 Mabsadd m
.91667 .60254 0 2.5 Mabsadd L
.91667 .60254 1.875 0 Mabsadd L
.91667 .60254 0 -2.5 Mabsadd L
.91667 .60254 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .04069 L
.14286 .06667 L
.20238 .09264 L
.2619 .11862 L
.32143 .14459 L
.38095 .17057 L
.44048 .19654 L
.5 .22252 L
.55952 .24849 L
.61905 .27447 L
.67857 .30045 L
.7381 .32642 L
.79762 .3524 L
.85714 .37837 L
.91667 .40435 L
.97619 .40435 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .04069 0 2.5 Mabsadd m
.08333 .04069 -0.56518 .7779 Mabsadd L
.08333 .04069 -2.37764 .77254 Mabsadd L
.08333 .04069 -0.91448 -0.29713 Mabsadd L
.08333 .04069 -1.46946 -2.02254 Mabsadd L
.08333 .04069 0 -0.96154 Mabsadd L
.08333 .04069 1.46946 -2.02254 Mabsadd L
.08333 .04069 .91448 -0.29713 Mabsadd L
.08333 .04069 2.37764 .77254 Mabsadd L
.08333 .04069 .56518 .7779 Mabsadd L
.08333 .04069 0 2.5 Mabsadd L closepath F
.14286 .06667 0 2.5 Mabsadd m
.14286 .06667 -0.56518 .7779 Mabsadd L
.14286 .06667 -2.37764 .77254 Mabsadd L
.14286 .06667 -0.91448 -0.29713 Mabsadd L
.14286 .06667 -1.46946 -2.02254 Mabsadd L
.14286 .06667 0 -0.96154 Mabsadd L
.14286 .06667 1.46946 -2.02254 Mabsadd L
.14286 .06667 .91448 -0.29713 Mabsadd L
.14286 .06667 2.37764 .77254 Mabsadd L
.14286 .06667 .56518 .7779 Mabsadd L
.14286 .06667 0 2.5 Mabsadd L closepath F
.20238 .09264 0 2.5 Mabsadd m
.20238 .09264 -0.56518 .7779 Mabsadd L
.20238 .09264 -2.37764 .77254 Mabsadd L
.20238 .09264 -0.91448 -0.29713 Mabsadd L
.20238 .09264 -1.46946 -2.02254 Mabsadd L
.20238 .09264 0 -0.96154 Mabsadd L
.20238 .09264 1.46946 -2.02254 Mabsadd L
.20238 .09264 .91448 -0.29713 Mabsadd L
.20238 .09264 2.37764 .77254 Mabsadd L
.20238 .09264 .56518 .7779 Mabsadd L
.20238 .09264 0 2.5 Mabsadd L closepath F
.2619 .11862 0 2.5 Mabsadd m
.2619 .11862 -0.56518 .7779 Mabsadd L
.2619 .11862 -2.37764 .77254 Mabsadd L
.2619 .11862 -0.91448 -0.29713 Mabsadd L
.2619 .11862 -1.46946 -2.02254 Mabsadd L
.2619 .11862 0 -0.96154 Mabsadd L
.2619 .11862 1.46946 -2.02254 Mabsadd L
.2619 .11862 .91448 -0.29713 Mabsadd L
.2619 .11862 2.37764 .77254 Mabsadd L
.2619 .11862 .56518 .7779 Mabsadd L
.2619 .11862 0 2.5 Mabsadd L closepath F
.32143 .14459 0 2.5 Mabsadd m
.32143 .14459 -0.56518 .7779 Mabsadd L
.32143 .14459 -2.37764 .77254 Mabsadd L
.32143 .14459 -0.91448 -0.29713 Mabsadd L
.32143 .14459 -1.46946 -2.02254 Mabsadd L
.32143 .14459 0 -0.96154 Mabsadd L
.32143 .14459 1.46946 -2.02254 Mabsadd L
.32143 .14459 .91448 -0.29713 Mabsadd L
.32143 .14459 2.37764 .77254 Mabsadd L
.32143 .14459 .56518 .7779 Mabsadd L
.32143 .14459 0 2.5 Mabsadd L closepath F
.38095 .17057 0 2.5 Mabsadd m
.38095 .17057 -0.56518 .7779 Mabsadd L
.38095 .17057 -2.37764 .77254 Mabsadd L
.38095 .17057 -0.91448 -0.29713 Mabsadd L
.38095 .17057 -1.46946 -2.02254 Mabsadd L
.38095 .17057 0 -0.96154 Mabsadd L
.38095 .17057 1.46946 -2.02254 Mabsadd L
.38095 .17057 .91448 -0.29713 Mabsadd L
.38095 .17057 2.37764 .77254 Mabsadd L
.38095 .17057 .56518 .7779 Mabsadd L
.38095 .17057 0 2.5 Mabsadd L closepath F
.44048 .19654 0 2.5 Mabsadd m
.44048 .19654 -0.56518 .7779 Mabsadd L
.44048 .19654 -2.37764 .77254 Mabsadd L
.44048 .19654 -0.91448 -0.29713 Mabsadd L
.44048 .19654 -1.46946 -2.02254 Mabsadd L
.44048 .19654 0 -0.96154 Mabsadd L
.44048 .19654 1.46946 -2.02254 Mabsadd L
.44048 .19654 .91448 -0.29713 Mabsadd L
.44048 .19654 2.37764 .77254 Mabsadd L
.44048 .19654 .56518 .7779 Mabsadd L
.44048 .19654 0 2.5 Mabsadd L closepath F
.5 .22252 0 2.5 Mabsadd m
.5 .22252 -0.56518 .7779 Mabsadd L
.5 .22252 -2.37764 .77254 Mabsadd L
.5 .22252 -0.91448 -0.29713 Mabsadd L
.5 .22252 -1.46946 -2.02254 Mabsadd L
.5 .22252 0 -0.96154 Mabsadd L
.5 .22252 1.46946 -2.02254 Mabsadd L
.5 .22252 .91448 -0.29713 Mabsadd L
.5 .22252 2.37764 .77254 Mabsadd L
.5 .22252 .56518 .7779 Mabsadd L
.5 .22252 0 2.5 Mabsadd L closepath F
.55952 .24849 0 2.5 Mabsadd m
.55952 .24849 -0.56518 .7779 Mabsadd L
.55952 .24849 -2.37764 .77254 Mabsadd L
.55952 .24849 -0.91448 -0.29713 Mabsadd L
.55952 .24849 -1.46946 -2.02254 Mabsadd L
.55952 .24849 0 -0.96154 Mabsadd L
.55952 .24849 1.46946 -2.02254 Mabsadd L
.55952 .24849 .91448 -0.29713 Mabsadd L
.55952 .24849 2.37764 .77254 Mabsadd L
.55952 .24849 .56518 .7779 Mabsadd L
.55952 .24849 0 2.5 Mabsadd L closepath F
.61905 .27447 0 2.5 Mabsadd m
.61905 .27447 -0.56518 .7779 Mabsadd L
.61905 .27447 -2.37764 .77254 Mabsadd L
.61905 .27447 -0.91448 -0.29713 Mabsadd L
.61905 .27447 -1.46946 -2.02254 Mabsadd L
.61905 .27447 0 -0.96154 Mabsadd L
.61905 .27447 1.46946 -2.02254 Mabsadd L
.61905 .27447 .91448 -0.29713 Mabsadd L
.61905 .27447 2.37764 .77254 Mabsadd L
.61905 .27447 .56518 .7779 Mabsadd L
.61905 .27447 0 2.5 Mabsadd L closepath F
.67857 .30045 0 2.5 Mabsadd m
.67857 .30045 -0.56518 .7779 Mabsadd L
.67857 .30045 -2.37764 .77254 Mabsadd L
.67857 .30045 -0.91448 -0.29713 Mabsadd L
.67857 .30045 -1.46946 -2.02254 Mabsadd L
.67857 .30045 0 -0.96154 Mabsadd L
.67857 .30045 1.46946 -2.02254 Mabsadd L
.67857 .30045 .91448 -0.29713 Mabsadd L
.67857 .30045 2.37764 .77254 Mabsadd L
.67857 .30045 .56518 .7779 Mabsadd L
.67857 .30045 0 2.5 Mabsadd L closepath F
.7381 .32642 0 2.5 Mabsadd m
.7381 .32642 -0.56518 .7779 Mabsadd L
.7381 .32642 -2.37764 .77254 Mabsadd L
.7381 .32642 -0.91448 -0.29713 Mabsadd L
.7381 .32642 -1.46946 -2.02254 Mabsadd L
.7381 .32642 0 -0.96154 Mabsadd L
.7381 .32642 1.46946 -2.02254 Mabsadd L
.7381 .32642 .91448 -0.29713 Mabsadd L
.7381 .32642 2.37764 .77254 Mabsadd L
.7381 .32642 .56518 .7779 Mabsadd L
.7381 .32642 0 2.5 Mabsadd L closepath F
.79762 .3524 0 2.5 Mabsadd m
.79762 .3524 -0.56518 .7779 Mabsadd L
.79762 .3524 -2.37764 .77254 Mabsadd L
.79762 .3524 -0.91448 -0.29713 Mabsadd L
.79762 .3524 -1.46946 -2.02254 Mabsadd L
.79762 .3524 0 -0.96154 Mabsadd L
.79762 .3524 1.46946 -2.02254 Mabsadd L
.79762 .3524 .91448 -0.29713 Mabsadd L
.79762 .3524 2.37764 .77254 Mabsadd L
.79762 .3524 .56518 .7779 Mabsadd L
.79762 .3524 0 2.5 Mabsadd L closepath F
.85714 .37837 0 2.5 Mabsadd m
.85714 .37837 -0.56518 .7779 Mabsadd L
.85714 .37837 -2.37764 .77254 Mabsadd L
.85714 .37837 -0.91448 -0.29713 Mabsadd L
.85714 .37837 -1.46946 -2.02254 Mabsadd L
.85714 .37837 0 -0.96154 Mabsadd L
.85714 .37837 1.46946 -2.02254 Mabsadd L
.85714 .37837 .91448 -0.29713 Mabsadd L
.85714 .37837 2.37764 .77254 Mabsadd L
.85714 .37837 .56518 .7779 Mabsadd L
.85714 .37837 0 2.5 Mabsadd L closepath F
.91667 .40435 0 2.5 Mabsadd m
.91667 .40435 -0.56518 .7779 Mabsadd L
.91667 .40435 -2.37764 .77254 Mabsadd L
.91667 .40435 -0.91448 -0.29713 Mabsadd L
.91667 .40435 -1.46946 -2.02254 Mabsadd L
.91667 .40435 0 -0.96154 Mabsadd L
.91667 .40435 1.46946 -2.02254 Mabsadd L
.91667 .40435 .91448 -0.29713 Mabsadd L
.91667 .40435 2.37764 .77254 Mabsadd L
.91667 .40435 .56518 .7779 Mabsadd L
.91667 .40435 0 2.5 Mabsadd L closepath F
.97619 .40435 0 2.5 Mabsadd m
.97619 .40435 -0.56518 .7779 Mabsadd L
.97619 .40435 -2.37764 .77254 Mabsadd L
.97619 .40435 -0.91448 -0.29713 Mabsadd L
.97619 .40435 -1.46946 -2.02254 Mabsadd L
.97619 .40435 0 -0.96154 Mabsadd L
.97619 .40435 1.46946 -2.02254 Mabsadd L
.97619 .40435 .91448 -0.29713 Mabsadd L
.97619 .40435 2.37764 .77254 Mabsadd L
.97619 .40435 .56518 .7779 Mabsadd L
.97619 .40435 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01731 m
.08333 .01939 L
.14286 .05082 L
.20238 .08355 L
.2619 .12979 L
.32143 .12589 L
.38095 .11238 L
.44048 .07913 L
.5 .05316 L
.55952 .03991 L
.61905 .02744 L
.67857 .02121 L
.7381 .01835 L
.79762 .01549 L
.85714 .01549 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01731 -2.5 2.5 Mabsadd m
.02381 .01731 2.5 2.5 Mabsadd L
.02381 .01731 2.5 -2.5 Mabsadd L
.02381 .01731 -2.5 -2.5 Mabsadd L
.02381 .01731 -2.5 2.5 Mabsadd L closepath F
.08333 .01939 -2.5 2.5 Mabsadd m
.08333 .01939 2.5 2.5 Mabsadd L
.08333 .01939 2.5 -2.5 Mabsadd L
.08333 .01939 -2.5 -2.5 Mabsadd L
.08333 .01939 -2.5 2.5 Mabsadd L closepath F
.14286 .05082 -2.5 2.5 Mabsadd m
.14286 .05082 2.5 2.5 Mabsadd L
.14286 .05082 2.5 -2.5 Mabsadd L
.14286 .05082 -2.5 -2.5 Mabsadd L
.14286 .05082 -2.5 2.5 Mabsadd L closepath F
.20238 .08355 -2.5 2.5 Mabsadd m
.20238 .08355 2.5 2.5 Mabsadd L
.20238 .08355 2.5 -2.5 Mabsadd L
.20238 .08355 -2.5 -2.5 Mabsadd L
.20238 .08355 -2.5 2.5 Mabsadd L closepath F
.2619 .12979 -2.5 2.5 Mabsadd m
.2619 .12979 2.5 2.5 Mabsadd L
.2619 .12979 2.5 -2.5 Mabsadd L
.2619 .12979 -2.5 -2.5 Mabsadd L
.2619 .12979 -2.5 2.5 Mabsadd L closepath F
.32143 .12589 -2.5 2.5 Mabsadd m
.32143 .12589 2.5 2.5 Mabsadd L
.32143 .12589 2.5 -2.5 Mabsadd L
.32143 .12589 -2.5 -2.5 Mabsadd L
.32143 .12589 -2.5 2.5 Mabsadd L closepath F
.38095 .11238 -2.5 2.5 Mabsadd m
.38095 .11238 2.5 2.5 Mabsadd L
.38095 .11238 2.5 -2.5 Mabsadd L
.38095 .11238 -2.5 -2.5 Mabsadd L
.38095 .11238 -2.5 2.5 Mabsadd L closepath F
.44048 .07913 -2.5 2.5 Mabsadd m
.44048 .07913 2.5 2.5 Mabsadd L
.44048 .07913 2.5 -2.5 Mabsadd L
.44048 .07913 -2.5 -2.5 Mabsadd L
.44048 .07913 -2.5 2.5 Mabsadd L closepath F
.5 .05316 -2.5 2.5 Mabsadd m
.5 .05316 2.5 2.5 Mabsadd L
.5 .05316 2.5 -2.5 Mabsadd L
.5 .05316 -2.5 -2.5 Mabsadd L
.5 .05316 -2.5 2.5 Mabsadd L closepath F
.55952 .03991 -2.5 2.5 Mabsadd m
.55952 .03991 2.5 2.5 Mabsadd L
.55952 .03991 2.5 -2.5 Mabsadd L
.55952 .03991 -2.5 -2.5 Mabsadd L
.55952 .03991 -2.5 2.5 Mabsadd L closepath F
.61905 .02744 -2.5 2.5 Mabsadd m
.61905 .02744 2.5 2.5 Mabsadd L
.61905 .02744 2.5 -2.5 Mabsadd L
.61905 .02744 -2.5 -2.5 Mabsadd L
.61905 .02744 -2.5 2.5 Mabsadd L closepath F
.67857 .02121 -2.5 2.5 Mabsadd m
.67857 .02121 2.5 2.5 Mabsadd L
.67857 .02121 2.5 -2.5 Mabsadd L
.67857 .02121 -2.5 -2.5 Mabsadd L
.67857 .02121 -2.5 2.5 Mabsadd L closepath F
.7381 .01835 -2.5 2.5 Mabsadd m
.7381 .01835 2.5 2.5 Mabsadd L
.7381 .01835 2.5 -2.5 Mabsadd L
.7381 .01835 -2.5 -2.5 Mabsadd L
.7381 .01835 -2.5 2.5 Mabsadd L closepath F
.79762 .01549 -2.5 2.5 Mabsadd m
.79762 .01549 2.5 2.5 Mabsadd L
.79762 .01549 2.5 -2.5 Mabsadd L
.79762 .01549 -2.5 -2.5 Mabsadd L
.79762 .01549 -2.5 2.5 Mabsadd L closepath F
.85714 .01549 -2.5 2.5 Mabsadd m
.85714 .01549 2.5 2.5 Mabsadd L
.85714 .01549 2.5 -2.5 Mabsadd L
.85714 .01549 -2.5 -2.5 Mabsadd L
.85714 .01549 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 2266, 1500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 0.000294302 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .16187 -18 -4.5 ]
[-0.03404 .16187 0 4.5 ]
[-0.03404 .30902 -24 -4.5 ]
[-0.03404 .30902 0 4.5 ]
[-0.03404 .45617 -24 -4.5 ]
[-0.03404 .45617 0 4.5 ]
[-0.03404 .60332 -24 -4.5 ]
[-0.03404 .60332 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .16187 m
-0.01529 .16187 L
s
[(500)] -0.03404 .16187 1 0 Mshowa
-0.02154 .30902 m
-0.01529 .30902 L
s
[(1000)] -0.03404 .30902 1 0 Mshowa
-0.02154 .45617 m
-0.01529 .45617 L
s
[(1500)] -0.03404 .45617 1 0 Mshowa
-0.02154 .60332 m
-0.01529 .60332 L
s
[(2000)] -0.03404 .60332 1 0 Mshowa
.125 Mabswid
-0.02154 .04415 m
-0.01779 .04415 L
s
-0.02154 .07358 m
-0.01779 .07358 L
s
-0.02154 .10301 m
-0.01779 .10301 L
s
-0.02154 .13244 m
-0.01779 .13244 L
s
-0.02154 .1913 m
-0.01779 .1913 L
s
-0.02154 .22073 m
-0.01779 .22073 L
s
-0.02154 .25016 m
-0.01779 .25016 L
s
-0.02154 .27959 m
-0.01779 .27959 L
s
-0.02154 .33845 m
-0.01779 .33845 L
s
-0.02154 .36788 m
-0.01779 .36788 L
s
-0.02154 .39731 m
-0.01779 .39731 L
s
-0.02154 .42674 m
-0.01779 .42674 L
s
-0.02154 .4856 m
-0.01779 .4856 L
s
-0.02154 .51503 m
-0.01779 .51503 L
s
-0.02154 .54446 m
-0.01779 .54446 L
s
-0.02154 .57389 m
-0.01779 .57389 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01766 L
.15986 .0209 L
.20522 .02708 L
.25057 .04297 L
.29592 .0824 L
.34127 .15274 L
.38662 .2275 L
.43197 .30078 L
.47732 .36346 L
.52268 .41526 L
.56803 .44322 L
.61338 .4597 L
.65873 .46882 L
.70408 .47471 L
.74943 .48089 L
.79478 .48501 L
.84014 .48736 L
.88549 .48766 L
.93084 .48942 L
.97619 .4906 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01766 -1.875 0 Mabsadd m
.11451 .01766 0 2.5 Mabsadd L
.11451 .01766 1.875 0 Mabsadd L
.11451 .01766 0 -2.5 Mabsadd L
.11451 .01766 -1.875 0 Mabsadd L closepath F
.15986 .0209 -1.875 0 Mabsadd m
.15986 .0209 0 2.5 Mabsadd L
.15986 .0209 1.875 0 Mabsadd L
.15986 .0209 0 -2.5 Mabsadd L
.15986 .0209 -1.875 0 Mabsadd L closepath F
.20522 .02708 -1.875 0 Mabsadd m
.20522 .02708 0 2.5 Mabsadd L
.20522 .02708 1.875 0 Mabsadd L
.20522 .02708 0 -2.5 Mabsadd L
.20522 .02708 -1.875 0 Mabsadd L closepath F
.25057 .04297 -1.875 0 Mabsadd m
.25057 .04297 0 2.5 Mabsadd L
.25057 .04297 1.875 0 Mabsadd L
.25057 .04297 0 -2.5 Mabsadd L
.25057 .04297 -1.875 0 Mabsadd L closepath F
.29592 .0824 -1.875 0 Mabsadd m
.29592 .0824 0 2.5 Mabsadd L
.29592 .0824 1.875 0 Mabsadd L
.29592 .0824 0 -2.5 Mabsadd L
.29592 .0824 -1.875 0 Mabsadd L closepath F
.34127 .15274 -1.875 0 Mabsadd m
.34127 .15274 0 2.5 Mabsadd L
.34127 .15274 1.875 0 Mabsadd L
.34127 .15274 0 -2.5 Mabsadd L
.34127 .15274 -1.875 0 Mabsadd L closepath F
.38662 .2275 -1.875 0 Mabsadd m
.38662 .2275 0 2.5 Mabsadd L
.38662 .2275 1.875 0 Mabsadd L
.38662 .2275 0 -2.5 Mabsadd L
.38662 .2275 -1.875 0 Mabsadd L closepath F
.43197 .30078 -1.875 0 Mabsadd m
.43197 .30078 0 2.5 Mabsadd L
.43197 .30078 1.875 0 Mabsadd L
.43197 .30078 0 -2.5 Mabsadd L
.43197 .30078 -1.875 0 Mabsadd L closepath F
.47732 .36346 -1.875 0 Mabsadd m
.47732 .36346 0 2.5 Mabsadd L
.47732 .36346 1.875 0 Mabsadd L
.47732 .36346 0 -2.5 Mabsadd L
.47732 .36346 -1.875 0 Mabsadd L closepath F
.52268 .41526 -1.875 0 Mabsadd m
.52268 .41526 0 2.5 Mabsadd L
.52268 .41526 1.875 0 Mabsadd L
.52268 .41526 0 -2.5 Mabsadd L
.52268 .41526 -1.875 0 Mabsadd L closepath F
.56803 .44322 -1.875 0 Mabsadd m
.56803 .44322 0 2.5 Mabsadd L
.56803 .44322 1.875 0 Mabsadd L
.56803 .44322 0 -2.5 Mabsadd L
.56803 .44322 -1.875 0 Mabsadd L closepath F
.61338 .4597 -1.875 0 Mabsadd m
.61338 .4597 0 2.5 Mabsadd L
.61338 .4597 1.875 0 Mabsadd L
.61338 .4597 0 -2.5 Mabsadd L
.61338 .4597 -1.875 0 Mabsadd L closepath F
.65873 .46882 -1.875 0 Mabsadd m
.65873 .46882 0 2.5 Mabsadd L
.65873 .46882 1.875 0 Mabsadd L
.65873 .46882 0 -2.5 Mabsadd L
.65873 .46882 -1.875 0 Mabsadd L closepath F
.70408 .47471 -1.875 0 Mabsadd m
.70408 .47471 0 2.5 Mabsadd L
.70408 .47471 1.875 0 Mabsadd L
.70408 .47471 0 -2.5 Mabsadd L
.70408 .47471 -1.875 0 Mabsadd L closepath F
.74943 .48089 -1.875 0 Mabsadd m
.74943 .48089 0 2.5 Mabsadd L
.74943 .48089 1.875 0 Mabsadd L
.74943 .48089 0 -2.5 Mabsadd L
.74943 .48089 -1.875 0 Mabsadd L closepath F
.79478 .48501 -1.875 0 Mabsadd m
.79478 .48501 0 2.5 Mabsadd L
.79478 .48501 1.875 0 Mabsadd L
.79478 .48501 0 -2.5 Mabsadd L
.79478 .48501 -1.875 0 Mabsadd L closepath F
.84014 .48736 -1.875 0 Mabsadd m
.84014 .48736 0 2.5 Mabsadd L
.84014 .48736 1.875 0 Mabsadd L
.84014 .48736 0 -2.5 Mabsadd L
.84014 .48736 -1.875 0 Mabsadd L closepath F
.88549 .48766 -1.875 0 Mabsadd m
.88549 .48766 0 2.5 Mabsadd L
.88549 .48766 1.875 0 Mabsadd L
.88549 .48766 0 -2.5 Mabsadd L
.88549 .48766 -1.875 0 Mabsadd L closepath F
.93084 .48942 -1.875 0 Mabsadd m
.93084 .48942 0 2.5 Mabsadd L
.93084 .48942 1.875 0 Mabsadd L
.93084 .48942 0 -2.5 Mabsadd L
.93084 .48942 -1.875 0 Mabsadd L closepath F
.97619 .4906 -1.875 0 Mabsadd m
.97619 .4906 0 2.5 Mabsadd L
.97619 .4906 1.875 0 Mabsadd L
.97619 .4906 0 -2.5 Mabsadd L
.97619 .4906 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .04415 L
.11451 .07358 L
.15986 .10301 L
.20522 .13244 L
.25057 .16187 L
.29592 .1913 L
.34127 .22073 L
.38662 .25016 L
.43197 .27959 L
.47732 .30902 L
.52268 .33845 L
.56803 .36788 L
.61338 .39731 L
.65873 .42674 L
.70408 .45617 L
.74943 .4856 L
.79478 .51503 L
.84014 .54446 L
.88549 .57389 L
.93084 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .04415 0 2.5 Mabsadd m
.06916 .04415 -0.56518 .7779 Mabsadd L
.06916 .04415 -2.37764 .77254 Mabsadd L
.06916 .04415 -0.91448 -0.29713 Mabsadd L
.06916 .04415 -1.46946 -2.02254 Mabsadd L
.06916 .04415 0 -0.96154 Mabsadd L
.06916 .04415 1.46946 -2.02254 Mabsadd L
.06916 .04415 .91448 -0.29713 Mabsadd L
.06916 .04415 2.37764 .77254 Mabsadd L
.06916 .04415 .56518 .7779 Mabsadd L
.06916 .04415 0 2.5 Mabsadd L closepath F
.11451 .07358 0 2.5 Mabsadd m
.11451 .07358 -0.56518 .7779 Mabsadd L
.11451 .07358 -2.37764 .77254 Mabsadd L
.11451 .07358 -0.91448 -0.29713 Mabsadd L
.11451 .07358 -1.46946 -2.02254 Mabsadd L
.11451 .07358 0 -0.96154 Mabsadd L
.11451 .07358 1.46946 -2.02254 Mabsadd L
.11451 .07358 .91448 -0.29713 Mabsadd L
.11451 .07358 2.37764 .77254 Mabsadd L
.11451 .07358 .56518 .7779 Mabsadd L
.11451 .07358 0 2.5 Mabsadd L closepath F
.15986 .10301 0 2.5 Mabsadd m
.15986 .10301 -0.56518 .7779 Mabsadd L
.15986 .10301 -2.37764 .77254 Mabsadd L
.15986 .10301 -0.91448 -0.29713 Mabsadd L
.15986 .10301 -1.46946 -2.02254 Mabsadd L
.15986 .10301 0 -0.96154 Mabsadd L
.15986 .10301 1.46946 -2.02254 Mabsadd L
.15986 .10301 .91448 -0.29713 Mabsadd L
.15986 .10301 2.37764 .77254 Mabsadd L
.15986 .10301 .56518 .7779 Mabsadd L
.15986 .10301 0 2.5 Mabsadd L closepath F
.20522 .13244 0 2.5 Mabsadd m
.20522 .13244 -0.56518 .7779 Mabsadd L
.20522 .13244 -2.37764 .77254 Mabsadd L
.20522 .13244 -0.91448 -0.29713 Mabsadd L
.20522 .13244 -1.46946 -2.02254 Mabsadd L
.20522 .13244 0 -0.96154 Mabsadd L
.20522 .13244 1.46946 -2.02254 Mabsadd L
.20522 .13244 .91448 -0.29713 Mabsadd L
.20522 .13244 2.37764 .77254 Mabsadd L
.20522 .13244 .56518 .7779 Mabsadd L
.20522 .13244 0 2.5 Mabsadd L closepath F
.25057 .16187 0 2.5 Mabsadd m
.25057 .16187 -0.56518 .7779 Mabsadd L
.25057 .16187 -2.37764 .77254 Mabsadd L
.25057 .16187 -0.91448 -0.29713 Mabsadd L
.25057 .16187 -1.46946 -2.02254 Mabsadd L
.25057 .16187 0 -0.96154 Mabsadd L
.25057 .16187 1.46946 -2.02254 Mabsadd L
.25057 .16187 .91448 -0.29713 Mabsadd L
.25057 .16187 2.37764 .77254 Mabsadd L
.25057 .16187 .56518 .7779 Mabsadd L
.25057 .16187 0 2.5 Mabsadd L closepath F
.29592 .1913 0 2.5 Mabsadd m
.29592 .1913 -0.56518 .7779 Mabsadd L
.29592 .1913 -2.37764 .77254 Mabsadd L
.29592 .1913 -0.91448 -0.29713 Mabsadd L
.29592 .1913 -1.46946 -2.02254 Mabsadd L
.29592 .1913 0 -0.96154 Mabsadd L
.29592 .1913 1.46946 -2.02254 Mabsadd L
.29592 .1913 .91448 -0.29713 Mabsadd L
.29592 .1913 2.37764 .77254 Mabsadd L
.29592 .1913 .56518 .7779 Mabsadd L
.29592 .1913 0 2.5 Mabsadd L closepath F
.34127 .22073 0 2.5 Mabsadd m
.34127 .22073 -0.56518 .7779 Mabsadd L
.34127 .22073 -2.37764 .77254 Mabsadd L
.34127 .22073 -0.91448 -0.29713 Mabsadd L
.34127 .22073 -1.46946 -2.02254 Mabsadd L
.34127 .22073 0 -0.96154 Mabsadd L
.34127 .22073 1.46946 -2.02254 Mabsadd L
.34127 .22073 .91448 -0.29713 Mabsadd L
.34127 .22073 2.37764 .77254 Mabsadd L
.34127 .22073 .56518 .7779 Mabsadd L
.34127 .22073 0 2.5 Mabsadd L closepath F
.38662 .25016 0 2.5 Mabsadd m
.38662 .25016 -0.56518 .7779 Mabsadd L
.38662 .25016 -2.37764 .77254 Mabsadd L
.38662 .25016 -0.91448 -0.29713 Mabsadd L
.38662 .25016 -1.46946 -2.02254 Mabsadd L
.38662 .25016 0 -0.96154 Mabsadd L
.38662 .25016 1.46946 -2.02254 Mabsadd L
.38662 .25016 .91448 -0.29713 Mabsadd L
.38662 .25016 2.37764 .77254 Mabsadd L
.38662 .25016 .56518 .7779 Mabsadd L
.38662 .25016 0 2.5 Mabsadd L closepath F
.43197 .27959 0 2.5 Mabsadd m
.43197 .27959 -0.56518 .7779 Mabsadd L
.43197 .27959 -2.37764 .77254 Mabsadd L
.43197 .27959 -0.91448 -0.29713 Mabsadd L
.43197 .27959 -1.46946 -2.02254 Mabsadd L
.43197 .27959 0 -0.96154 Mabsadd L
.43197 .27959 1.46946 -2.02254 Mabsadd L
.43197 .27959 .91448 -0.29713 Mabsadd L
.43197 .27959 2.37764 .77254 Mabsadd L
.43197 .27959 .56518 .7779 Mabsadd L
.43197 .27959 0 2.5 Mabsadd L closepath F
.47732 .30902 0 2.5 Mabsadd m
.47732 .30902 -0.56518 .7779 Mabsadd L
.47732 .30902 -2.37764 .77254 Mabsadd L
.47732 .30902 -0.91448 -0.29713 Mabsadd L
.47732 .30902 -1.46946 -2.02254 Mabsadd L
.47732 .30902 0 -0.96154 Mabsadd L
.47732 .30902 1.46946 -2.02254 Mabsadd L
.47732 .30902 .91448 -0.29713 Mabsadd L
.47732 .30902 2.37764 .77254 Mabsadd L
.47732 .30902 .56518 .7779 Mabsadd L
.47732 .30902 0 2.5 Mabsadd L closepath F
.52268 .33845 0 2.5 Mabsadd m
.52268 .33845 -0.56518 .7779 Mabsadd L
.52268 .33845 -2.37764 .77254 Mabsadd L
.52268 .33845 -0.91448 -0.29713 Mabsadd L
.52268 .33845 -1.46946 -2.02254 Mabsadd L
.52268 .33845 0 -0.96154 Mabsadd L
.52268 .33845 1.46946 -2.02254 Mabsadd L
.52268 .33845 .91448 -0.29713 Mabsadd L
.52268 .33845 2.37764 .77254 Mabsadd L
.52268 .33845 .56518 .7779 Mabsadd L
.52268 .33845 0 2.5 Mabsadd L closepath F
.56803 .36788 0 2.5 Mabsadd m
.56803 .36788 -0.56518 .7779 Mabsadd L
.56803 .36788 -2.37764 .77254 Mabsadd L
.56803 .36788 -0.91448 -0.29713 Mabsadd L
.56803 .36788 -1.46946 -2.02254 Mabsadd L
.56803 .36788 0 -0.96154 Mabsadd L
.56803 .36788 1.46946 -2.02254 Mabsadd L
.56803 .36788 .91448 -0.29713 Mabsadd L
.56803 .36788 2.37764 .77254 Mabsadd L
.56803 .36788 .56518 .7779 Mabsadd L
.56803 .36788 0 2.5 Mabsadd L closepath F
.61338 .39731 0 2.5 Mabsadd m
.61338 .39731 -0.56518 .7779 Mabsadd L
.61338 .39731 -2.37764 .77254 Mabsadd L
.61338 .39731 -0.91448 -0.29713 Mabsadd L
.61338 .39731 -1.46946 -2.02254 Mabsadd L
.61338 .39731 0 -0.96154 Mabsadd L
.61338 .39731 1.46946 -2.02254 Mabsadd L
.61338 .39731 .91448 -0.29713 Mabsadd L
.61338 .39731 2.37764 .77254 Mabsadd L
.61338 .39731 .56518 .7779 Mabsadd L
.61338 .39731 0 2.5 Mabsadd L closepath F
.65873 .42674 0 2.5 Mabsadd m
.65873 .42674 -0.56518 .7779 Mabsadd L
.65873 .42674 -2.37764 .77254 Mabsadd L
.65873 .42674 -0.91448 -0.29713 Mabsadd L
.65873 .42674 -1.46946 -2.02254 Mabsadd L
.65873 .42674 0 -0.96154 Mabsadd L
.65873 .42674 1.46946 -2.02254 Mabsadd L
.65873 .42674 .91448 -0.29713 Mabsadd L
.65873 .42674 2.37764 .77254 Mabsadd L
.65873 .42674 .56518 .7779 Mabsadd L
.65873 .42674 0 2.5 Mabsadd L closepath F
.70408 .45617 0 2.5 Mabsadd m
.70408 .45617 -0.56518 .7779 Mabsadd L
.70408 .45617 -2.37764 .77254 Mabsadd L
.70408 .45617 -0.91448 -0.29713 Mabsadd L
.70408 .45617 -1.46946 -2.02254 Mabsadd L
.70408 .45617 0 -0.96154 Mabsadd L
.70408 .45617 1.46946 -2.02254 Mabsadd L
.70408 .45617 .91448 -0.29713 Mabsadd L
.70408 .45617 2.37764 .77254 Mabsadd L
.70408 .45617 .56518 .7779 Mabsadd L
.70408 .45617 0 2.5 Mabsadd L closepath F
.74943 .4856 0 2.5 Mabsadd m
.74943 .4856 -0.56518 .7779 Mabsadd L
.74943 .4856 -2.37764 .77254 Mabsadd L
.74943 .4856 -0.91448 -0.29713 Mabsadd L
.74943 .4856 -1.46946 -2.02254 Mabsadd L
.74943 .4856 0 -0.96154 Mabsadd L
.74943 .4856 1.46946 -2.02254 Mabsadd L
.74943 .4856 .91448 -0.29713 Mabsadd L
.74943 .4856 2.37764 .77254 Mabsadd L
.74943 .4856 .56518 .7779 Mabsadd L
.74943 .4856 0 2.5 Mabsadd L closepath F
.79478 .51503 0 2.5 Mabsadd m
.79478 .51503 -0.56518 .7779 Mabsadd L
.79478 .51503 -2.37764 .77254 Mabsadd L
.79478 .51503 -0.91448 -0.29713 Mabsadd L
.79478 .51503 -1.46946 -2.02254 Mabsadd L
.79478 .51503 0 -0.96154 Mabsadd L
.79478 .51503 1.46946 -2.02254 Mabsadd L
.79478 .51503 .91448 -0.29713 Mabsadd L
.79478 .51503 2.37764 .77254 Mabsadd L
.79478 .51503 .56518 .7779 Mabsadd L
.79478 .51503 0 2.5 Mabsadd L closepath F
.84014 .54446 0 2.5 Mabsadd m
.84014 .54446 -0.56518 .7779 Mabsadd L
.84014 .54446 -2.37764 .77254 Mabsadd L
.84014 .54446 -0.91448 -0.29713 Mabsadd L
.84014 .54446 -1.46946 -2.02254 Mabsadd L
.84014 .54446 0 -0.96154 Mabsadd L
.84014 .54446 1.46946 -2.02254 Mabsadd L
.84014 .54446 .91448 -0.29713 Mabsadd L
.84014 .54446 2.37764 .77254 Mabsadd L
.84014 .54446 .56518 .7779 Mabsadd L
.84014 .54446 0 2.5 Mabsadd L closepath F
.88549 .57389 0 2.5 Mabsadd m
.88549 .57389 -0.56518 .7779 Mabsadd L
.88549 .57389 -2.37764 .77254 Mabsadd L
.88549 .57389 -0.91448 -0.29713 Mabsadd L
.88549 .57389 -1.46946 -2.02254 Mabsadd L
.88549 .57389 0 -0.96154 Mabsadd L
.88549 .57389 1.46946 -2.02254 Mabsadd L
.88549 .57389 .91448 -0.29713 Mabsadd L
.88549 .57389 2.37764 .77254 Mabsadd L
.88549 .57389 .56518 .7779 Mabsadd L
.88549 .57389 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01766 m
.06916 .01795 L
.11451 .0209 L
.15986 .03061 L
.20522 .05415 L
.25057 .08505 L
.29592 .08947 L
.34127 .088 L
.38662 .0774 L
.43197 .06651 L
.47732 .04267 L
.52268 .0312 L
.56803 .02384 L
.61338 .0206 L
.65873 .0209 L
.70408 .01884 L
.74943 .01707 L
.79478 .01501 L
.84014 .01648 L
.88549 .01589 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01766 -2.5 2.5 Mabsadd m
.02381 .01766 2.5 2.5 Mabsadd L
.02381 .01766 2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 2.5 Mabsadd L closepath F
.06916 .01795 -2.5 2.5 Mabsadd m
.06916 .01795 2.5 2.5 Mabsadd L
.06916 .01795 2.5 -2.5 Mabsadd L
.06916 .01795 -2.5 -2.5 Mabsadd L
.06916 .01795 -2.5 2.5 Mabsadd L closepath F
.11451 .0209 -2.5 2.5 Mabsadd m
.11451 .0209 2.5 2.5 Mabsadd L
.11451 .0209 2.5 -2.5 Mabsadd L
.11451 .0209 -2.5 -2.5 Mabsadd L
.11451 .0209 -2.5 2.5 Mabsadd L closepath F
.15986 .03061 -2.5 2.5 Mabsadd m
.15986 .03061 2.5 2.5 Mabsadd L
.15986 .03061 2.5 -2.5 Mabsadd L
.15986 .03061 -2.5 -2.5 Mabsadd L
.15986 .03061 -2.5 2.5 Mabsadd L closepath F
.20522 .05415 -2.5 2.5 Mabsadd m
.20522 .05415 2.5 2.5 Mabsadd L
.20522 .05415 2.5 -2.5 Mabsadd L
.20522 .05415 -2.5 -2.5 Mabsadd L
.20522 .05415 -2.5 2.5 Mabsadd L closepath F
.25057 .08505 -2.5 2.5 Mabsadd m
.25057 .08505 2.5 2.5 Mabsadd L
.25057 .08505 2.5 -2.5 Mabsadd L
.25057 .08505 -2.5 -2.5 Mabsadd L
.25057 .08505 -2.5 2.5 Mabsadd L closepath F
.29592 .08947 -2.5 2.5 Mabsadd m
.29592 .08947 2.5 2.5 Mabsadd L
.29592 .08947 2.5 -2.5 Mabsadd L
.29592 .08947 -2.5 -2.5 Mabsadd L
.29592 .08947 -2.5 2.5 Mabsadd L closepath F
.34127 .088 -2.5 2.5 Mabsadd m
.34127 .088 2.5 2.5 Mabsadd L
.34127 .088 2.5 -2.5 Mabsadd L
.34127 .088 -2.5 -2.5 Mabsadd L
.34127 .088 -2.5 2.5 Mabsadd L closepath F
.38662 .0774 -2.5 2.5 Mabsadd m
.38662 .0774 2.5 2.5 Mabsadd L
.38662 .0774 2.5 -2.5 Mabsadd L
.38662 .0774 -2.5 -2.5 Mabsadd L
.38662 .0774 -2.5 2.5 Mabsadd L closepath F
.43197 .06651 -2.5 2.5 Mabsadd m
.43197 .06651 2.5 2.5 Mabsadd L
.43197 .06651 2.5 -2.5 Mabsadd L
.43197 .06651 -2.5 -2.5 Mabsadd L
.43197 .06651 -2.5 2.5 Mabsadd L closepath F
.47732 .04267 -2.5 2.5 Mabsadd m
.47732 .04267 2.5 2.5 Mabsadd L
.47732 .04267 2.5 -2.5 Mabsadd L
.47732 .04267 -2.5 -2.5 Mabsadd L
.47732 .04267 -2.5 2.5 Mabsadd L closepath F
.52268 .0312 -2.5 2.5 Mabsadd m
.52268 .0312 2.5 2.5 Mabsadd L
.52268 .0312 2.5 -2.5 Mabsadd L
.52268 .0312 -2.5 -2.5 Mabsadd L
.52268 .0312 -2.5 2.5 Mabsadd L closepath F
.56803 .02384 -2.5 2.5 Mabsadd m
.56803 .02384 2.5 2.5 Mabsadd L
.56803 .02384 2.5 -2.5 Mabsadd L
.56803 .02384 -2.5 -2.5 Mabsadd L
.56803 .02384 -2.5 2.5 Mabsadd L closepath F
.61338 .0206 -2.5 2.5 Mabsadd m
.61338 .0206 2.5 2.5 Mabsadd L
.61338 .0206 2.5 -2.5 Mabsadd L
.61338 .0206 -2.5 -2.5 Mabsadd L
.61338 .0206 -2.5 2.5 Mabsadd L closepath F
.65873 .0209 -2.5 2.5 Mabsadd m
.65873 .0209 2.5 2.5 Mabsadd L
.65873 .0209 2.5 -2.5 Mabsadd L
.65873 .0209 -2.5 -2.5 Mabsadd L
.65873 .0209 -2.5 2.5 Mabsadd L closepath F
.70408 .01884 -2.5 2.5 Mabsadd m
.70408 .01884 2.5 2.5 Mabsadd L
.70408 .01884 2.5 -2.5 Mabsadd L
.70408 .01884 -2.5 -2.5 Mabsadd L
.70408 .01884 -2.5 2.5 Mabsadd L closepath F
.74943 .01707 -2.5 2.5 Mabsadd m
.74943 .01707 2.5 2.5 Mabsadd L
.74943 .01707 2.5 -2.5 Mabsadd L
.74943 .01707 -2.5 -2.5 Mabsadd L
.74943 .01707 -2.5 2.5 Mabsadd L closepath F
.79478 .01501 -2.5 2.5 Mabsadd m
.79478 .01501 2.5 2.5 Mabsadd L
.79478 .01501 2.5 -2.5 Mabsadd L
.79478 .01501 -2.5 -2.5 Mabsadd L
.79478 .01501 -2.5 2.5 Mabsadd L closepath F
.84014 .01648 -2.5 2.5 Mabsadd m
.84014 .01648 2.5 2.5 Mabsadd L
.84014 .01648 2.5 -2.5 Mabsadd L
.84014 .01648 -2.5 -2.5 Mabsadd L
.84014 .01648 -2.5 2.5 Mabsadd L closepath F
.88549 .01589 -2.5 2.5 Mabsadd m
.88549 .01589 2.5 2.5 Mabsadd L
.88549 .01589 2.5 -2.5 Mabsadd L
.88549 .01589 -2.5 -2.5 Mabsadd L
.88549 .01589 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({21, 1617, 2000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.00025547 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14245 -18 -4.5 ]
[-0.04821 .14245 0 4.5 ]
[-0.04821 .27019 -24 -4.5 ]
[-0.04821 .27019 0 4.5 ]
[-0.04821 .39792 -24 -4.5 ]
[-0.04821 .39792 0 4.5 ]
[-0.04821 .52566 -24 -4.5 ]
[-0.04821 .52566 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14245 m
-0.02946 .14245 L
s
[(500)] -0.04821 .14245 1 0 Mshowa
-0.03571 .27019 m
-0.02946 .27019 L
s
[(1000)] -0.04821 .27019 1 0 Mshowa
-0.03571 .39792 m
-0.02946 .39792 L
s
[(1500)] -0.04821 .39792 1 0 Mshowa
-0.03571 .52566 m
-0.02946 .52566 L
s
[(2000)] -0.04821 .52566 1 0 Mshowa
.125 Mabswid
-0.03571 .04026 m
-0.03196 .04026 L
s
-0.03571 .06581 m
-0.03196 .06581 L
s
-0.03571 .09136 m
-0.03196 .09136 L
s
-0.03571 .1169 m
-0.03196 .1169 L
s
-0.03571 .168 m
-0.03196 .168 L
s
-0.03571 .19354 m
-0.03196 .19354 L
s
-0.03571 .21909 m
-0.03196 .21909 L
s
-0.03571 .24464 m
-0.03196 .24464 L
s
-0.03571 .29573 m
-0.03196 .29573 L
s
-0.03571 .32128 m
-0.03196 .32128 L
s
-0.03571 .34683 m
-0.03196 .34683 L
s
-0.03571 .37237 m
-0.03196 .37237 L
s
-0.03571 .42347 m
-0.03196 .42347 L
s
-0.03571 .44901 m
-0.03196 .44901 L
s
-0.03571 .47456 m
-0.03196 .47456 L
s
-0.03571 .50011 m
-0.03196 .50011 L
s
-0.03571 .5512 m
-0.03196 .5512 L
s
-0.03571 .57675 m
-0.03196 .57675 L
s
-0.03571 .6023 m
-0.03196 .6023 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01727 L
.20238 .02621 L
.2619 .05431 L
.32143 .12738 L
.38095 .23672 L
.44048 .34938 L
.5 .44467 L
.55952 .51288 L
.61905 .55452 L
.67857 .58135 L
.7381 .59361 L
.79762 .59846 L
.85714 .60128 L
.91667 .60281 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01727 -1.875 0 Mabsadd m
.14286 .01727 0 2.5 Mabsadd L
.14286 .01727 1.875 0 Mabsadd L
.14286 .01727 0 -2.5 Mabsadd L
.14286 .01727 -1.875 0 Mabsadd L closepath F
.20238 .02621 -1.875 0 Mabsadd m
.20238 .02621 0 2.5 Mabsadd L
.20238 .02621 1.875 0 Mabsadd L
.20238 .02621 0 -2.5 Mabsadd L
.20238 .02621 -1.875 0 Mabsadd L closepath F
.2619 .05431 -1.875 0 Mabsadd m
.2619 .05431 0 2.5 Mabsadd L
.2619 .05431 1.875 0 Mabsadd L
.2619 .05431 0 -2.5 Mabsadd L
.2619 .05431 -1.875 0 Mabsadd L closepath F
.32143 .12738 -1.875 0 Mabsadd m
.32143 .12738 0 2.5 Mabsadd L
.32143 .12738 1.875 0 Mabsadd L
.32143 .12738 0 -2.5 Mabsadd L
.32143 .12738 -1.875 0 Mabsadd L closepath F
.38095 .23672 -1.875 0 Mabsadd m
.38095 .23672 0 2.5 Mabsadd L
.38095 .23672 1.875 0 Mabsadd L
.38095 .23672 0 -2.5 Mabsadd L
.38095 .23672 -1.875 0 Mabsadd L closepath F
.44048 .34938 -1.875 0 Mabsadd m
.44048 .34938 0 2.5 Mabsadd L
.44048 .34938 1.875 0 Mabsadd L
.44048 .34938 0 -2.5 Mabsadd L
.44048 .34938 -1.875 0 Mabsadd L closepath F
.5 .44467 -1.875 0 Mabsadd m
.5 .44467 0 2.5 Mabsadd L
.5 .44467 1.875 0 Mabsadd L
.5 .44467 0 -2.5 Mabsadd L
.5 .44467 -1.875 0 Mabsadd L closepath F
.55952 .51288 -1.875 0 Mabsadd m
.55952 .51288 0 2.5 Mabsadd L
.55952 .51288 1.875 0 Mabsadd L
.55952 .51288 0 -2.5 Mabsadd L
.55952 .51288 -1.875 0 Mabsadd L closepath F
.61905 .55452 -1.875 0 Mabsadd m
.61905 .55452 0 2.5 Mabsadd L
.61905 .55452 1.875 0 Mabsadd L
.61905 .55452 0 -2.5 Mabsadd L
.61905 .55452 -1.875 0 Mabsadd L closepath F
.67857 .58135 -1.875 0 Mabsadd m
.67857 .58135 0 2.5 Mabsadd L
.67857 .58135 1.875 0 Mabsadd L
.67857 .58135 0 -2.5 Mabsadd L
.67857 .58135 -1.875 0 Mabsadd L closepath F
.7381 .59361 -1.875 0 Mabsadd m
.7381 .59361 0 2.5 Mabsadd L
.7381 .59361 1.875 0 Mabsadd L
.7381 .59361 0 -2.5 Mabsadd L
.7381 .59361 -1.875 0 Mabsadd L closepath F
.79762 .59846 -1.875 0 Mabsadd m
.79762 .59846 0 2.5 Mabsadd L
.79762 .59846 1.875 0 Mabsadd L
.79762 .59846 0 -2.5 Mabsadd L
.79762 .59846 -1.875 0 Mabsadd L closepath F
.85714 .60128 -1.875 0 Mabsadd m
.85714 .60128 0 2.5 Mabsadd L
.85714 .60128 1.875 0 Mabsadd L
.85714 .60128 0 -2.5 Mabsadd L
.85714 .60128 -1.875 0 Mabsadd L closepath F
.91667 .60281 -1.875 0 Mabsadd m
.91667 .60281 0 2.5 Mabsadd L
.91667 .60281 1.875 0 Mabsadd L
.91667 .60281 0 -2.5 Mabsadd L
.91667 .60281 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .04026 L
.14286 .06581 L
.20238 .09136 L
.2619 .1169 L
.32143 .14245 L
.38095 .168 L
.44048 .19354 L
.5 .21909 L
.55952 .24464 L
.61905 .27019 L
.67857 .29573 L
.7381 .32128 L
.79762 .34683 L
.85714 .37237 L
.91667 .39792 L
.97619 .39792 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .04026 0 2.5 Mabsadd m
.08333 .04026 -0.56518 .7779 Mabsadd L
.08333 .04026 -2.37764 .77254 Mabsadd L
.08333 .04026 -0.91448 -0.29713 Mabsadd L
.08333 .04026 -1.46946 -2.02254 Mabsadd L
.08333 .04026 0 -0.96154 Mabsadd L
.08333 .04026 1.46946 -2.02254 Mabsadd L
.08333 .04026 .91448 -0.29713 Mabsadd L
.08333 .04026 2.37764 .77254 Mabsadd L
.08333 .04026 .56518 .7779 Mabsadd L
.08333 .04026 0 2.5 Mabsadd L closepath F
.14286 .06581 0 2.5 Mabsadd m
.14286 .06581 -0.56518 .7779 Mabsadd L
.14286 .06581 -2.37764 .77254 Mabsadd L
.14286 .06581 -0.91448 -0.29713 Mabsadd L
.14286 .06581 -1.46946 -2.02254 Mabsadd L
.14286 .06581 0 -0.96154 Mabsadd L
.14286 .06581 1.46946 -2.02254 Mabsadd L
.14286 .06581 .91448 -0.29713 Mabsadd L
.14286 .06581 2.37764 .77254 Mabsadd L
.14286 .06581 .56518 .7779 Mabsadd L
.14286 .06581 0 2.5 Mabsadd L closepath F
.20238 .09136 0 2.5 Mabsadd m
.20238 .09136 -0.56518 .7779 Mabsadd L
.20238 .09136 -2.37764 .77254 Mabsadd L
.20238 .09136 -0.91448 -0.29713 Mabsadd L
.20238 .09136 -1.46946 -2.02254 Mabsadd L
.20238 .09136 0 -0.96154 Mabsadd L
.20238 .09136 1.46946 -2.02254 Mabsadd L
.20238 .09136 .91448 -0.29713 Mabsadd L
.20238 .09136 2.37764 .77254 Mabsadd L
.20238 .09136 .56518 .7779 Mabsadd L
.20238 .09136 0 2.5 Mabsadd L closepath F
.2619 .1169 0 2.5 Mabsadd m
.2619 .1169 -0.56518 .7779 Mabsadd L
.2619 .1169 -2.37764 .77254 Mabsadd L
.2619 .1169 -0.91448 -0.29713 Mabsadd L
.2619 .1169 -1.46946 -2.02254 Mabsadd L
.2619 .1169 0 -0.96154 Mabsadd L
.2619 .1169 1.46946 -2.02254 Mabsadd L
.2619 .1169 .91448 -0.29713 Mabsadd L
.2619 .1169 2.37764 .77254 Mabsadd L
.2619 .1169 .56518 .7779 Mabsadd L
.2619 .1169 0 2.5 Mabsadd L closepath F
.32143 .14245 0 2.5 Mabsadd m
.32143 .14245 -0.56518 .7779 Mabsadd L
.32143 .14245 -2.37764 .77254 Mabsadd L
.32143 .14245 -0.91448 -0.29713 Mabsadd L
.32143 .14245 -1.46946 -2.02254 Mabsadd L
.32143 .14245 0 -0.96154 Mabsadd L
.32143 .14245 1.46946 -2.02254 Mabsadd L
.32143 .14245 .91448 -0.29713 Mabsadd L
.32143 .14245 2.37764 .77254 Mabsadd L
.32143 .14245 .56518 .7779 Mabsadd L
.32143 .14245 0 2.5 Mabsadd L closepath F
.38095 .168 0 2.5 Mabsadd m
.38095 .168 -0.56518 .7779 Mabsadd L
.38095 .168 -2.37764 .77254 Mabsadd L
.38095 .168 -0.91448 -0.29713 Mabsadd L
.38095 .168 -1.46946 -2.02254 Mabsadd L
.38095 .168 0 -0.96154 Mabsadd L
.38095 .168 1.46946 -2.02254 Mabsadd L
.38095 .168 .91448 -0.29713 Mabsadd L
.38095 .168 2.37764 .77254 Mabsadd L
.38095 .168 .56518 .7779 Mabsadd L
.38095 .168 0 2.5 Mabsadd L closepath F
.44048 .19354 0 2.5 Mabsadd m
.44048 .19354 -0.56518 .7779 Mabsadd L
.44048 .19354 -2.37764 .77254 Mabsadd L
.44048 .19354 -0.91448 -0.29713 Mabsadd L
.44048 .19354 -1.46946 -2.02254 Mabsadd L
.44048 .19354 0 -0.96154 Mabsadd L
.44048 .19354 1.46946 -2.02254 Mabsadd L
.44048 .19354 .91448 -0.29713 Mabsadd L
.44048 .19354 2.37764 .77254 Mabsadd L
.44048 .19354 .56518 .7779 Mabsadd L
.44048 .19354 0 2.5 Mabsadd L closepath F
.5 .21909 0 2.5 Mabsadd m
.5 .21909 -0.56518 .7779 Mabsadd L
.5 .21909 -2.37764 .77254 Mabsadd L
.5 .21909 -0.91448 -0.29713 Mabsadd L
.5 .21909 -1.46946 -2.02254 Mabsadd L
.5 .21909 0 -0.96154 Mabsadd L
.5 .21909 1.46946 -2.02254 Mabsadd L
.5 .21909 .91448 -0.29713 Mabsadd L
.5 .21909 2.37764 .77254 Mabsadd L
.5 .21909 .56518 .7779 Mabsadd L
.5 .21909 0 2.5 Mabsadd L closepath F
.55952 .24464 0 2.5 Mabsadd m
.55952 .24464 -0.56518 .7779 Mabsadd L
.55952 .24464 -2.37764 .77254 Mabsadd L
.55952 .24464 -0.91448 -0.29713 Mabsadd L
.55952 .24464 -1.46946 -2.02254 Mabsadd L
.55952 .24464 0 -0.96154 Mabsadd L
.55952 .24464 1.46946 -2.02254 Mabsadd L
.55952 .24464 .91448 -0.29713 Mabsadd L
.55952 .24464 2.37764 .77254 Mabsadd L
.55952 .24464 .56518 .7779 Mabsadd L
.55952 .24464 0 2.5 Mabsadd L closepath F
.61905 .27019 0 2.5 Mabsadd m
.61905 .27019 -0.56518 .7779 Mabsadd L
.61905 .27019 -2.37764 .77254 Mabsadd L
.61905 .27019 -0.91448 -0.29713 Mabsadd L
.61905 .27019 -1.46946 -2.02254 Mabsadd L
.61905 .27019 0 -0.96154 Mabsadd L
.61905 .27019 1.46946 -2.02254 Mabsadd L
.61905 .27019 .91448 -0.29713 Mabsadd L
.61905 .27019 2.37764 .77254 Mabsadd L
.61905 .27019 .56518 .7779 Mabsadd L
.61905 .27019 0 2.5 Mabsadd L closepath F
.67857 .29573 0 2.5 Mabsadd m
.67857 .29573 -0.56518 .7779 Mabsadd L
.67857 .29573 -2.37764 .77254 Mabsadd L
.67857 .29573 -0.91448 -0.29713 Mabsadd L
.67857 .29573 -1.46946 -2.02254 Mabsadd L
.67857 .29573 0 -0.96154 Mabsadd L
.67857 .29573 1.46946 -2.02254 Mabsadd L
.67857 .29573 .91448 -0.29713 Mabsadd L
.67857 .29573 2.37764 .77254 Mabsadd L
.67857 .29573 .56518 .7779 Mabsadd L
.67857 .29573 0 2.5 Mabsadd L closepath F
.7381 .32128 0 2.5 Mabsadd m
.7381 .32128 -0.56518 .7779 Mabsadd L
.7381 .32128 -2.37764 .77254 Mabsadd L
.7381 .32128 -0.91448 -0.29713 Mabsadd L
.7381 .32128 -1.46946 -2.02254 Mabsadd L
.7381 .32128 0 -0.96154 Mabsadd L
.7381 .32128 1.46946 -2.02254 Mabsadd L
.7381 .32128 .91448 -0.29713 Mabsadd L
.7381 .32128 2.37764 .77254 Mabsadd L
.7381 .32128 .56518 .7779 Mabsadd L
.7381 .32128 0 2.5 Mabsadd L closepath F
.79762 .34683 0 2.5 Mabsadd m
.79762 .34683 -0.56518 .7779 Mabsadd L
.79762 .34683 -2.37764 .77254 Mabsadd L
.79762 .34683 -0.91448 -0.29713 Mabsadd L
.79762 .34683 -1.46946 -2.02254 Mabsadd L
.79762 .34683 0 -0.96154 Mabsadd L
.79762 .34683 1.46946 -2.02254 Mabsadd L
.79762 .34683 .91448 -0.29713 Mabsadd L
.79762 .34683 2.37764 .77254 Mabsadd L
.79762 .34683 .56518 .7779 Mabsadd L
.79762 .34683 0 2.5 Mabsadd L closepath F
.85714 .37237 0 2.5 Mabsadd m
.85714 .37237 -0.56518 .7779 Mabsadd L
.85714 .37237 -2.37764 .77254 Mabsadd L
.85714 .37237 -0.91448 -0.29713 Mabsadd L
.85714 .37237 -1.46946 -2.02254 Mabsadd L
.85714 .37237 0 -0.96154 Mabsadd L
.85714 .37237 1.46946 -2.02254 Mabsadd L
.85714 .37237 .91448 -0.29713 Mabsadd L
.85714 .37237 2.37764 .77254 Mabsadd L
.85714 .37237 .56518 .7779 Mabsadd L
.85714 .37237 0 2.5 Mabsadd L closepath F
.91667 .39792 0 2.5 Mabsadd m
.91667 .39792 -0.56518 .7779 Mabsadd L
.91667 .39792 -2.37764 .77254 Mabsadd L
.91667 .39792 -0.91448 -0.29713 Mabsadd L
.91667 .39792 -1.46946 -2.02254 Mabsadd L
.91667 .39792 0 -0.96154 Mabsadd L
.91667 .39792 1.46946 -2.02254 Mabsadd L
.91667 .39792 .91448 -0.29713 Mabsadd L
.91667 .39792 2.37764 .77254 Mabsadd L
.91667 .39792 .56518 .7779 Mabsadd L
.91667 .39792 0 2.5 Mabsadd L closepath F
.97619 .39792 0 2.5 Mabsadd m
.97619 .39792 -0.56518 .7779 Mabsadd L
.97619 .39792 -2.37764 .77254 Mabsadd L
.97619 .39792 -0.91448 -0.29713 Mabsadd L
.97619 .39792 -1.46946 -2.02254 Mabsadd L
.97619 .39792 0 -0.96154 Mabsadd L
.97619 .39792 1.46946 -2.02254 Mabsadd L
.97619 .39792 .91448 -0.29713 Mabsadd L
.97619 .39792 2.37764 .77254 Mabsadd L
.97619 .39792 .56518 .7779 Mabsadd L
.97619 .39792 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01727 m
.08333 .02366 L
.14286 .04282 L
.20238 .08778 L
.2619 .12406 L
.32143 .12738 L
.38095 .11001 L
.44048 .08293 L
.5 .05636 L
.55952 .04154 L
.61905 .02698 L
.67857 .01957 L
.7381 .01753 L
.79762 .01625 L
.85714 .01523 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01727 -2.5 2.5 Mabsadd m
.02381 .01727 2.5 2.5 Mabsadd L
.02381 .01727 2.5 -2.5 Mabsadd L
.02381 .01727 -2.5 -2.5 Mabsadd L
.02381 .01727 -2.5 2.5 Mabsadd L closepath F
.08333 .02366 -2.5 2.5 Mabsadd m
.08333 .02366 2.5 2.5 Mabsadd L
.08333 .02366 2.5 -2.5 Mabsadd L
.08333 .02366 -2.5 -2.5 Mabsadd L
.08333 .02366 -2.5 2.5 Mabsadd L closepath F
.14286 .04282 -2.5 2.5 Mabsadd m
.14286 .04282 2.5 2.5 Mabsadd L
.14286 .04282 2.5 -2.5 Mabsadd L
.14286 .04282 -2.5 -2.5 Mabsadd L
.14286 .04282 -2.5 2.5 Mabsadd L closepath F
.20238 .08778 -2.5 2.5 Mabsadd m
.20238 .08778 2.5 2.5 Mabsadd L
.20238 .08778 2.5 -2.5 Mabsadd L
.20238 .08778 -2.5 -2.5 Mabsadd L
.20238 .08778 -2.5 2.5 Mabsadd L closepath F
.2619 .12406 -2.5 2.5 Mabsadd m
.2619 .12406 2.5 2.5 Mabsadd L
.2619 .12406 2.5 -2.5 Mabsadd L
.2619 .12406 -2.5 -2.5 Mabsadd L
.2619 .12406 -2.5 2.5 Mabsadd L closepath F
.32143 .12738 -2.5 2.5 Mabsadd m
.32143 .12738 2.5 2.5 Mabsadd L
.32143 .12738 2.5 -2.5 Mabsadd L
.32143 .12738 -2.5 -2.5 Mabsadd L
.32143 .12738 -2.5 2.5 Mabsadd L closepath F
.38095 .11001 -2.5 2.5 Mabsadd m
.38095 .11001 2.5 2.5 Mabsadd L
.38095 .11001 2.5 -2.5 Mabsadd L
.38095 .11001 -2.5 -2.5 Mabsadd L
.38095 .11001 -2.5 2.5 Mabsadd L closepath F
.44048 .08293 -2.5 2.5 Mabsadd m
.44048 .08293 2.5 2.5 Mabsadd L
.44048 .08293 2.5 -2.5 Mabsadd L
.44048 .08293 -2.5 -2.5 Mabsadd L
.44048 .08293 -2.5 2.5 Mabsadd L closepath F
.5 .05636 -2.5 2.5 Mabsadd m
.5 .05636 2.5 2.5 Mabsadd L
.5 .05636 2.5 -2.5 Mabsadd L
.5 .05636 -2.5 -2.5 Mabsadd L
.5 .05636 -2.5 2.5 Mabsadd L closepath F
.55952 .04154 -2.5 2.5 Mabsadd m
.55952 .04154 2.5 2.5 Mabsadd L
.55952 .04154 2.5 -2.5 Mabsadd L
.55952 .04154 -2.5 -2.5 Mabsadd L
.55952 .04154 -2.5 2.5 Mabsadd L closepath F
.61905 .02698 -2.5 2.5 Mabsadd m
.61905 .02698 2.5 2.5 Mabsadd L
.61905 .02698 2.5 -2.5 Mabsadd L
.61905 .02698 -2.5 -2.5 Mabsadd L
.61905 .02698 -2.5 2.5 Mabsadd L closepath F
.67857 .01957 -2.5 2.5 Mabsadd m
.67857 .01957 2.5 2.5 Mabsadd L
.67857 .01957 2.5 -2.5 Mabsadd L
.67857 .01957 -2.5 -2.5 Mabsadd L
.67857 .01957 -2.5 2.5 Mabsadd L closepath F
.7381 .01753 -2.5 2.5 Mabsadd m
.7381 .01753 2.5 2.5 Mabsadd L
.7381 .01753 2.5 -2.5 Mabsadd L
.7381 .01753 -2.5 -2.5 Mabsadd L
.7381 .01753 -2.5 2.5 Mabsadd L closepath F
.79762 .01625 -2.5 2.5 Mabsadd m
.79762 .01625 2.5 2.5 Mabsadd L
.79762 .01625 2.5 -2.5 Mabsadd L
.79762 .01625 -2.5 -2.5 Mabsadd L
.79762 .01625 -2.5 2.5 Mabsadd L closepath F
.85714 .01523 -2.5 2.5 Mabsadd m
.85714 .01523 2.5 2.5 Mabsadd L
.85714 .01523 2.5 -2.5 Mabsadd L
.85714 .01523 -2.5 -2.5 Mabsadd L
.85714 .01523 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 2304, 1500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 0.000294302 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .16187 -18 -4.5 ]
[-0.03404 .16187 0 4.5 ]
[-0.03404 .30902 -24 -4.5 ]
[-0.03404 .30902 0 4.5 ]
[-0.03404 .45617 -24 -4.5 ]
[-0.03404 .45617 0 4.5 ]
[-0.03404 .60332 -24 -4.5 ]
[-0.03404 .60332 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .16187 m
-0.01529 .16187 L
s
[(500)] -0.03404 .16187 1 0 Mshowa
-0.02154 .30902 m
-0.01529 .30902 L
s
[(1000)] -0.03404 .30902 1 0 Mshowa
-0.02154 .45617 m
-0.01529 .45617 L
s
[(1500)] -0.03404 .45617 1 0 Mshowa
-0.02154 .60332 m
-0.01529 .60332 L
s
[(2000)] -0.03404 .60332 1 0 Mshowa
.125 Mabswid
-0.02154 .04415 m
-0.01779 .04415 L
s
-0.02154 .07358 m
-0.01779 .07358 L
s
-0.02154 .10301 m
-0.01779 .10301 L
s
-0.02154 .13244 m
-0.01779 .13244 L
s
-0.02154 .1913 m
-0.01779 .1913 L
s
-0.02154 .22073 m
-0.01779 .22073 L
s
-0.02154 .25016 m
-0.01779 .25016 L
s
-0.02154 .27959 m
-0.01779 .27959 L
s
-0.02154 .33845 m
-0.01779 .33845 L
s
-0.02154 .36788 m
-0.01779 .36788 L
s
-0.02154 .39731 m
-0.01779 .39731 L
s
-0.02154 .42674 m
-0.01779 .42674 L
s
-0.02154 .4856 m
-0.01779 .4856 L
s
-0.02154 .51503 m
-0.01779 .51503 L
s
-0.02154 .54446 m
-0.01779 .54446 L
s
-0.02154 .57389 m
-0.01779 .57389 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01766 L
.15986 .01972 L
.20522 .02708 L
.25057 .03885 L
.29592 .05503 L
.34127 .08947 L
.38662 .14539 L
.43197 .21366 L
.47732 .28606 L
.52268 .34669 L
.56803 .38818 L
.61338 .41438 L
.65873 .43056 L
.70408 .43733 L
.74943 .44086 L
.79478 .44234 L
.84014 .4441 L
.88549 .44557 L
.93084 .44646 L
.97619 .44675 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01766 -1.875 0 Mabsadd m
.11451 .01766 0 2.5 Mabsadd L
.11451 .01766 1.875 0 Mabsadd L
.11451 .01766 0 -2.5 Mabsadd L
.11451 .01766 -1.875 0 Mabsadd L closepath F
.15986 .01972 -1.875 0 Mabsadd m
.15986 .01972 0 2.5 Mabsadd L
.15986 .01972 1.875 0 Mabsadd L
.15986 .01972 0 -2.5 Mabsadd L
.15986 .01972 -1.875 0 Mabsadd L closepath F
.20522 .02708 -1.875 0 Mabsadd m
.20522 .02708 0 2.5 Mabsadd L
.20522 .02708 1.875 0 Mabsadd L
.20522 .02708 0 -2.5 Mabsadd L
.20522 .02708 -1.875 0 Mabsadd L closepath F
.25057 .03885 -1.875 0 Mabsadd m
.25057 .03885 0 2.5 Mabsadd L
.25057 .03885 1.875 0 Mabsadd L
.25057 .03885 0 -2.5 Mabsadd L
.25057 .03885 -1.875 0 Mabsadd L closepath F
.29592 .05503 -1.875 0 Mabsadd m
.29592 .05503 0 2.5 Mabsadd L
.29592 .05503 1.875 0 Mabsadd L
.29592 .05503 0 -2.5 Mabsadd L
.29592 .05503 -1.875 0 Mabsadd L closepath F
.34127 .08947 -1.875 0 Mabsadd m
.34127 .08947 0 2.5 Mabsadd L
.34127 .08947 1.875 0 Mabsadd L
.34127 .08947 0 -2.5 Mabsadd L
.34127 .08947 -1.875 0 Mabsadd L closepath F
.38662 .14539 -1.875 0 Mabsadd m
.38662 .14539 0 2.5 Mabsadd L
.38662 .14539 1.875 0 Mabsadd L
.38662 .14539 0 -2.5 Mabsadd L
.38662 .14539 -1.875 0 Mabsadd L closepath F
.43197 .21366 -1.875 0 Mabsadd m
.43197 .21366 0 2.5 Mabsadd L
.43197 .21366 1.875 0 Mabsadd L
.43197 .21366 0 -2.5 Mabsadd L
.43197 .21366 -1.875 0 Mabsadd L closepath F
.47732 .28606 -1.875 0 Mabsadd m
.47732 .28606 0 2.5 Mabsadd L
.47732 .28606 1.875 0 Mabsadd L
.47732 .28606 0 -2.5 Mabsadd L
.47732 .28606 -1.875 0 Mabsadd L closepath F
.52268 .34669 -1.875 0 Mabsadd m
.52268 .34669 0 2.5 Mabsadd L
.52268 .34669 1.875 0 Mabsadd L
.52268 .34669 0 -2.5 Mabsadd L
.52268 .34669 -1.875 0 Mabsadd L closepath F
.56803 .38818 -1.875 0 Mabsadd m
.56803 .38818 0 2.5 Mabsadd L
.56803 .38818 1.875 0 Mabsadd L
.56803 .38818 0 -2.5 Mabsadd L
.56803 .38818 -1.875 0 Mabsadd L closepath F
.61338 .41438 -1.875 0 Mabsadd m
.61338 .41438 0 2.5 Mabsadd L
.61338 .41438 1.875 0 Mabsadd L
.61338 .41438 0 -2.5 Mabsadd L
.61338 .41438 -1.875 0 Mabsadd L closepath F
.65873 .43056 -1.875 0 Mabsadd m
.65873 .43056 0 2.5 Mabsadd L
.65873 .43056 1.875 0 Mabsadd L
.65873 .43056 0 -2.5 Mabsadd L
.65873 .43056 -1.875 0 Mabsadd L closepath F
.70408 .43733 -1.875 0 Mabsadd m
.70408 .43733 0 2.5 Mabsadd L
.70408 .43733 1.875 0 Mabsadd L
.70408 .43733 0 -2.5 Mabsadd L
.70408 .43733 -1.875 0 Mabsadd L closepath F
.74943 .44086 -1.875 0 Mabsadd m
.74943 .44086 0 2.5 Mabsadd L
.74943 .44086 1.875 0 Mabsadd L
.74943 .44086 0 -2.5 Mabsadd L
.74943 .44086 -1.875 0 Mabsadd L closepath F
.79478 .44234 -1.875 0 Mabsadd m
.79478 .44234 0 2.5 Mabsadd L
.79478 .44234 1.875 0 Mabsadd L
.79478 .44234 0 -2.5 Mabsadd L
.79478 .44234 -1.875 0 Mabsadd L closepath F
.84014 .4441 -1.875 0 Mabsadd m
.84014 .4441 0 2.5 Mabsadd L
.84014 .4441 1.875 0 Mabsadd L
.84014 .4441 0 -2.5 Mabsadd L
.84014 .4441 -1.875 0 Mabsadd L closepath F
.88549 .44557 -1.875 0 Mabsadd m
.88549 .44557 0 2.5 Mabsadd L
.88549 .44557 1.875 0 Mabsadd L
.88549 .44557 0 -2.5 Mabsadd L
.88549 .44557 -1.875 0 Mabsadd L closepath F
.93084 .44646 -1.875 0 Mabsadd m
.93084 .44646 0 2.5 Mabsadd L
.93084 .44646 1.875 0 Mabsadd L
.93084 .44646 0 -2.5 Mabsadd L
.93084 .44646 -1.875 0 Mabsadd L closepath F
.97619 .44675 -1.875 0 Mabsadd m
.97619 .44675 0 2.5 Mabsadd L
.97619 .44675 1.875 0 Mabsadd L
.97619 .44675 0 -2.5 Mabsadd L
.97619 .44675 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .04415 L
.11451 .07358 L
.15986 .10301 L
.20522 .13244 L
.25057 .16187 L
.29592 .1913 L
.34127 .22073 L
.38662 .25016 L
.43197 .27959 L
.47732 .30902 L
.52268 .33845 L
.56803 .36788 L
.61338 .39731 L
.65873 .42674 L
.70408 .45617 L
.74943 .4856 L
.79478 .51503 L
.84014 .54446 L
.88549 .57389 L
.93084 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .04415 0 2.5 Mabsadd m
.06916 .04415 -0.56518 .7779 Mabsadd L
.06916 .04415 -2.37764 .77254 Mabsadd L
.06916 .04415 -0.91448 -0.29713 Mabsadd L
.06916 .04415 -1.46946 -2.02254 Mabsadd L
.06916 .04415 0 -0.96154 Mabsadd L
.06916 .04415 1.46946 -2.02254 Mabsadd L
.06916 .04415 .91448 -0.29713 Mabsadd L
.06916 .04415 2.37764 .77254 Mabsadd L
.06916 .04415 .56518 .7779 Mabsadd L
.06916 .04415 0 2.5 Mabsadd L closepath F
.11451 .07358 0 2.5 Mabsadd m
.11451 .07358 -0.56518 .7779 Mabsadd L
.11451 .07358 -2.37764 .77254 Mabsadd L
.11451 .07358 -0.91448 -0.29713 Mabsadd L
.11451 .07358 -1.46946 -2.02254 Mabsadd L
.11451 .07358 0 -0.96154 Mabsadd L
.11451 .07358 1.46946 -2.02254 Mabsadd L
.11451 .07358 .91448 -0.29713 Mabsadd L
.11451 .07358 2.37764 .77254 Mabsadd L
.11451 .07358 .56518 .7779 Mabsadd L
.11451 .07358 0 2.5 Mabsadd L closepath F
.15986 .10301 0 2.5 Mabsadd m
.15986 .10301 -0.56518 .7779 Mabsadd L
.15986 .10301 -2.37764 .77254 Mabsadd L
.15986 .10301 -0.91448 -0.29713 Mabsadd L
.15986 .10301 -1.46946 -2.02254 Mabsadd L
.15986 .10301 0 -0.96154 Mabsadd L
.15986 .10301 1.46946 -2.02254 Mabsadd L
.15986 .10301 .91448 -0.29713 Mabsadd L
.15986 .10301 2.37764 .77254 Mabsadd L
.15986 .10301 .56518 .7779 Mabsadd L
.15986 .10301 0 2.5 Mabsadd L closepath F
.20522 .13244 0 2.5 Mabsadd m
.20522 .13244 -0.56518 .7779 Mabsadd L
.20522 .13244 -2.37764 .77254 Mabsadd L
.20522 .13244 -0.91448 -0.29713 Mabsadd L
.20522 .13244 -1.46946 -2.02254 Mabsadd L
.20522 .13244 0 -0.96154 Mabsadd L
.20522 .13244 1.46946 -2.02254 Mabsadd L
.20522 .13244 .91448 -0.29713 Mabsadd L
.20522 .13244 2.37764 .77254 Mabsadd L
.20522 .13244 .56518 .7779 Mabsadd L
.20522 .13244 0 2.5 Mabsadd L closepath F
.25057 .16187 0 2.5 Mabsadd m
.25057 .16187 -0.56518 .7779 Mabsadd L
.25057 .16187 -2.37764 .77254 Mabsadd L
.25057 .16187 -0.91448 -0.29713 Mabsadd L
.25057 .16187 -1.46946 -2.02254 Mabsadd L
.25057 .16187 0 -0.96154 Mabsadd L
.25057 .16187 1.46946 -2.02254 Mabsadd L
.25057 .16187 .91448 -0.29713 Mabsadd L
.25057 .16187 2.37764 .77254 Mabsadd L
.25057 .16187 .56518 .7779 Mabsadd L
.25057 .16187 0 2.5 Mabsadd L closepath F
.29592 .1913 0 2.5 Mabsadd m
.29592 .1913 -0.56518 .7779 Mabsadd L
.29592 .1913 -2.37764 .77254 Mabsadd L
.29592 .1913 -0.91448 -0.29713 Mabsadd L
.29592 .1913 -1.46946 -2.02254 Mabsadd L
.29592 .1913 0 -0.96154 Mabsadd L
.29592 .1913 1.46946 -2.02254 Mabsadd L
.29592 .1913 .91448 -0.29713 Mabsadd L
.29592 .1913 2.37764 .77254 Mabsadd L
.29592 .1913 .56518 .7779 Mabsadd L
.29592 .1913 0 2.5 Mabsadd L closepath F
.34127 .22073 0 2.5 Mabsadd m
.34127 .22073 -0.56518 .7779 Mabsadd L
.34127 .22073 -2.37764 .77254 Mabsadd L
.34127 .22073 -0.91448 -0.29713 Mabsadd L
.34127 .22073 -1.46946 -2.02254 Mabsadd L
.34127 .22073 0 -0.96154 Mabsadd L
.34127 .22073 1.46946 -2.02254 Mabsadd L
.34127 .22073 .91448 -0.29713 Mabsadd L
.34127 .22073 2.37764 .77254 Mabsadd L
.34127 .22073 .56518 .7779 Mabsadd L
.34127 .22073 0 2.5 Mabsadd L closepath F
.38662 .25016 0 2.5 Mabsadd m
.38662 .25016 -0.56518 .7779 Mabsadd L
.38662 .25016 -2.37764 .77254 Mabsadd L
.38662 .25016 -0.91448 -0.29713 Mabsadd L
.38662 .25016 -1.46946 -2.02254 Mabsadd L
.38662 .25016 0 -0.96154 Mabsadd L
.38662 .25016 1.46946 -2.02254 Mabsadd L
.38662 .25016 .91448 -0.29713 Mabsadd L
.38662 .25016 2.37764 .77254 Mabsadd L
.38662 .25016 .56518 .7779 Mabsadd L
.38662 .25016 0 2.5 Mabsadd L closepath F
.43197 .27959 0 2.5 Mabsadd m
.43197 .27959 -0.56518 .7779 Mabsadd L
.43197 .27959 -2.37764 .77254 Mabsadd L
.43197 .27959 -0.91448 -0.29713 Mabsadd L
.43197 .27959 -1.46946 -2.02254 Mabsadd L
.43197 .27959 0 -0.96154 Mabsadd L
.43197 .27959 1.46946 -2.02254 Mabsadd L
.43197 .27959 .91448 -0.29713 Mabsadd L
.43197 .27959 2.37764 .77254 Mabsadd L
.43197 .27959 .56518 .7779 Mabsadd L
.43197 .27959 0 2.5 Mabsadd L closepath F
.47732 .30902 0 2.5 Mabsadd m
.47732 .30902 -0.56518 .7779 Mabsadd L
.47732 .30902 -2.37764 .77254 Mabsadd L
.47732 .30902 -0.91448 -0.29713 Mabsadd L
.47732 .30902 -1.46946 -2.02254 Mabsadd L
.47732 .30902 0 -0.96154 Mabsadd L
.47732 .30902 1.46946 -2.02254 Mabsadd L
.47732 .30902 .91448 -0.29713 Mabsadd L
.47732 .30902 2.37764 .77254 Mabsadd L
.47732 .30902 .56518 .7779 Mabsadd L
.47732 .30902 0 2.5 Mabsadd L closepath F
.52268 .33845 0 2.5 Mabsadd m
.52268 .33845 -0.56518 .7779 Mabsadd L
.52268 .33845 -2.37764 .77254 Mabsadd L
.52268 .33845 -0.91448 -0.29713 Mabsadd L
.52268 .33845 -1.46946 -2.02254 Mabsadd L
.52268 .33845 0 -0.96154 Mabsadd L
.52268 .33845 1.46946 -2.02254 Mabsadd L
.52268 .33845 .91448 -0.29713 Mabsadd L
.52268 .33845 2.37764 .77254 Mabsadd L
.52268 .33845 .56518 .7779 Mabsadd L
.52268 .33845 0 2.5 Mabsadd L closepath F
.56803 .36788 0 2.5 Mabsadd m
.56803 .36788 -0.56518 .7779 Mabsadd L
.56803 .36788 -2.37764 .77254 Mabsadd L
.56803 .36788 -0.91448 -0.29713 Mabsadd L
.56803 .36788 -1.46946 -2.02254 Mabsadd L
.56803 .36788 0 -0.96154 Mabsadd L
.56803 .36788 1.46946 -2.02254 Mabsadd L
.56803 .36788 .91448 -0.29713 Mabsadd L
.56803 .36788 2.37764 .77254 Mabsadd L
.56803 .36788 .56518 .7779 Mabsadd L
.56803 .36788 0 2.5 Mabsadd L closepath F
.61338 .39731 0 2.5 Mabsadd m
.61338 .39731 -0.56518 .7779 Mabsadd L
.61338 .39731 -2.37764 .77254 Mabsadd L
.61338 .39731 -0.91448 -0.29713 Mabsadd L
.61338 .39731 -1.46946 -2.02254 Mabsadd L
.61338 .39731 0 -0.96154 Mabsadd L
.61338 .39731 1.46946 -2.02254 Mabsadd L
.61338 .39731 .91448 -0.29713 Mabsadd L
.61338 .39731 2.37764 .77254 Mabsadd L
.61338 .39731 .56518 .7779 Mabsadd L
.61338 .39731 0 2.5 Mabsadd L closepath F
.65873 .42674 0 2.5 Mabsadd m
.65873 .42674 -0.56518 .7779 Mabsadd L
.65873 .42674 -2.37764 .77254 Mabsadd L
.65873 .42674 -0.91448 -0.29713 Mabsadd L
.65873 .42674 -1.46946 -2.02254 Mabsadd L
.65873 .42674 0 -0.96154 Mabsadd L
.65873 .42674 1.46946 -2.02254 Mabsadd L
.65873 .42674 .91448 -0.29713 Mabsadd L
.65873 .42674 2.37764 .77254 Mabsadd L
.65873 .42674 .56518 .7779 Mabsadd L
.65873 .42674 0 2.5 Mabsadd L closepath F
.70408 .45617 0 2.5 Mabsadd m
.70408 .45617 -0.56518 .7779 Mabsadd L
.70408 .45617 -2.37764 .77254 Mabsadd L
.70408 .45617 -0.91448 -0.29713 Mabsadd L
.70408 .45617 -1.46946 -2.02254 Mabsadd L
.70408 .45617 0 -0.96154 Mabsadd L
.70408 .45617 1.46946 -2.02254 Mabsadd L
.70408 .45617 .91448 -0.29713 Mabsadd L
.70408 .45617 2.37764 .77254 Mabsadd L
.70408 .45617 .56518 .7779 Mabsadd L
.70408 .45617 0 2.5 Mabsadd L closepath F
.74943 .4856 0 2.5 Mabsadd m
.74943 .4856 -0.56518 .7779 Mabsadd L
.74943 .4856 -2.37764 .77254 Mabsadd L
.74943 .4856 -0.91448 -0.29713 Mabsadd L
.74943 .4856 -1.46946 -2.02254 Mabsadd L
.74943 .4856 0 -0.96154 Mabsadd L
.74943 .4856 1.46946 -2.02254 Mabsadd L
.74943 .4856 .91448 -0.29713 Mabsadd L
.74943 .4856 2.37764 .77254 Mabsadd L
.74943 .4856 .56518 .7779 Mabsadd L
.74943 .4856 0 2.5 Mabsadd L closepath F
.79478 .51503 0 2.5 Mabsadd m
.79478 .51503 -0.56518 .7779 Mabsadd L
.79478 .51503 -2.37764 .77254 Mabsadd L
.79478 .51503 -0.91448 -0.29713 Mabsadd L
.79478 .51503 -1.46946 -2.02254 Mabsadd L
.79478 .51503 0 -0.96154 Mabsadd L
.79478 .51503 1.46946 -2.02254 Mabsadd L
.79478 .51503 .91448 -0.29713 Mabsadd L
.79478 .51503 2.37764 .77254 Mabsadd L
.79478 .51503 .56518 .7779 Mabsadd L
.79478 .51503 0 2.5 Mabsadd L closepath F
.84014 .54446 0 2.5 Mabsadd m
.84014 .54446 -0.56518 .7779 Mabsadd L
.84014 .54446 -2.37764 .77254 Mabsadd L
.84014 .54446 -0.91448 -0.29713 Mabsadd L
.84014 .54446 -1.46946 -2.02254 Mabsadd L
.84014 .54446 0 -0.96154 Mabsadd L
.84014 .54446 1.46946 -2.02254 Mabsadd L
.84014 .54446 .91448 -0.29713 Mabsadd L
.84014 .54446 2.37764 .77254 Mabsadd L
.84014 .54446 .56518 .7779 Mabsadd L
.84014 .54446 0 2.5 Mabsadd L closepath F
.88549 .57389 0 2.5 Mabsadd m
.88549 .57389 -0.56518 .7779 Mabsadd L
.88549 .57389 -2.37764 .77254 Mabsadd L
.88549 .57389 -0.91448 -0.29713 Mabsadd L
.88549 .57389 -1.46946 -2.02254 Mabsadd L
.88549 .57389 0 -0.96154 Mabsadd L
.88549 .57389 1.46946 -2.02254 Mabsadd L
.88549 .57389 .91448 -0.29713 Mabsadd L
.88549 .57389 2.37764 .77254 Mabsadd L
.88549 .57389 .56518 .7779 Mabsadd L
.88549 .57389 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01766 m
.06916 .01678 L
.11451 .02207 L
.15986 .02649 L
.20522 .0309 L
.25057 .04915 L
.29592 .07063 L
.34127 .08299 L
.38662 .08711 L
.43197 .07534 L
.47732 .05621 L
.52268 .04091 L
.56803 .0309 L
.61338 .02148 L
.65873 .01825 L
.70408 .01619 L
.74943 .01648 L
.79478 .01619 L
.84014 .0156 L
.88549 .01501 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01766 -2.5 2.5 Mabsadd m
.02381 .01766 2.5 2.5 Mabsadd L
.02381 .01766 2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 2.5 Mabsadd L closepath F
.06916 .01678 -2.5 2.5 Mabsadd m
.06916 .01678 2.5 2.5 Mabsadd L
.06916 .01678 2.5 -2.5 Mabsadd L
.06916 .01678 -2.5 -2.5 Mabsadd L
.06916 .01678 -2.5 2.5 Mabsadd L closepath F
.11451 .02207 -2.5 2.5 Mabsadd m
.11451 .02207 2.5 2.5 Mabsadd L
.11451 .02207 2.5 -2.5 Mabsadd L
.11451 .02207 -2.5 -2.5 Mabsadd L
.11451 .02207 -2.5 2.5 Mabsadd L closepath F
.15986 .02649 -2.5 2.5 Mabsadd m
.15986 .02649 2.5 2.5 Mabsadd L
.15986 .02649 2.5 -2.5 Mabsadd L
.15986 .02649 -2.5 -2.5 Mabsadd L
.15986 .02649 -2.5 2.5 Mabsadd L closepath F
.20522 .0309 -2.5 2.5 Mabsadd m
.20522 .0309 2.5 2.5 Mabsadd L
.20522 .0309 2.5 -2.5 Mabsadd L
.20522 .0309 -2.5 -2.5 Mabsadd L
.20522 .0309 -2.5 2.5 Mabsadd L closepath F
.25057 .04915 -2.5 2.5 Mabsadd m
.25057 .04915 2.5 2.5 Mabsadd L
.25057 .04915 2.5 -2.5 Mabsadd L
.25057 .04915 -2.5 -2.5 Mabsadd L
.25057 .04915 -2.5 2.5 Mabsadd L closepath F
.29592 .07063 -2.5 2.5 Mabsadd m
.29592 .07063 2.5 2.5 Mabsadd L
.29592 .07063 2.5 -2.5 Mabsadd L
.29592 .07063 -2.5 -2.5 Mabsadd L
.29592 .07063 -2.5 2.5 Mabsadd L closepath F
.34127 .08299 -2.5 2.5 Mabsadd m
.34127 .08299 2.5 2.5 Mabsadd L
.34127 .08299 2.5 -2.5 Mabsadd L
.34127 .08299 -2.5 -2.5 Mabsadd L
.34127 .08299 -2.5 2.5 Mabsadd L closepath F
.38662 .08711 -2.5 2.5 Mabsadd m
.38662 .08711 2.5 2.5 Mabsadd L
.38662 .08711 2.5 -2.5 Mabsadd L
.38662 .08711 -2.5 -2.5 Mabsadd L
.38662 .08711 -2.5 2.5 Mabsadd L closepath F
.43197 .07534 -2.5 2.5 Mabsadd m
.43197 .07534 2.5 2.5 Mabsadd L
.43197 .07534 2.5 -2.5 Mabsadd L
.43197 .07534 -2.5 -2.5 Mabsadd L
.43197 .07534 -2.5 2.5 Mabsadd L closepath F
.47732 .05621 -2.5 2.5 Mabsadd m
.47732 .05621 2.5 2.5 Mabsadd L
.47732 .05621 2.5 -2.5 Mabsadd L
.47732 .05621 -2.5 -2.5 Mabsadd L
.47732 .05621 -2.5 2.5 Mabsadd L closepath F
.52268 .04091 -2.5 2.5 Mabsadd m
.52268 .04091 2.5 2.5 Mabsadd L
.52268 .04091 2.5 -2.5 Mabsadd L
.52268 .04091 -2.5 -2.5 Mabsadd L
.52268 .04091 -2.5 2.5 Mabsadd L closepath F
.56803 .0309 -2.5 2.5 Mabsadd m
.56803 .0309 2.5 2.5 Mabsadd L
.56803 .0309 2.5 -2.5 Mabsadd L
.56803 .0309 -2.5 -2.5 Mabsadd L
.56803 .0309 -2.5 2.5 Mabsadd L closepath F
.61338 .02148 -2.5 2.5 Mabsadd m
.61338 .02148 2.5 2.5 Mabsadd L
.61338 .02148 2.5 -2.5 Mabsadd L
.61338 .02148 -2.5 -2.5 Mabsadd L
.61338 .02148 -2.5 2.5 Mabsadd L closepath F
.65873 .01825 -2.5 2.5 Mabsadd m
.65873 .01825 2.5 2.5 Mabsadd L
.65873 .01825 2.5 -2.5 Mabsadd L
.65873 .01825 -2.5 -2.5 Mabsadd L
.65873 .01825 -2.5 2.5 Mabsadd L closepath F
.70408 .01619 -2.5 2.5 Mabsadd m
.70408 .01619 2.5 2.5 Mabsadd L
.70408 .01619 2.5 -2.5 Mabsadd L
.70408 .01619 -2.5 -2.5 Mabsadd L
.70408 .01619 -2.5 2.5 Mabsadd L closepath F
.74943 .01648 -2.5 2.5 Mabsadd m
.74943 .01648 2.5 2.5 Mabsadd L
.74943 .01648 2.5 -2.5 Mabsadd L
.74943 .01648 -2.5 -2.5 Mabsadd L
.74943 .01648 -2.5 2.5 Mabsadd L closepath F
.79478 .01619 -2.5 2.5 Mabsadd m
.79478 .01619 2.5 2.5 Mabsadd L
.79478 .01619 2.5 -2.5 Mabsadd L
.79478 .01619 -2.5 -2.5 Mabsadd L
.79478 .01619 -2.5 2.5 Mabsadd L closepath F
.84014 .0156 -2.5 2.5 Mabsadd m
.84014 .0156 2.5 2.5 Mabsadd L
.84014 .0156 2.5 -2.5 Mabsadd L
.84014 .0156 -2.5 -2.5 Mabsadd L
.84014 .0156 -2.5 2.5 Mabsadd L closepath F
.88549 .01501 -2.5 2.5 Mabsadd m
.88549 .01501 2.5 2.5 Mabsadd L
.88549 .01501 2.5 -2.5 Mabsadd L
.88549 .01501 -2.5 -2.5 Mabsadd L
.88549 .01501 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({21, 1468, 2000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 0.00028573 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .15758 -18 -4.5 ]
[-0.04471 .15758 0 4.5 ]
[-0.04471 .30045 -24 -4.5 ]
[-0.04471 .30045 0 4.5 ]
[-0.04471 .44331 -24 -4.5 ]
[-0.04471 .44331 0 4.5 ]
[-0.04471 .58618 -24 -4.5 ]
[-0.04471 .58618 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .15758 m
-0.02596 .15758 L
s
[(500)] -0.04471 .15758 1 0 Mshowa
-0.03221 .30045 m
-0.02596 .30045 L
s
[(1000)] -0.04471 .30045 1 0 Mshowa
-0.03221 .44331 m
-0.02596 .44331 L
s
[(1500)] -0.04471 .44331 1 0 Mshowa
-0.03221 .58618 m
-0.02596 .58618 L
s
[(2000)] -0.04471 .58618 1 0 Mshowa
.125 Mabswid
-0.03221 .04329 m
-0.02846 .04329 L
s
-0.03221 .07186 m
-0.02846 .07186 L
s
-0.03221 .10043 m
-0.02846 .10043 L
s
-0.03221 .12901 m
-0.02846 .12901 L
s
-0.03221 .18615 m
-0.02846 .18615 L
s
-0.03221 .21473 m
-0.02846 .21473 L
s
-0.03221 .2433 m
-0.02846 .2433 L
s
-0.03221 .27187 m
-0.02846 .27187 L
s
-0.03221 .32902 m
-0.02846 .32902 L
s
-0.03221 .35759 m
-0.02846 .35759 L
s
-0.03221 .38616 m
-0.02846 .38616 L
s
-0.03221 .41474 m
-0.02846 .41474 L
s
-0.03221 .47188 m
-0.02846 .47188 L
s
-0.03221 .50046 m
-0.02846 .50046 L
s
-0.03221 .52903 m
-0.02846 .52903 L
s
-0.03221 .5576 m
-0.02846 .5576 L
s
-0.03221 .61475 m
-0.02846 .61475 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01757 L
.19188 .02214 L
.2479 .03672 L
.30392 .08272 L
.35994 .16844 L
.41597 .27302 L
.47199 .37816 L
.52801 .46674 L
.58403 .5316 L
.64006 .56846 L
.69608 .58589 L
.7521 .59618 L
.80812 .60132 L
.86415 .60275 L
.92017 .60303 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01757 -1.875 0 Mabsadd m
.13585 .01757 0 2.5 Mabsadd L
.13585 .01757 1.875 0 Mabsadd L
.13585 .01757 0 -2.5 Mabsadd L
.13585 .01757 -1.875 0 Mabsadd L closepath F
.19188 .02214 -1.875 0 Mabsadd m
.19188 .02214 0 2.5 Mabsadd L
.19188 .02214 1.875 0 Mabsadd L
.19188 .02214 0 -2.5 Mabsadd L
.19188 .02214 -1.875 0 Mabsadd L closepath F
.2479 .03672 -1.875 0 Mabsadd m
.2479 .03672 0 2.5 Mabsadd L
.2479 .03672 1.875 0 Mabsadd L
.2479 .03672 0 -2.5 Mabsadd L
.2479 .03672 -1.875 0 Mabsadd L closepath F
.30392 .08272 -1.875 0 Mabsadd m
.30392 .08272 0 2.5 Mabsadd L
.30392 .08272 1.875 0 Mabsadd L
.30392 .08272 0 -2.5 Mabsadd L
.30392 .08272 -1.875 0 Mabsadd L closepath F
.35994 .16844 -1.875 0 Mabsadd m
.35994 .16844 0 2.5 Mabsadd L
.35994 .16844 1.875 0 Mabsadd L
.35994 .16844 0 -2.5 Mabsadd L
.35994 .16844 -1.875 0 Mabsadd L closepath F
.41597 .27302 -1.875 0 Mabsadd m
.41597 .27302 0 2.5 Mabsadd L
.41597 .27302 1.875 0 Mabsadd L
.41597 .27302 0 -2.5 Mabsadd L
.41597 .27302 -1.875 0 Mabsadd L closepath F
.47199 .37816 -1.875 0 Mabsadd m
.47199 .37816 0 2.5 Mabsadd L
.47199 .37816 1.875 0 Mabsadd L
.47199 .37816 0 -2.5 Mabsadd L
.47199 .37816 -1.875 0 Mabsadd L closepath F
.52801 .46674 -1.875 0 Mabsadd m
.52801 .46674 0 2.5 Mabsadd L
.52801 .46674 1.875 0 Mabsadd L
.52801 .46674 0 -2.5 Mabsadd L
.52801 .46674 -1.875 0 Mabsadd L closepath F
.58403 .5316 -1.875 0 Mabsadd m
.58403 .5316 0 2.5 Mabsadd L
.58403 .5316 1.875 0 Mabsadd L
.58403 .5316 0 -2.5 Mabsadd L
.58403 .5316 -1.875 0 Mabsadd L closepath F
.64006 .56846 -1.875 0 Mabsadd m
.64006 .56846 0 2.5 Mabsadd L
.64006 .56846 1.875 0 Mabsadd L
.64006 .56846 0 -2.5 Mabsadd L
.64006 .56846 -1.875 0 Mabsadd L closepath F
.69608 .58589 -1.875 0 Mabsadd m
.69608 .58589 0 2.5 Mabsadd L
.69608 .58589 1.875 0 Mabsadd L
.69608 .58589 0 -2.5 Mabsadd L
.69608 .58589 -1.875 0 Mabsadd L closepath F
.7521 .59618 -1.875 0 Mabsadd m
.7521 .59618 0 2.5 Mabsadd L
.7521 .59618 1.875 0 Mabsadd L
.7521 .59618 0 -2.5 Mabsadd L
.7521 .59618 -1.875 0 Mabsadd L closepath F
.80812 .60132 -1.875 0 Mabsadd m
.80812 .60132 0 2.5 Mabsadd L
.80812 .60132 1.875 0 Mabsadd L
.80812 .60132 0 -2.5 Mabsadd L
.80812 .60132 -1.875 0 Mabsadd L closepath F
.86415 .60275 -1.875 0 Mabsadd m
.86415 .60275 0 2.5 Mabsadd L
.86415 .60275 1.875 0 Mabsadd L
.86415 .60275 0 -2.5 Mabsadd L
.86415 .60275 -1.875 0 Mabsadd L closepath F
.92017 .60303 -1.875 0 Mabsadd m
.92017 .60303 0 2.5 Mabsadd L
.92017 .60303 1.875 0 Mabsadd L
.92017 .60303 0 -2.5 Mabsadd L
.92017 .60303 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .04329 L
.13585 .07186 L
.19188 .10043 L
.2479 .12901 L
.30392 .15758 L
.35994 .18615 L
.41597 .21473 L
.47199 .2433 L
.52801 .27187 L
.58403 .30045 L
.64006 .32902 L
.69608 .35759 L
.7521 .38616 L
.80812 .41474 L
.86415 .44331 L
.92017 .47188 L
.97619 .47188 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .04329 0 2.5 Mabsadd m
.07983 .04329 -0.56518 .7779 Mabsadd L
.07983 .04329 -2.37764 .77254 Mabsadd L
.07983 .04329 -0.91448 -0.29713 Mabsadd L
.07983 .04329 -1.46946 -2.02254 Mabsadd L
.07983 .04329 0 -0.96154 Mabsadd L
.07983 .04329 1.46946 -2.02254 Mabsadd L
.07983 .04329 .91448 -0.29713 Mabsadd L
.07983 .04329 2.37764 .77254 Mabsadd L
.07983 .04329 .56518 .7779 Mabsadd L
.07983 .04329 0 2.5 Mabsadd L closepath F
.13585 .07186 0 2.5 Mabsadd m
.13585 .07186 -0.56518 .7779 Mabsadd L
.13585 .07186 -2.37764 .77254 Mabsadd L
.13585 .07186 -0.91448 -0.29713 Mabsadd L
.13585 .07186 -1.46946 -2.02254 Mabsadd L
.13585 .07186 0 -0.96154 Mabsadd L
.13585 .07186 1.46946 -2.02254 Mabsadd L
.13585 .07186 .91448 -0.29713 Mabsadd L
.13585 .07186 2.37764 .77254 Mabsadd L
.13585 .07186 .56518 .7779 Mabsadd L
.13585 .07186 0 2.5 Mabsadd L closepath F
.19188 .10043 0 2.5 Mabsadd m
.19188 .10043 -0.56518 .7779 Mabsadd L
.19188 .10043 -2.37764 .77254 Mabsadd L
.19188 .10043 -0.91448 -0.29713 Mabsadd L
.19188 .10043 -1.46946 -2.02254 Mabsadd L
.19188 .10043 0 -0.96154 Mabsadd L
.19188 .10043 1.46946 -2.02254 Mabsadd L
.19188 .10043 .91448 -0.29713 Mabsadd L
.19188 .10043 2.37764 .77254 Mabsadd L
.19188 .10043 .56518 .7779 Mabsadd L
.19188 .10043 0 2.5 Mabsadd L closepath F
.2479 .12901 0 2.5 Mabsadd m
.2479 .12901 -0.56518 .7779 Mabsadd L
.2479 .12901 -2.37764 .77254 Mabsadd L
.2479 .12901 -0.91448 -0.29713 Mabsadd L
.2479 .12901 -1.46946 -2.02254 Mabsadd L
.2479 .12901 0 -0.96154 Mabsadd L
.2479 .12901 1.46946 -2.02254 Mabsadd L
.2479 .12901 .91448 -0.29713 Mabsadd L
.2479 .12901 2.37764 .77254 Mabsadd L
.2479 .12901 .56518 .7779 Mabsadd L
.2479 .12901 0 2.5 Mabsadd L closepath F
.30392 .15758 0 2.5 Mabsadd m
.30392 .15758 -0.56518 .7779 Mabsadd L
.30392 .15758 -2.37764 .77254 Mabsadd L
.30392 .15758 -0.91448 -0.29713 Mabsadd L
.30392 .15758 -1.46946 -2.02254 Mabsadd L
.30392 .15758 0 -0.96154 Mabsadd L
.30392 .15758 1.46946 -2.02254 Mabsadd L
.30392 .15758 .91448 -0.29713 Mabsadd L
.30392 .15758 2.37764 .77254 Mabsadd L
.30392 .15758 .56518 .7779 Mabsadd L
.30392 .15758 0 2.5 Mabsadd L closepath F
.35994 .18615 0 2.5 Mabsadd m
.35994 .18615 -0.56518 .7779 Mabsadd L
.35994 .18615 -2.37764 .77254 Mabsadd L
.35994 .18615 -0.91448 -0.29713 Mabsadd L
.35994 .18615 -1.46946 -2.02254 Mabsadd L
.35994 .18615 0 -0.96154 Mabsadd L
.35994 .18615 1.46946 -2.02254 Mabsadd L
.35994 .18615 .91448 -0.29713 Mabsadd L
.35994 .18615 2.37764 .77254 Mabsadd L
.35994 .18615 .56518 .7779 Mabsadd L
.35994 .18615 0 2.5 Mabsadd L closepath F
.41597 .21473 0 2.5 Mabsadd m
.41597 .21473 -0.56518 .7779 Mabsadd L
.41597 .21473 -2.37764 .77254 Mabsadd L
.41597 .21473 -0.91448 -0.29713 Mabsadd L
.41597 .21473 -1.46946 -2.02254 Mabsadd L
.41597 .21473 0 -0.96154 Mabsadd L
.41597 .21473 1.46946 -2.02254 Mabsadd L
.41597 .21473 .91448 -0.29713 Mabsadd L
.41597 .21473 2.37764 .77254 Mabsadd L
.41597 .21473 .56518 .7779 Mabsadd L
.41597 .21473 0 2.5 Mabsadd L closepath F
.47199 .2433 0 2.5 Mabsadd m
.47199 .2433 -0.56518 .7779 Mabsadd L
.47199 .2433 -2.37764 .77254 Mabsadd L
.47199 .2433 -0.91448 -0.29713 Mabsadd L
.47199 .2433 -1.46946 -2.02254 Mabsadd L
.47199 .2433 0 -0.96154 Mabsadd L
.47199 .2433 1.46946 -2.02254 Mabsadd L
.47199 .2433 .91448 -0.29713 Mabsadd L
.47199 .2433 2.37764 .77254 Mabsadd L
.47199 .2433 .56518 .7779 Mabsadd L
.47199 .2433 0 2.5 Mabsadd L closepath F
.52801 .27187 0 2.5 Mabsadd m
.52801 .27187 -0.56518 .7779 Mabsadd L
.52801 .27187 -2.37764 .77254 Mabsadd L
.52801 .27187 -0.91448 -0.29713 Mabsadd L
.52801 .27187 -1.46946 -2.02254 Mabsadd L
.52801 .27187 0 -0.96154 Mabsadd L
.52801 .27187 1.46946 -2.02254 Mabsadd L
.52801 .27187 .91448 -0.29713 Mabsadd L
.52801 .27187 2.37764 .77254 Mabsadd L
.52801 .27187 .56518 .7779 Mabsadd L
.52801 .27187 0 2.5 Mabsadd L closepath F
.58403 .30045 0 2.5 Mabsadd m
.58403 .30045 -0.56518 .7779 Mabsadd L
.58403 .30045 -2.37764 .77254 Mabsadd L
.58403 .30045 -0.91448 -0.29713 Mabsadd L
.58403 .30045 -1.46946 -2.02254 Mabsadd L
.58403 .30045 0 -0.96154 Mabsadd L
.58403 .30045 1.46946 -2.02254 Mabsadd L
.58403 .30045 .91448 -0.29713 Mabsadd L
.58403 .30045 2.37764 .77254 Mabsadd L
.58403 .30045 .56518 .7779 Mabsadd L
.58403 .30045 0 2.5 Mabsadd L closepath F
.64006 .32902 0 2.5 Mabsadd m
.64006 .32902 -0.56518 .7779 Mabsadd L
.64006 .32902 -2.37764 .77254 Mabsadd L
.64006 .32902 -0.91448 -0.29713 Mabsadd L
.64006 .32902 -1.46946 -2.02254 Mabsadd L
.64006 .32902 0 -0.96154 Mabsadd L
.64006 .32902 1.46946 -2.02254 Mabsadd L
.64006 .32902 .91448 -0.29713 Mabsadd L
.64006 .32902 2.37764 .77254 Mabsadd L
.64006 .32902 .56518 .7779 Mabsadd L
.64006 .32902 0 2.5 Mabsadd L closepath F
.69608 .35759 0 2.5 Mabsadd m
.69608 .35759 -0.56518 .7779 Mabsadd L
.69608 .35759 -2.37764 .77254 Mabsadd L
.69608 .35759 -0.91448 -0.29713 Mabsadd L
.69608 .35759 -1.46946 -2.02254 Mabsadd L
.69608 .35759 0 -0.96154 Mabsadd L
.69608 .35759 1.46946 -2.02254 Mabsadd L
.69608 .35759 .91448 -0.29713 Mabsadd L
.69608 .35759 2.37764 .77254 Mabsadd L
.69608 .35759 .56518 .7779 Mabsadd L
.69608 .35759 0 2.5 Mabsadd L closepath F
.7521 .38616 0 2.5 Mabsadd m
.7521 .38616 -0.56518 .7779 Mabsadd L
.7521 .38616 -2.37764 .77254 Mabsadd L
.7521 .38616 -0.91448 -0.29713 Mabsadd L
.7521 .38616 -1.46946 -2.02254 Mabsadd L
.7521 .38616 0 -0.96154 Mabsadd L
.7521 .38616 1.46946 -2.02254 Mabsadd L
.7521 .38616 .91448 -0.29713 Mabsadd L
.7521 .38616 2.37764 .77254 Mabsadd L
.7521 .38616 .56518 .7779 Mabsadd L
.7521 .38616 0 2.5 Mabsadd L closepath F
.80812 .41474 0 2.5 Mabsadd m
.80812 .41474 -0.56518 .7779 Mabsadd L
.80812 .41474 -2.37764 .77254 Mabsadd L
.80812 .41474 -0.91448 -0.29713 Mabsadd L
.80812 .41474 -1.46946 -2.02254 Mabsadd L
.80812 .41474 0 -0.96154 Mabsadd L
.80812 .41474 1.46946 -2.02254 Mabsadd L
.80812 .41474 .91448 -0.29713 Mabsadd L
.80812 .41474 2.37764 .77254 Mabsadd L
.80812 .41474 .56518 .7779 Mabsadd L
.80812 .41474 0 2.5 Mabsadd L closepath F
.86415 .44331 0 2.5 Mabsadd m
.86415 .44331 -0.56518 .7779 Mabsadd L
.86415 .44331 -2.37764 .77254 Mabsadd L
.86415 .44331 -0.91448 -0.29713 Mabsadd L
.86415 .44331 -1.46946 -2.02254 Mabsadd L
.86415 .44331 0 -0.96154 Mabsadd L
.86415 .44331 1.46946 -2.02254 Mabsadd L
.86415 .44331 .91448 -0.29713 Mabsadd L
.86415 .44331 2.37764 .77254 Mabsadd L
.86415 .44331 .56518 .7779 Mabsadd L
.86415 .44331 0 2.5 Mabsadd L closepath F
.92017 .47188 0 2.5 Mabsadd m
.92017 .47188 -0.56518 .7779 Mabsadd L
.92017 .47188 -2.37764 .77254 Mabsadd L
.92017 .47188 -0.91448 -0.29713 Mabsadd L
.92017 .47188 -1.46946 -2.02254 Mabsadd L
.92017 .47188 0 -0.96154 Mabsadd L
.92017 .47188 1.46946 -2.02254 Mabsadd L
.92017 .47188 .91448 -0.29713 Mabsadd L
.92017 .47188 2.37764 .77254 Mabsadd L
.92017 .47188 .56518 .7779 Mabsadd L
.92017 .47188 0 2.5 Mabsadd L closepath F
.97619 .47188 0 2.5 Mabsadd m
.97619 .47188 -0.56518 .7779 Mabsadd L
.97619 .47188 -2.37764 .77254 Mabsadd L
.97619 .47188 -0.91448 -0.29713 Mabsadd L
.97619 .47188 -1.46946 -2.02254 Mabsadd L
.97619 .47188 0 -0.96154 Mabsadd L
.97619 .47188 1.46946 -2.02254 Mabsadd L
.97619 .47188 .91448 -0.29713 Mabsadd L
.97619 .47188 2.37764 .77254 Mabsadd L
.97619 .47188 .56518 .7779 Mabsadd L
.97619 .47188 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01757 m
.07983 .01929 L
.13585 .02929 L
.19188 .06072 L
.2479 .10043 L
.30392 .11929 L
.35994 .11986 L
.41597 .10329 L
.47199 .07958 L
.52801 .05157 L
.58403 .03214 L
.64006 .025 L
.69608 .01986 L
.7521 .01614 L
.80812 .015 L
.86415 .015 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01757 -2.5 2.5 Mabsadd m
.02381 .01757 2.5 2.5 Mabsadd L
.02381 .01757 2.5 -2.5 Mabsadd L
.02381 .01757 -2.5 -2.5 Mabsadd L
.02381 .01757 -2.5 2.5 Mabsadd L closepath F
.07983 .01929 -2.5 2.5 Mabsadd m
.07983 .01929 2.5 2.5 Mabsadd L
.07983 .01929 2.5 -2.5 Mabsadd L
.07983 .01929 -2.5 -2.5 Mabsadd L
.07983 .01929 -2.5 2.5 Mabsadd L closepath F
.13585 .02929 -2.5 2.5 Mabsadd m
.13585 .02929 2.5 2.5 Mabsadd L
.13585 .02929 2.5 -2.5 Mabsadd L
.13585 .02929 -2.5 -2.5 Mabsadd L
.13585 .02929 -2.5 2.5 Mabsadd L closepath F
.19188 .06072 -2.5 2.5 Mabsadd m
.19188 .06072 2.5 2.5 Mabsadd L
.19188 .06072 2.5 -2.5 Mabsadd L
.19188 .06072 -2.5 -2.5 Mabsadd L
.19188 .06072 -2.5 2.5 Mabsadd L closepath F
.2479 .10043 -2.5 2.5 Mabsadd m
.2479 .10043 2.5 2.5 Mabsadd L
.2479 .10043 2.5 -2.5 Mabsadd L
.2479 .10043 -2.5 -2.5 Mabsadd L
.2479 .10043 -2.5 2.5 Mabsadd L closepath F
.30392 .11929 -2.5 2.5 Mabsadd m
.30392 .11929 2.5 2.5 Mabsadd L
.30392 .11929 2.5 -2.5 Mabsadd L
.30392 .11929 -2.5 -2.5 Mabsadd L
.30392 .11929 -2.5 2.5 Mabsadd L closepath F
.35994 .11986 -2.5 2.5 Mabsadd m
.35994 .11986 2.5 2.5 Mabsadd L
.35994 .11986 2.5 -2.5 Mabsadd L
.35994 .11986 -2.5 -2.5 Mabsadd L
.35994 .11986 -2.5 2.5 Mabsadd L closepath F
.41597 .10329 -2.5 2.5 Mabsadd m
.41597 .10329 2.5 2.5 Mabsadd L
.41597 .10329 2.5 -2.5 Mabsadd L
.41597 .10329 -2.5 -2.5 Mabsadd L
.41597 .10329 -2.5 2.5 Mabsadd L closepath F
.47199 .07958 -2.5 2.5 Mabsadd m
.47199 .07958 2.5 2.5 Mabsadd L
.47199 .07958 2.5 -2.5 Mabsadd L
.47199 .07958 -2.5 -2.5 Mabsadd L
.47199 .07958 -2.5 2.5 Mabsadd L closepath F
.52801 .05157 -2.5 2.5 Mabsadd m
.52801 .05157 2.5 2.5 Mabsadd L
.52801 .05157 2.5 -2.5 Mabsadd L
.52801 .05157 -2.5 -2.5 Mabsadd L
.52801 .05157 -2.5 2.5 Mabsadd L closepath F
.58403 .03214 -2.5 2.5 Mabsadd m
.58403 .03214 2.5 2.5 Mabsadd L
.58403 .03214 2.5 -2.5 Mabsadd L
.58403 .03214 -2.5 -2.5 Mabsadd L
.58403 .03214 -2.5 2.5 Mabsadd L closepath F
.64006 .025 -2.5 2.5 Mabsadd m
.64006 .025 2.5 2.5 Mabsadd L
.64006 .025 2.5 -2.5 Mabsadd L
.64006 .025 -2.5 -2.5 Mabsadd L
.64006 .025 -2.5 2.5 Mabsadd L closepath F
.69608 .01986 -2.5 2.5 Mabsadd m
.69608 .01986 2.5 2.5 Mabsadd L
.69608 .01986 2.5 -2.5 Mabsadd L
.69608 .01986 -2.5 -2.5 Mabsadd L
.69608 .01986 -2.5 2.5 Mabsadd L closepath F
.7521 .01614 -2.5 2.5 Mabsadd m
.7521 .01614 2.5 2.5 Mabsadd L
.7521 .01614 2.5 -2.5 Mabsadd L
.7521 .01614 -2.5 -2.5 Mabsadd L
.7521 .01614 -2.5 2.5 Mabsadd L closepath F
.80812 .015 -2.5 2.5 Mabsadd m
.80812 .015 2.5 2.5 Mabsadd L
.80812 .015 2.5 -2.5 Mabsadd L
.80812 .015 -2.5 -2.5 Mabsadd L
.80812 .015 -2.5 2.5 Mabsadd L closepath F
.86415 .015 -2.5 2.5 Mabsadd m
.86415 .015 2.5 2.5 Mabsadd L
.86415 .015 2.5 -2.5 Mabsadd L
.86415 .015 -2.5 -2.5 Mabsadd L
.86415 .015 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 2060, 1600}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 7.00302e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .15478 -24 -4.5 ]
[-0.03631 .15478 0 4.5 ]
[-0.03631 .29484 -24 -4.5 ]
[-0.03631 .29484 0 4.5 ]
[-0.03631 .4349 -24 -4.5 ]
[-0.03631 .4349 0 4.5 ]
[-0.03631 .57496 -24 -4.5 ]
[-0.03631 .57496 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .15478 m
-0.01756 .15478 L
s
[(2000)] -0.03631 .15478 1 0 Mshowa
-0.02381 .29484 m
-0.01756 .29484 L
s
[(4000)] -0.03631 .29484 1 0 Mshowa
-0.02381 .4349 m
-0.01756 .4349 L
s
[(6000)] -0.03631 .4349 1 0 Mshowa
-0.02381 .57496 m
-0.01756 .57496 L
s
[(8000)] -0.03631 .57496 1 0 Mshowa
.125 Mabswid
-0.02381 .04973 m
-0.02006 .04973 L
s
-0.02381 .08475 m
-0.02006 .08475 L
s
-0.02381 .11976 m
-0.02006 .11976 L
s
-0.02381 .18979 m
-0.02006 .18979 L
s
-0.02381 .22481 m
-0.02006 .22481 L
s
-0.02381 .25982 m
-0.02006 .25982 L
s
-0.02381 .32985 m
-0.02006 .32985 L
s
-0.02381 .36487 m
-0.02006 .36487 L
s
-0.02381 .39988 m
-0.02006 .39988 L
s
-0.02381 .46991 m
-0.02006 .46991 L
s
-0.02381 .50493 m
-0.02006 .50493 L
s
-0.02381 .53994 m
-0.02006 .53994 L
s
-0.02381 .60997 m
-0.02006 .60997 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01542 L
.30952 .01661 L
.35714 .01864 L
.40476 .02816 L
.45238 .05687 L
.5 .12676 L
.54762 .24035 L
.59524 .3739 L
.64286 .47768 L
.69048 .54449 L
.7381 .5779 L
.78571 .59316 L
.83333 .59989 L
.88095 .60213 L
.92857 .60276 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01542 -1.875 0 Mabsadd m
.2619 .01542 0 2.5 Mabsadd L
.2619 .01542 1.875 0 Mabsadd L
.2619 .01542 0 -2.5 Mabsadd L
.2619 .01542 -1.875 0 Mabsadd L closepath F
.30952 .01661 -1.875 0 Mabsadd m
.30952 .01661 0 2.5 Mabsadd L
.30952 .01661 1.875 0 Mabsadd L
.30952 .01661 0 -2.5 Mabsadd L
.30952 .01661 -1.875 0 Mabsadd L closepath F
.35714 .01864 -1.875 0 Mabsadd m
.35714 .01864 0 2.5 Mabsadd L
.35714 .01864 1.875 0 Mabsadd L
.35714 .01864 0 -2.5 Mabsadd L
.35714 .01864 -1.875 0 Mabsadd L closepath F
.40476 .02816 -1.875 0 Mabsadd m
.40476 .02816 0 2.5 Mabsadd L
.40476 .02816 1.875 0 Mabsadd L
.40476 .02816 0 -2.5 Mabsadd L
.40476 .02816 -1.875 0 Mabsadd L closepath F
.45238 .05687 -1.875 0 Mabsadd m
.45238 .05687 0 2.5 Mabsadd L
.45238 .05687 1.875 0 Mabsadd L
.45238 .05687 0 -2.5 Mabsadd L
.45238 .05687 -1.875 0 Mabsadd L closepath F
.5 .12676 -1.875 0 Mabsadd m
.5 .12676 0 2.5 Mabsadd L
.5 .12676 1.875 0 Mabsadd L
.5 .12676 0 -2.5 Mabsadd L
.5 .12676 -1.875 0 Mabsadd L closepath F
.54762 .24035 -1.875 0 Mabsadd m
.54762 .24035 0 2.5 Mabsadd L
.54762 .24035 1.875 0 Mabsadd L
.54762 .24035 0 -2.5 Mabsadd L
.54762 .24035 -1.875 0 Mabsadd L closepath F
.59524 .3739 -1.875 0 Mabsadd m
.59524 .3739 0 2.5 Mabsadd L
.59524 .3739 1.875 0 Mabsadd L
.59524 .3739 0 -2.5 Mabsadd L
.59524 .3739 -1.875 0 Mabsadd L closepath F
.64286 .47768 -1.875 0 Mabsadd m
.64286 .47768 0 2.5 Mabsadd L
.64286 .47768 1.875 0 Mabsadd L
.64286 .47768 0 -2.5 Mabsadd L
.64286 .47768 -1.875 0 Mabsadd L closepath F
.69048 .54449 -1.875 0 Mabsadd m
.69048 .54449 0 2.5 Mabsadd L
.69048 .54449 1.875 0 Mabsadd L
.69048 .54449 0 -2.5 Mabsadd L
.69048 .54449 -1.875 0 Mabsadd L closepath F
.7381 .5779 -1.875 0 Mabsadd m
.7381 .5779 0 2.5 Mabsadd L
.7381 .5779 1.875 0 Mabsadd L
.7381 .5779 0 -2.5 Mabsadd L
.7381 .5779 -1.875 0 Mabsadd L closepath F
.78571 .59316 -1.875 0 Mabsadd m
.78571 .59316 0 2.5 Mabsadd L
.78571 .59316 1.875 0 Mabsadd L
.78571 .59316 0 -2.5 Mabsadd L
.78571 .59316 -1.875 0 Mabsadd L closepath F
.83333 .59989 -1.875 0 Mabsadd m
.83333 .59989 0 2.5 Mabsadd L
.83333 .59989 1.875 0 Mabsadd L
.83333 .59989 0 -2.5 Mabsadd L
.83333 .59989 -1.875 0 Mabsadd L closepath F
.88095 .60213 -1.875 0 Mabsadd m
.88095 .60213 0 2.5 Mabsadd L
.88095 .60213 1.875 0 Mabsadd L
.88095 .60213 0 -2.5 Mabsadd L
.88095 .60213 -1.875 0 Mabsadd L closepath F
.92857 .60276 -1.875 0 Mabsadd m
.92857 .60276 0 2.5 Mabsadd L
.92857 .60276 1.875 0 Mabsadd L
.92857 .60276 0 -2.5 Mabsadd L
.92857 .60276 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .02172 L
.11905 .02872 L
.16667 .03572 L
.21429 .04273 L
.2619 .04973 L
.30952 .05673 L
.35714 .06374 L
.40476 .07074 L
.45238 .07774 L
.5 .08475 L
.54762 .09175 L
.59524 .09875 L
.64286 .10575 L
.69048 .11276 L
.7381 .11976 L
.78571 .12641 L
.83333 .12641 L
.88095 .12641 L
.92857 .12641 L
.97619 .12641 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .02172 0 2.5 Mabsadd m
.07143 .02172 -0.56518 .7779 Mabsadd L
.07143 .02172 -2.37764 .77254 Mabsadd L
.07143 .02172 -0.91448 -0.29713 Mabsadd L
.07143 .02172 -1.46946 -2.02254 Mabsadd L
.07143 .02172 0 -0.96154 Mabsadd L
.07143 .02172 1.46946 -2.02254 Mabsadd L
.07143 .02172 .91448 -0.29713 Mabsadd L
.07143 .02172 2.37764 .77254 Mabsadd L
.07143 .02172 .56518 .7779 Mabsadd L
.07143 .02172 0 2.5 Mabsadd L closepath F
.11905 .02872 0 2.5 Mabsadd m
.11905 .02872 -0.56518 .7779 Mabsadd L
.11905 .02872 -2.37764 .77254 Mabsadd L
.11905 .02872 -0.91448 -0.29713 Mabsadd L
.11905 .02872 -1.46946 -2.02254 Mabsadd L
.11905 .02872 0 -0.96154 Mabsadd L
.11905 .02872 1.46946 -2.02254 Mabsadd L
.11905 .02872 .91448 -0.29713 Mabsadd L
.11905 .02872 2.37764 .77254 Mabsadd L
.11905 .02872 .56518 .7779 Mabsadd L
.11905 .02872 0 2.5 Mabsadd L closepath F
.16667 .03572 0 2.5 Mabsadd m
.16667 .03572 -0.56518 .7779 Mabsadd L
.16667 .03572 -2.37764 .77254 Mabsadd L
.16667 .03572 -0.91448 -0.29713 Mabsadd L
.16667 .03572 -1.46946 -2.02254 Mabsadd L
.16667 .03572 0 -0.96154 Mabsadd L
.16667 .03572 1.46946 -2.02254 Mabsadd L
.16667 .03572 .91448 -0.29713 Mabsadd L
.16667 .03572 2.37764 .77254 Mabsadd L
.16667 .03572 .56518 .7779 Mabsadd L
.16667 .03572 0 2.5 Mabsadd L closepath F
.21429 .04273 0 2.5 Mabsadd m
.21429 .04273 -0.56518 .7779 Mabsadd L
.21429 .04273 -2.37764 .77254 Mabsadd L
.21429 .04273 -0.91448 -0.29713 Mabsadd L
.21429 .04273 -1.46946 -2.02254 Mabsadd L
.21429 .04273 0 -0.96154 Mabsadd L
.21429 .04273 1.46946 -2.02254 Mabsadd L
.21429 .04273 .91448 -0.29713 Mabsadd L
.21429 .04273 2.37764 .77254 Mabsadd L
.21429 .04273 .56518 .7779 Mabsadd L
.21429 .04273 0 2.5 Mabsadd L closepath F
.2619 .04973 0 2.5 Mabsadd m
.2619 .04973 -0.56518 .7779 Mabsadd L
.2619 .04973 -2.37764 .77254 Mabsadd L
.2619 .04973 -0.91448 -0.29713 Mabsadd L
.2619 .04973 -1.46946 -2.02254 Mabsadd L
.2619 .04973 0 -0.96154 Mabsadd L
.2619 .04973 1.46946 -2.02254 Mabsadd L
.2619 .04973 .91448 -0.29713 Mabsadd L
.2619 .04973 2.37764 .77254 Mabsadd L
.2619 .04973 .56518 .7779 Mabsadd L
.2619 .04973 0 2.5 Mabsadd L closepath F
.30952 .05673 0 2.5 Mabsadd m
.30952 .05673 -0.56518 .7779 Mabsadd L
.30952 .05673 -2.37764 .77254 Mabsadd L
.30952 .05673 -0.91448 -0.29713 Mabsadd L
.30952 .05673 -1.46946 -2.02254 Mabsadd L
.30952 .05673 0 -0.96154 Mabsadd L
.30952 .05673 1.46946 -2.02254 Mabsadd L
.30952 .05673 .91448 -0.29713 Mabsadd L
.30952 .05673 2.37764 .77254 Mabsadd L
.30952 .05673 .56518 .7779 Mabsadd L
.30952 .05673 0 2.5 Mabsadd L closepath F
.35714 .06374 0 2.5 Mabsadd m
.35714 .06374 -0.56518 .7779 Mabsadd L
.35714 .06374 -2.37764 .77254 Mabsadd L
.35714 .06374 -0.91448 -0.29713 Mabsadd L
.35714 .06374 -1.46946 -2.02254 Mabsadd L
.35714 .06374 0 -0.96154 Mabsadd L
.35714 .06374 1.46946 -2.02254 Mabsadd L
.35714 .06374 .91448 -0.29713 Mabsadd L
.35714 .06374 2.37764 .77254 Mabsadd L
.35714 .06374 .56518 .7779 Mabsadd L
.35714 .06374 0 2.5 Mabsadd L closepath F
.40476 .07074 0 2.5 Mabsadd m
.40476 .07074 -0.56518 .7779 Mabsadd L
.40476 .07074 -2.37764 .77254 Mabsadd L
.40476 .07074 -0.91448 -0.29713 Mabsadd L
.40476 .07074 -1.46946 -2.02254 Mabsadd L
.40476 .07074 0 -0.96154 Mabsadd L
.40476 .07074 1.46946 -2.02254 Mabsadd L
.40476 .07074 .91448 -0.29713 Mabsadd L
.40476 .07074 2.37764 .77254 Mabsadd L
.40476 .07074 .56518 .7779 Mabsadd L
.40476 .07074 0 2.5 Mabsadd L closepath F
.45238 .07774 0 2.5 Mabsadd m
.45238 .07774 -0.56518 .7779 Mabsadd L
.45238 .07774 -2.37764 .77254 Mabsadd L
.45238 .07774 -0.91448 -0.29713 Mabsadd L
.45238 .07774 -1.46946 -2.02254 Mabsadd L
.45238 .07774 0 -0.96154 Mabsadd L
.45238 .07774 1.46946 -2.02254 Mabsadd L
.45238 .07774 .91448 -0.29713 Mabsadd L
.45238 .07774 2.37764 .77254 Mabsadd L
.45238 .07774 .56518 .7779 Mabsadd L
.45238 .07774 0 2.5 Mabsadd L closepath F
.5 .08475 0 2.5 Mabsadd m
.5 .08475 -0.56518 .7779 Mabsadd L
.5 .08475 -2.37764 .77254 Mabsadd L
.5 .08475 -0.91448 -0.29713 Mabsadd L
.5 .08475 -1.46946 -2.02254 Mabsadd L
.5 .08475 0 -0.96154 Mabsadd L
.5 .08475 1.46946 -2.02254 Mabsadd L
.5 .08475 .91448 -0.29713 Mabsadd L
.5 .08475 2.37764 .77254 Mabsadd L
.5 .08475 .56518 .7779 Mabsadd L
.5 .08475 0 2.5 Mabsadd L closepath F
.54762 .09175 0 2.5 Mabsadd m
.54762 .09175 -0.56518 .7779 Mabsadd L
.54762 .09175 -2.37764 .77254 Mabsadd L
.54762 .09175 -0.91448 -0.29713 Mabsadd L
.54762 .09175 -1.46946 -2.02254 Mabsadd L
.54762 .09175 0 -0.96154 Mabsadd L
.54762 .09175 1.46946 -2.02254 Mabsadd L
.54762 .09175 .91448 -0.29713 Mabsadd L
.54762 .09175 2.37764 .77254 Mabsadd L
.54762 .09175 .56518 .7779 Mabsadd L
.54762 .09175 0 2.5 Mabsadd L closepath F
.59524 .09875 0 2.5 Mabsadd m
.59524 .09875 -0.56518 .7779 Mabsadd L
.59524 .09875 -2.37764 .77254 Mabsadd L
.59524 .09875 -0.91448 -0.29713 Mabsadd L
.59524 .09875 -1.46946 -2.02254 Mabsadd L
.59524 .09875 0 -0.96154 Mabsadd L
.59524 .09875 1.46946 -2.02254 Mabsadd L
.59524 .09875 .91448 -0.29713 Mabsadd L
.59524 .09875 2.37764 .77254 Mabsadd L
.59524 .09875 .56518 .7779 Mabsadd L
.59524 .09875 0 2.5 Mabsadd L closepath F
.64286 .10575 0 2.5 Mabsadd m
.64286 .10575 -0.56518 .7779 Mabsadd L
.64286 .10575 -2.37764 .77254 Mabsadd L
.64286 .10575 -0.91448 -0.29713 Mabsadd L
.64286 .10575 -1.46946 -2.02254 Mabsadd L
.64286 .10575 0 -0.96154 Mabsadd L
.64286 .10575 1.46946 -2.02254 Mabsadd L
.64286 .10575 .91448 -0.29713 Mabsadd L
.64286 .10575 2.37764 .77254 Mabsadd L
.64286 .10575 .56518 .7779 Mabsadd L
.64286 .10575 0 2.5 Mabsadd L closepath F
.69048 .11276 0 2.5 Mabsadd m
.69048 .11276 -0.56518 .7779 Mabsadd L
.69048 .11276 -2.37764 .77254 Mabsadd L
.69048 .11276 -0.91448 -0.29713 Mabsadd L
.69048 .11276 -1.46946 -2.02254 Mabsadd L
.69048 .11276 0 -0.96154 Mabsadd L
.69048 .11276 1.46946 -2.02254 Mabsadd L
.69048 .11276 .91448 -0.29713 Mabsadd L
.69048 .11276 2.37764 .77254 Mabsadd L
.69048 .11276 .56518 .7779 Mabsadd L
.69048 .11276 0 2.5 Mabsadd L closepath F
.7381 .11976 0 2.5 Mabsadd m
.7381 .11976 -0.56518 .7779 Mabsadd L
.7381 .11976 -2.37764 .77254 Mabsadd L
.7381 .11976 -0.91448 -0.29713 Mabsadd L
.7381 .11976 -1.46946 -2.02254 Mabsadd L
.7381 .11976 0 -0.96154 Mabsadd L
.7381 .11976 1.46946 -2.02254 Mabsadd L
.7381 .11976 .91448 -0.29713 Mabsadd L
.7381 .11976 2.37764 .77254 Mabsadd L
.7381 .11976 .56518 .7779 Mabsadd L
.7381 .11976 0 2.5 Mabsadd L closepath F
.78571 .12641 0 2.5 Mabsadd m
.78571 .12641 -0.56518 .7779 Mabsadd L
.78571 .12641 -2.37764 .77254 Mabsadd L
.78571 .12641 -0.91448 -0.29713 Mabsadd L
.78571 .12641 -1.46946 -2.02254 Mabsadd L
.78571 .12641 0 -0.96154 Mabsadd L
.78571 .12641 1.46946 -2.02254 Mabsadd L
.78571 .12641 .91448 -0.29713 Mabsadd L
.78571 .12641 2.37764 .77254 Mabsadd L
.78571 .12641 .56518 .7779 Mabsadd L
.78571 .12641 0 2.5 Mabsadd L closepath F
.83333 .12641 0 2.5 Mabsadd m
.83333 .12641 -0.56518 .7779 Mabsadd L
.83333 .12641 -2.37764 .77254 Mabsadd L
.83333 .12641 -0.91448 -0.29713 Mabsadd L
.83333 .12641 -1.46946 -2.02254 Mabsadd L
.83333 .12641 0 -0.96154 Mabsadd L
.83333 .12641 1.46946 -2.02254 Mabsadd L
.83333 .12641 .91448 -0.29713 Mabsadd L
.83333 .12641 2.37764 .77254 Mabsadd L
.83333 .12641 .56518 .7779 Mabsadd L
.83333 .12641 0 2.5 Mabsadd L closepath F
.88095 .12641 0 2.5 Mabsadd m
.88095 .12641 -0.56518 .7779 Mabsadd L
.88095 .12641 -2.37764 .77254 Mabsadd L
.88095 .12641 -0.91448 -0.29713 Mabsadd L
.88095 .12641 -1.46946 -2.02254 Mabsadd L
.88095 .12641 0 -0.96154 Mabsadd L
.88095 .12641 1.46946 -2.02254 Mabsadd L
.88095 .12641 .91448 -0.29713 Mabsadd L
.88095 .12641 2.37764 .77254 Mabsadd L
.88095 .12641 .56518 .7779 Mabsadd L
.88095 .12641 0 2.5 Mabsadd L closepath F
.92857 .12641 0 2.5 Mabsadd m
.92857 .12641 -0.56518 .7779 Mabsadd L
.92857 .12641 -2.37764 .77254 Mabsadd L
.92857 .12641 -0.91448 -0.29713 Mabsadd L
.92857 .12641 -1.46946 -2.02254 Mabsadd L
.92857 .12641 0 -0.96154 Mabsadd L
.92857 .12641 1.46946 -2.02254 Mabsadd L
.92857 .12641 .91448 -0.29713 Mabsadd L
.92857 .12641 2.37764 .77254 Mabsadd L
.92857 .12641 .56518 .7779 Mabsadd L
.92857 .12641 0 2.5 Mabsadd L closepath F
.97619 .12641 0 2.5 Mabsadd m
.97619 .12641 -0.56518 .7779 Mabsadd L
.97619 .12641 -2.37764 .77254 Mabsadd L
.97619 .12641 -0.91448 -0.29713 Mabsadd L
.97619 .12641 -1.46946 -2.02254 Mabsadd L
.97619 .12641 0 -0.96154 Mabsadd L
.97619 .12641 1.46946 -2.02254 Mabsadd L
.97619 .12641 .91448 -0.29713 Mabsadd L
.97619 .12641 2.37764 .77254 Mabsadd L
.97619 .12641 .56518 .7779 Mabsadd L
.97619 .12641 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01542 m
.07143 .01591 L
.11905 .01675 L
.16667 .02424 L
.21429 .04343 L
.2619 .08461 L
.30952 .1283 L
.35714 .14826 L
.40476 .1185 L
.45238 .08152 L
.5 .04812 L
.54762 .02998 L
.59524 .02144 L
.64286 .01696 L
.69048 .01535 L
.7381 .01528 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01542 -2.5 2.5 Mabsadd m
.02381 .01542 2.5 2.5 Mabsadd L
.02381 .01542 2.5 -2.5 Mabsadd L
.02381 .01542 -2.5 -2.5 Mabsadd L
.02381 .01542 -2.5 2.5 Mabsadd L closepath F
.07143 .01591 -2.5 2.5 Mabsadd m
.07143 .01591 2.5 2.5 Mabsadd L
.07143 .01591 2.5 -2.5 Mabsadd L
.07143 .01591 -2.5 -2.5 Mabsadd L
.07143 .01591 -2.5 2.5 Mabsadd L closepath F
.11905 .01675 -2.5 2.5 Mabsadd m
.11905 .01675 2.5 2.5 Mabsadd L
.11905 .01675 2.5 -2.5 Mabsadd L
.11905 .01675 -2.5 -2.5 Mabsadd L
.11905 .01675 -2.5 2.5 Mabsadd L closepath F
.16667 .02424 -2.5 2.5 Mabsadd m
.16667 .02424 2.5 2.5 Mabsadd L
.16667 .02424 2.5 -2.5 Mabsadd L
.16667 .02424 -2.5 -2.5 Mabsadd L
.16667 .02424 -2.5 2.5 Mabsadd L closepath F
.21429 .04343 -2.5 2.5 Mabsadd m
.21429 .04343 2.5 2.5 Mabsadd L
.21429 .04343 2.5 -2.5 Mabsadd L
.21429 .04343 -2.5 -2.5 Mabsadd L
.21429 .04343 -2.5 2.5 Mabsadd L closepath F
.2619 .08461 -2.5 2.5 Mabsadd m
.2619 .08461 2.5 2.5 Mabsadd L
.2619 .08461 2.5 -2.5 Mabsadd L
.2619 .08461 -2.5 -2.5 Mabsadd L
.2619 .08461 -2.5 2.5 Mabsadd L closepath F
.30952 .1283 -2.5 2.5 Mabsadd m
.30952 .1283 2.5 2.5 Mabsadd L
.30952 .1283 2.5 -2.5 Mabsadd L
.30952 .1283 -2.5 -2.5 Mabsadd L
.30952 .1283 -2.5 2.5 Mabsadd L closepath F
.35714 .14826 -2.5 2.5 Mabsadd m
.35714 .14826 2.5 2.5 Mabsadd L
.35714 .14826 2.5 -2.5 Mabsadd L
.35714 .14826 -2.5 -2.5 Mabsadd L
.35714 .14826 -2.5 2.5 Mabsadd L closepath F
.40476 .1185 -2.5 2.5 Mabsadd m
.40476 .1185 2.5 2.5 Mabsadd L
.40476 .1185 2.5 -2.5 Mabsadd L
.40476 .1185 -2.5 -2.5 Mabsadd L
.40476 .1185 -2.5 2.5 Mabsadd L closepath F
.45238 .08152 -2.5 2.5 Mabsadd m
.45238 .08152 2.5 2.5 Mabsadd L
.45238 .08152 2.5 -2.5 Mabsadd L
.45238 .08152 -2.5 -2.5 Mabsadd L
.45238 .08152 -2.5 2.5 Mabsadd L closepath F
.5 .04812 -2.5 2.5 Mabsadd m
.5 .04812 2.5 2.5 Mabsadd L
.5 .04812 2.5 -2.5 Mabsadd L
.5 .04812 -2.5 -2.5 Mabsadd L
.5 .04812 -2.5 2.5 Mabsadd L closepath F
.54762 .02998 -2.5 2.5 Mabsadd m
.54762 .02998 2.5 2.5 Mabsadd L
.54762 .02998 2.5 -2.5 Mabsadd L
.54762 .02998 -2.5 -2.5 Mabsadd L
.54762 .02998 -2.5 2.5 Mabsadd L closepath F
.59524 .02144 -2.5 2.5 Mabsadd m
.59524 .02144 2.5 2.5 Mabsadd L
.59524 .02144 2.5 -2.5 Mabsadd L
.59524 .02144 -2.5 -2.5 Mabsadd L
.59524 .02144 -2.5 2.5 Mabsadd L closepath F
.64286 .01696 -2.5 2.5 Mabsadd m
.64286 .01696 2.5 2.5 Mabsadd L
.64286 .01696 2.5 -2.5 Mabsadd L
.64286 .01696 -2.5 -2.5 Mabsadd L
.64286 .01696 -2.5 2.5 Mabsadd L closepath F
.69048 .01535 -2.5 2.5 Mabsadd m
.69048 .01535 2.5 2.5 Mabsadd L
.69048 .01535 2.5 -2.5 Mabsadd L
.69048 .01535 -2.5 -2.5 Mabsadd L
.69048 .01535 -2.5 2.5 Mabsadd L closepath F
.7381 .01528 -2.5 2.5 Mabsadd m
.7381 .01528 2.5 2.5 Mabsadd L
.7381 .01528 2.5 -2.5 Mabsadd L
.7381 .01528 -2.5 -2.5 Mabsadd L
.7381 .01528 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 8405, 1595}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.89474e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .15261 -24 -4.5 ]
[-0.03882 .15261 0 4.5 ]
[-0.03882 .2905 -24 -4.5 ]
[-0.03882 .2905 0 4.5 ]
[-0.03882 .4284 -24 -4.5 ]
[-0.03882 .4284 0 4.5 ]
[-0.03882 .56629 -24 -4.5 ]
[-0.03882 .56629 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .15261 m
-0.02007 .15261 L
s
[(2000)] -0.03882 .15261 1 0 Mshowa
-0.02632 .2905 m
-0.02007 .2905 L
s
[(4000)] -0.03882 .2905 1 0 Mshowa
-0.02632 .4284 m
-0.02007 .4284 L
s
[(6000)] -0.03882 .4284 1 0 Mshowa
-0.02632 .56629 m
-0.02007 .56629 L
s
[(8000)] -0.03882 .56629 1 0 Mshowa
.125 Mabswid
-0.02632 .04919 m
-0.02257 .04919 L
s
-0.02632 .08366 m
-0.02257 .08366 L
s
-0.02632 .11814 m
-0.02257 .11814 L
s
-0.02632 .18708 m
-0.02257 .18708 L
s
-0.02632 .22156 m
-0.02257 .22156 L
s
-0.02632 .25603 m
-0.02257 .25603 L
s
-0.02632 .32498 m
-0.02257 .32498 L
s
-0.02632 .35945 m
-0.02257 .35945 L
s
-0.02632 .39393 m
-0.02257 .39393 L
s
-0.02632 .46287 m
-0.02257 .46287 L
s
-0.02632 .49735 m
-0.02257 .49735 L
s
-0.02632 .53182 m
-0.02257 .53182 L
s
-0.02632 .60077 m
-0.02257 .60077 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .0154 L
.32456 .0163 L
.37469 .02051 L
.42481 .03705 L
.47494 .07994 L
.52506 .17405 L
.57519 .31098 L
.62531 .43392 L
.67544 .519 L
.72556 .56781 L
.77569 .59098 L
.82581 .59863 L
.87594 .60201 L
.92607 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .0154 -1.875 0 Mabsadd m
.27444 .0154 0 2.5 Mabsadd L
.27444 .0154 1.875 0 Mabsadd L
.27444 .0154 0 -2.5 Mabsadd L
.27444 .0154 -1.875 0 Mabsadd L closepath F
.32456 .0163 -1.875 0 Mabsadd m
.32456 .0163 0 2.5 Mabsadd L
.32456 .0163 1.875 0 Mabsadd L
.32456 .0163 0 -2.5 Mabsadd L
.32456 .0163 -1.875 0 Mabsadd L closepath F
.37469 .02051 -1.875 0 Mabsadd m
.37469 .02051 0 2.5 Mabsadd L
.37469 .02051 1.875 0 Mabsadd L
.37469 .02051 0 -2.5 Mabsadd L
.37469 .02051 -1.875 0 Mabsadd L closepath F
.42481 .03705 -1.875 0 Mabsadd m
.42481 .03705 0 2.5 Mabsadd L
.42481 .03705 1.875 0 Mabsadd L
.42481 .03705 0 -2.5 Mabsadd L
.42481 .03705 -1.875 0 Mabsadd L closepath F
.47494 .07994 -1.875 0 Mabsadd m
.47494 .07994 0 2.5 Mabsadd L
.47494 .07994 1.875 0 Mabsadd L
.47494 .07994 0 -2.5 Mabsadd L
.47494 .07994 -1.875 0 Mabsadd L closepath F
.52506 .17405 -1.875 0 Mabsadd m
.52506 .17405 0 2.5 Mabsadd L
.52506 .17405 1.875 0 Mabsadd L
.52506 .17405 0 -2.5 Mabsadd L
.52506 .17405 -1.875 0 Mabsadd L closepath F
.57519 .31098 -1.875 0 Mabsadd m
.57519 .31098 0 2.5 Mabsadd L
.57519 .31098 1.875 0 Mabsadd L
.57519 .31098 0 -2.5 Mabsadd L
.57519 .31098 -1.875 0 Mabsadd L closepath F
.62531 .43392 -1.875 0 Mabsadd m
.62531 .43392 0 2.5 Mabsadd L
.62531 .43392 1.875 0 Mabsadd L
.62531 .43392 0 -2.5 Mabsadd L
.62531 .43392 -1.875 0 Mabsadd L closepath F
.67544 .519 -1.875 0 Mabsadd m
.67544 .519 0 2.5 Mabsadd L
.67544 .519 1.875 0 Mabsadd L
.67544 .519 0 -2.5 Mabsadd L
.67544 .519 -1.875 0 Mabsadd L closepath F
.72556 .56781 -1.875 0 Mabsadd m
.72556 .56781 0 2.5 Mabsadd L
.72556 .56781 1.875 0 Mabsadd L
.72556 .56781 0 -2.5 Mabsadd L
.72556 .56781 -1.875 0 Mabsadd L closepath F
.77569 .59098 -1.875 0 Mabsadd m
.77569 .59098 0 2.5 Mabsadd L
.77569 .59098 1.875 0 Mabsadd L
.77569 .59098 0 -2.5 Mabsadd L
.77569 .59098 -1.875 0 Mabsadd L closepath F
.82581 .59863 -1.875 0 Mabsadd m
.82581 .59863 0 2.5 Mabsadd L
.82581 .59863 1.875 0 Mabsadd L
.82581 .59863 0 -2.5 Mabsadd L
.82581 .59863 -1.875 0 Mabsadd L closepath F
.87594 .60201 -1.875 0 Mabsadd m
.87594 .60201 0 2.5 Mabsadd L
.87594 .60201 1.875 0 Mabsadd L
.87594 .60201 0 -2.5 Mabsadd L
.87594 .60201 -1.875 0 Mabsadd L closepath F
.92607 .60311 -1.875 0 Mabsadd m
.92607 .60311 0 2.5 Mabsadd L
.92607 .60311 1.875 0 Mabsadd L
.92607 .60311 0 -2.5 Mabsadd L
.92607 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02161 L
.12406 .0285 L
.17419 .0354 L
.22431 .04229 L
.27444 .04919 L
.32456 .05608 L
.37469 .06298 L
.42481 .06987 L
.47494 .07677 L
.52506 .08366 L
.57519 .09056 L
.62531 .09745 L
.67544 .10435 L
.72556 .11124 L
.77569 .11559 L
.82581 .11559 L
.87594 .11559 L
.92607 .11559 L
.97619 .11559 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02161 0 2.5 Mabsadd m
.07393 .02161 -0.56518 .7779 Mabsadd L
.07393 .02161 -2.37764 .77254 Mabsadd L
.07393 .02161 -0.91448 -0.29713 Mabsadd L
.07393 .02161 -1.46946 -2.02254 Mabsadd L
.07393 .02161 0 -0.96154 Mabsadd L
.07393 .02161 1.46946 -2.02254 Mabsadd L
.07393 .02161 .91448 -0.29713 Mabsadd L
.07393 .02161 2.37764 .77254 Mabsadd L
.07393 .02161 .56518 .7779 Mabsadd L
.07393 .02161 0 2.5 Mabsadd L closepath F
.12406 .0285 0 2.5 Mabsadd m
.12406 .0285 -0.56518 .7779 Mabsadd L
.12406 .0285 -2.37764 .77254 Mabsadd L
.12406 .0285 -0.91448 -0.29713 Mabsadd L
.12406 .0285 -1.46946 -2.02254 Mabsadd L
.12406 .0285 0 -0.96154 Mabsadd L
.12406 .0285 1.46946 -2.02254 Mabsadd L
.12406 .0285 .91448 -0.29713 Mabsadd L
.12406 .0285 2.37764 .77254 Mabsadd L
.12406 .0285 .56518 .7779 Mabsadd L
.12406 .0285 0 2.5 Mabsadd L closepath F
.17419 .0354 0 2.5 Mabsadd m
.17419 .0354 -0.56518 .7779 Mabsadd L
.17419 .0354 -2.37764 .77254 Mabsadd L
.17419 .0354 -0.91448 -0.29713 Mabsadd L
.17419 .0354 -1.46946 -2.02254 Mabsadd L
.17419 .0354 0 -0.96154 Mabsadd L
.17419 .0354 1.46946 -2.02254 Mabsadd L
.17419 .0354 .91448 -0.29713 Mabsadd L
.17419 .0354 2.37764 .77254 Mabsadd L
.17419 .0354 .56518 .7779 Mabsadd L
.17419 .0354 0 2.5 Mabsadd L closepath F
.22431 .04229 0 2.5 Mabsadd m
.22431 .04229 -0.56518 .7779 Mabsadd L
.22431 .04229 -2.37764 .77254 Mabsadd L
.22431 .04229 -0.91448 -0.29713 Mabsadd L
.22431 .04229 -1.46946 -2.02254 Mabsadd L
.22431 .04229 0 -0.96154 Mabsadd L
.22431 .04229 1.46946 -2.02254 Mabsadd L
.22431 .04229 .91448 -0.29713 Mabsadd L
.22431 .04229 2.37764 .77254 Mabsadd L
.22431 .04229 .56518 .7779 Mabsadd L
.22431 .04229 0 2.5 Mabsadd L closepath F
.27444 .04919 0 2.5 Mabsadd m
.27444 .04919 -0.56518 .7779 Mabsadd L
.27444 .04919 -2.37764 .77254 Mabsadd L
.27444 .04919 -0.91448 -0.29713 Mabsadd L
.27444 .04919 -1.46946 -2.02254 Mabsadd L
.27444 .04919 0 -0.96154 Mabsadd L
.27444 .04919 1.46946 -2.02254 Mabsadd L
.27444 .04919 .91448 -0.29713 Mabsadd L
.27444 .04919 2.37764 .77254 Mabsadd L
.27444 .04919 .56518 .7779 Mabsadd L
.27444 .04919 0 2.5 Mabsadd L closepath F
.32456 .05608 0 2.5 Mabsadd m
.32456 .05608 -0.56518 .7779 Mabsadd L
.32456 .05608 -2.37764 .77254 Mabsadd L
.32456 .05608 -0.91448 -0.29713 Mabsadd L
.32456 .05608 -1.46946 -2.02254 Mabsadd L
.32456 .05608 0 -0.96154 Mabsadd L
.32456 .05608 1.46946 -2.02254 Mabsadd L
.32456 .05608 .91448 -0.29713 Mabsadd L
.32456 .05608 2.37764 .77254 Mabsadd L
.32456 .05608 .56518 .7779 Mabsadd L
.32456 .05608 0 2.5 Mabsadd L closepath F
.37469 .06298 0 2.5 Mabsadd m
.37469 .06298 -0.56518 .7779 Mabsadd L
.37469 .06298 -2.37764 .77254 Mabsadd L
.37469 .06298 -0.91448 -0.29713 Mabsadd L
.37469 .06298 -1.46946 -2.02254 Mabsadd L
.37469 .06298 0 -0.96154 Mabsadd L
.37469 .06298 1.46946 -2.02254 Mabsadd L
.37469 .06298 .91448 -0.29713 Mabsadd L
.37469 .06298 2.37764 .77254 Mabsadd L
.37469 .06298 .56518 .7779 Mabsadd L
.37469 .06298 0 2.5 Mabsadd L closepath F
.42481 .06987 0 2.5 Mabsadd m
.42481 .06987 -0.56518 .7779 Mabsadd L
.42481 .06987 -2.37764 .77254 Mabsadd L
.42481 .06987 -0.91448 -0.29713 Mabsadd L
.42481 .06987 -1.46946 -2.02254 Mabsadd L
.42481 .06987 0 -0.96154 Mabsadd L
.42481 .06987 1.46946 -2.02254 Mabsadd L
.42481 .06987 .91448 -0.29713 Mabsadd L
.42481 .06987 2.37764 .77254 Mabsadd L
.42481 .06987 .56518 .7779 Mabsadd L
.42481 .06987 0 2.5 Mabsadd L closepath F
.47494 .07677 0 2.5 Mabsadd m
.47494 .07677 -0.56518 .7779 Mabsadd L
.47494 .07677 -2.37764 .77254 Mabsadd L
.47494 .07677 -0.91448 -0.29713 Mabsadd L
.47494 .07677 -1.46946 -2.02254 Mabsadd L
.47494 .07677 0 -0.96154 Mabsadd L
.47494 .07677 1.46946 -2.02254 Mabsadd L
.47494 .07677 .91448 -0.29713 Mabsadd L
.47494 .07677 2.37764 .77254 Mabsadd L
.47494 .07677 .56518 .7779 Mabsadd L
.47494 .07677 0 2.5 Mabsadd L closepath F
.52506 .08366 0 2.5 Mabsadd m
.52506 .08366 -0.56518 .7779 Mabsadd L
.52506 .08366 -2.37764 .77254 Mabsadd L
.52506 .08366 -0.91448 -0.29713 Mabsadd L
.52506 .08366 -1.46946 -2.02254 Mabsadd L
.52506 .08366 0 -0.96154 Mabsadd L
.52506 .08366 1.46946 -2.02254 Mabsadd L
.52506 .08366 .91448 -0.29713 Mabsadd L
.52506 .08366 2.37764 .77254 Mabsadd L
.52506 .08366 .56518 .7779 Mabsadd L
.52506 .08366 0 2.5 Mabsadd L closepath F
.57519 .09056 0 2.5 Mabsadd m
.57519 .09056 -0.56518 .7779 Mabsadd L
.57519 .09056 -2.37764 .77254 Mabsadd L
.57519 .09056 -0.91448 -0.29713 Mabsadd L
.57519 .09056 -1.46946 -2.02254 Mabsadd L
.57519 .09056 0 -0.96154 Mabsadd L
.57519 .09056 1.46946 -2.02254 Mabsadd L
.57519 .09056 .91448 -0.29713 Mabsadd L
.57519 .09056 2.37764 .77254 Mabsadd L
.57519 .09056 .56518 .7779 Mabsadd L
.57519 .09056 0 2.5 Mabsadd L closepath F
.62531 .09745 0 2.5 Mabsadd m
.62531 .09745 -0.56518 .7779 Mabsadd L
.62531 .09745 -2.37764 .77254 Mabsadd L
.62531 .09745 -0.91448 -0.29713 Mabsadd L
.62531 .09745 -1.46946 -2.02254 Mabsadd L
.62531 .09745 0 -0.96154 Mabsadd L
.62531 .09745 1.46946 -2.02254 Mabsadd L
.62531 .09745 .91448 -0.29713 Mabsadd L
.62531 .09745 2.37764 .77254 Mabsadd L
.62531 .09745 .56518 .7779 Mabsadd L
.62531 .09745 0 2.5 Mabsadd L closepath F
.67544 .10435 0 2.5 Mabsadd m
.67544 .10435 -0.56518 .7779 Mabsadd L
.67544 .10435 -2.37764 .77254 Mabsadd L
.67544 .10435 -0.91448 -0.29713 Mabsadd L
.67544 .10435 -1.46946 -2.02254 Mabsadd L
.67544 .10435 0 -0.96154 Mabsadd L
.67544 .10435 1.46946 -2.02254 Mabsadd L
.67544 .10435 .91448 -0.29713 Mabsadd L
.67544 .10435 2.37764 .77254 Mabsadd L
.67544 .10435 .56518 .7779 Mabsadd L
.67544 .10435 0 2.5 Mabsadd L closepath F
.72556 .11124 0 2.5 Mabsadd m
.72556 .11124 -0.56518 .7779 Mabsadd L
.72556 .11124 -2.37764 .77254 Mabsadd L
.72556 .11124 -0.91448 -0.29713 Mabsadd L
.72556 .11124 -1.46946 -2.02254 Mabsadd L
.72556 .11124 0 -0.96154 Mabsadd L
.72556 .11124 1.46946 -2.02254 Mabsadd L
.72556 .11124 .91448 -0.29713 Mabsadd L
.72556 .11124 2.37764 .77254 Mabsadd L
.72556 .11124 .56518 .7779 Mabsadd L
.72556 .11124 0 2.5 Mabsadd L closepath F
.77569 .11559 0 2.5 Mabsadd m
.77569 .11559 -0.56518 .7779 Mabsadd L
.77569 .11559 -2.37764 .77254 Mabsadd L
.77569 .11559 -0.91448 -0.29713 Mabsadd L
.77569 .11559 -1.46946 -2.02254 Mabsadd L
.77569 .11559 0 -0.96154 Mabsadd L
.77569 .11559 1.46946 -2.02254 Mabsadd L
.77569 .11559 .91448 -0.29713 Mabsadd L
.77569 .11559 2.37764 .77254 Mabsadd L
.77569 .11559 .56518 .7779 Mabsadd L
.77569 .11559 0 2.5 Mabsadd L closepath F
.82581 .11559 0 2.5 Mabsadd m
.82581 .11559 -0.56518 .7779 Mabsadd L
.82581 .11559 -2.37764 .77254 Mabsadd L
.82581 .11559 -0.91448 -0.29713 Mabsadd L
.82581 .11559 -1.46946 -2.02254 Mabsadd L
.82581 .11559 0 -0.96154 Mabsadd L
.82581 .11559 1.46946 -2.02254 Mabsadd L
.82581 .11559 .91448 -0.29713 Mabsadd L
.82581 .11559 2.37764 .77254 Mabsadd L
.82581 .11559 .56518 .7779 Mabsadd L
.82581 .11559 0 2.5 Mabsadd L closepath F
.87594 .11559 0 2.5 Mabsadd m
.87594 .11559 -0.56518 .7779 Mabsadd L
.87594 .11559 -2.37764 .77254 Mabsadd L
.87594 .11559 -0.91448 -0.29713 Mabsadd L
.87594 .11559 -1.46946 -2.02254 Mabsadd L
.87594 .11559 0 -0.96154 Mabsadd L
.87594 .11559 1.46946 -2.02254 Mabsadd L
.87594 .11559 .91448 -0.29713 Mabsadd L
.87594 .11559 2.37764 .77254 Mabsadd L
.87594 .11559 .56518 .7779 Mabsadd L
.87594 .11559 0 2.5 Mabsadd L closepath F
.92607 .11559 0 2.5 Mabsadd m
.92607 .11559 -0.56518 .7779 Mabsadd L
.92607 .11559 -2.37764 .77254 Mabsadd L
.92607 .11559 -0.91448 -0.29713 Mabsadd L
.92607 .11559 -1.46946 -2.02254 Mabsadd L
.92607 .11559 0 -0.96154 Mabsadd L
.92607 .11559 1.46946 -2.02254 Mabsadd L
.92607 .11559 .91448 -0.29713 Mabsadd L
.92607 .11559 2.37764 .77254 Mabsadd L
.92607 .11559 .56518 .7779 Mabsadd L
.92607 .11559 0 2.5 Mabsadd L closepath F
.97619 .11559 0 2.5 Mabsadd m
.97619 .11559 -0.56518 .7779 Mabsadd L
.97619 .11559 -2.37764 .77254 Mabsadd L
.97619 .11559 -0.91448 -0.29713 Mabsadd L
.97619 .11559 -1.46946 -2.02254 Mabsadd L
.97619 .11559 0 -0.96154 Mabsadd L
.97619 .11559 1.46946 -2.02254 Mabsadd L
.97619 .11559 .91448 -0.29713 Mabsadd L
.97619 .11559 2.37764 .77254 Mabsadd L
.97619 .11559 .56518 .7779 Mabsadd L
.97619 .11559 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.07393 .01561 L
.12406 .01892 L
.17419 .03126 L
.22431 .0576 L
.27444 .10883 L
.32456 .15164 L
.37469 .13765 L
.42481 .0998 L
.47494 .06353 L
.52506 .03788 L
.57519 .02237 L
.62531 .01809 L
.67544 .01582 L
.72556 .01492 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.07393 .01561 -2.5 2.5 Mabsadd m
.07393 .01561 2.5 2.5 Mabsadd L
.07393 .01561 2.5 -2.5 Mabsadd L
.07393 .01561 -2.5 -2.5 Mabsadd L
.07393 .01561 -2.5 2.5 Mabsadd L closepath F
.12406 .01892 -2.5 2.5 Mabsadd m
.12406 .01892 2.5 2.5 Mabsadd L
.12406 .01892 2.5 -2.5 Mabsadd L
.12406 .01892 -2.5 -2.5 Mabsadd L
.12406 .01892 -2.5 2.5 Mabsadd L closepath F
.17419 .03126 -2.5 2.5 Mabsadd m
.17419 .03126 2.5 2.5 Mabsadd L
.17419 .03126 2.5 -2.5 Mabsadd L
.17419 .03126 -2.5 -2.5 Mabsadd L
.17419 .03126 -2.5 2.5 Mabsadd L closepath F
.22431 .0576 -2.5 2.5 Mabsadd m
.22431 .0576 2.5 2.5 Mabsadd L
.22431 .0576 2.5 -2.5 Mabsadd L
.22431 .0576 -2.5 -2.5 Mabsadd L
.22431 .0576 -2.5 2.5 Mabsadd L closepath F
.27444 .10883 -2.5 2.5 Mabsadd m
.27444 .10883 2.5 2.5 Mabsadd L
.27444 .10883 2.5 -2.5 Mabsadd L
.27444 .10883 -2.5 -2.5 Mabsadd L
.27444 .10883 -2.5 2.5 Mabsadd L closepath F
.32456 .15164 -2.5 2.5 Mabsadd m
.32456 .15164 2.5 2.5 Mabsadd L
.32456 .15164 2.5 -2.5 Mabsadd L
.32456 .15164 -2.5 -2.5 Mabsadd L
.32456 .15164 -2.5 2.5 Mabsadd L closepath F
.37469 .13765 -2.5 2.5 Mabsadd m
.37469 .13765 2.5 2.5 Mabsadd L
.37469 .13765 2.5 -2.5 Mabsadd L
.37469 .13765 -2.5 -2.5 Mabsadd L
.37469 .13765 -2.5 2.5 Mabsadd L closepath F
.42481 .0998 -2.5 2.5 Mabsadd m
.42481 .0998 2.5 2.5 Mabsadd L
.42481 .0998 2.5 -2.5 Mabsadd L
.42481 .0998 -2.5 -2.5 Mabsadd L
.42481 .0998 -2.5 2.5 Mabsadd L closepath F
.47494 .06353 -2.5 2.5 Mabsadd m
.47494 .06353 2.5 2.5 Mabsadd L
.47494 .06353 2.5 -2.5 Mabsadd L
.47494 .06353 -2.5 -2.5 Mabsadd L
.47494 .06353 -2.5 2.5 Mabsadd L closepath F
.52506 .03788 -2.5 2.5 Mabsadd m
.52506 .03788 2.5 2.5 Mabsadd L
.52506 .03788 2.5 -2.5 Mabsadd L
.52506 .03788 -2.5 -2.5 Mabsadd L
.52506 .03788 -2.5 2.5 Mabsadd L closepath F
.57519 .02237 -2.5 2.5 Mabsadd m
.57519 .02237 2.5 2.5 Mabsadd L
.57519 .02237 2.5 -2.5 Mabsadd L
.57519 .02237 -2.5 -2.5 Mabsadd L
.57519 .02237 -2.5 2.5 Mabsadd L closepath F
.62531 .01809 -2.5 2.5 Mabsadd m
.62531 .01809 2.5 2.5 Mabsadd L
.62531 .01809 2.5 -2.5 Mabsadd L
.62531 .01809 -2.5 -2.5 Mabsadd L
.62531 .01809 -2.5 2.5 Mabsadd L closepath F
.67544 .01582 -2.5 2.5 Mabsadd m
.67544 .01582 2.5 2.5 Mabsadd L
.67544 .01582 2.5 -2.5 Mabsadd L
.67544 .01582 -2.5 -2.5 Mabsadd L
.67544 .01582 -2.5 2.5 Mabsadd L closepath F
.72556 .01492 -2.5 2.5 Mabsadd m
.72556 .01492 2.5 2.5 Mabsadd L
.72556 .01492 2.5 -2.5 Mabsadd L
.72556 .01492 -2.5 -2.5 Mabsadd L
.72556 .01492 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 8537, 1463}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 6.91093e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .15293 -24 -4.5 ]
[-0.03882 .15293 0 4.5 ]
[-0.03882 .29115 -24 -4.5 ]
[-0.03882 .29115 0 4.5 ]
[-0.03882 .42937 -24 -4.5 ]
[-0.03882 .42937 0 4.5 ]
[-0.03882 .56759 -24 -4.5 ]
[-0.03882 .56759 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .15293 m
-0.02007 .15293 L
s
[(2000)] -0.03882 .15293 1 0 Mshowa
-0.02632 .29115 m
-0.02007 .29115 L
s
[(4000)] -0.03882 .29115 1 0 Mshowa
-0.02632 .42937 m
-0.02007 .42937 L
s
[(6000)] -0.03882 .42937 1 0 Mshowa
-0.02632 .56759 m
-0.02007 .56759 L
s
[(8000)] -0.03882 .56759 1 0 Mshowa
.125 Mabswid
-0.02632 .04927 m
-0.02257 .04927 L
s
-0.02632 .08382 m
-0.02257 .08382 L
s
-0.02632 .11838 m
-0.02257 .11838 L
s
-0.02632 .18749 m
-0.02257 .18749 L
s
-0.02632 .22204 m
-0.02257 .22204 L
s
-0.02632 .2566 m
-0.02257 .2566 L
s
-0.02632 .32571 m
-0.02257 .32571 L
s
-0.02632 .36026 m
-0.02257 .36026 L
s
-0.02632 .39482 m
-0.02257 .39482 L
s
-0.02632 .46393 m
-0.02257 .46393 L
s
-0.02632 .49848 m
-0.02257 .49848 L
s
-0.02632 .53303 m
-0.02257 .53303 L
s
-0.02632 .60214 m
-0.02257 .60214 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01541 L
.32456 .0161 L
.37469 .01948 L
.42481 .03096 L
.47494 .06537 L
.52506 .14602 L
.57519 .2765 L
.62531 .40885 L
.67544 .50539 L
.72556 .56061 L
.77569 .58708 L
.82581 .59744 L
.87594 .60145 L
.92607 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01541 -1.875 0 Mabsadd m
.27444 .01541 0 2.5 Mabsadd L
.27444 .01541 1.875 0 Mabsadd L
.27444 .01541 0 -2.5 Mabsadd L
.27444 .01541 -1.875 0 Mabsadd L closepath F
.32456 .0161 -1.875 0 Mabsadd m
.32456 .0161 0 2.5 Mabsadd L
.32456 .0161 1.875 0 Mabsadd L
.32456 .0161 0 -2.5 Mabsadd L
.32456 .0161 -1.875 0 Mabsadd L closepath F
.37469 .01948 -1.875 0 Mabsadd m
.37469 .01948 0 2.5 Mabsadd L
.37469 .01948 1.875 0 Mabsadd L
.37469 .01948 0 -2.5 Mabsadd L
.37469 .01948 -1.875 0 Mabsadd L closepath F
.42481 .03096 -1.875 0 Mabsadd m
.42481 .03096 0 2.5 Mabsadd L
.42481 .03096 1.875 0 Mabsadd L
.42481 .03096 0 -2.5 Mabsadd L
.42481 .03096 -1.875 0 Mabsadd L closepath F
.47494 .06537 -1.875 0 Mabsadd m
.47494 .06537 0 2.5 Mabsadd L
.47494 .06537 1.875 0 Mabsadd L
.47494 .06537 0 -2.5 Mabsadd L
.47494 .06537 -1.875 0 Mabsadd L closepath F
.52506 .14602 -1.875 0 Mabsadd m
.52506 .14602 0 2.5 Mabsadd L
.52506 .14602 1.875 0 Mabsadd L
.52506 .14602 0 -2.5 Mabsadd L
.52506 .14602 -1.875 0 Mabsadd L closepath F
.57519 .2765 -1.875 0 Mabsadd m
.57519 .2765 0 2.5 Mabsadd L
.57519 .2765 1.875 0 Mabsadd L
.57519 .2765 0 -2.5 Mabsadd L
.57519 .2765 -1.875 0 Mabsadd L closepath F
.62531 .40885 -1.875 0 Mabsadd m
.62531 .40885 0 2.5 Mabsadd L
.62531 .40885 1.875 0 Mabsadd L
.62531 .40885 0 -2.5 Mabsadd L
.62531 .40885 -1.875 0 Mabsadd L closepath F
.67544 .50539 -1.875 0 Mabsadd m
.67544 .50539 0 2.5 Mabsadd L
.67544 .50539 1.875 0 Mabsadd L
.67544 .50539 0 -2.5 Mabsadd L
.67544 .50539 -1.875 0 Mabsadd L closepath F
.72556 .56061 -1.875 0 Mabsadd m
.72556 .56061 0 2.5 Mabsadd L
.72556 .56061 1.875 0 Mabsadd L
.72556 .56061 0 -2.5 Mabsadd L
.72556 .56061 -1.875 0 Mabsadd L closepath F
.77569 .58708 -1.875 0 Mabsadd m
.77569 .58708 0 2.5 Mabsadd L
.77569 .58708 1.875 0 Mabsadd L
.77569 .58708 0 -2.5 Mabsadd L
.77569 .58708 -1.875 0 Mabsadd L closepath F
.82581 .59744 -1.875 0 Mabsadd m
.82581 .59744 0 2.5 Mabsadd L
.82581 .59744 1.875 0 Mabsadd L
.82581 .59744 0 -2.5 Mabsadd L
.82581 .59744 -1.875 0 Mabsadd L closepath F
.87594 .60145 -1.875 0 Mabsadd m
.87594 .60145 0 2.5 Mabsadd L
.87594 .60145 1.875 0 Mabsadd L
.87594 .60145 0 -2.5 Mabsadd L
.87594 .60145 -1.875 0 Mabsadd L closepath F
.92607 .60311 -1.875 0 Mabsadd m
.92607 .60311 0 2.5 Mabsadd L
.92607 .60311 1.875 0 Mabsadd L
.92607 .60311 0 -2.5 Mabsadd L
.92607 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02163 L
.12406 .02854 L
.17419 .03545 L
.22431 .04236 L
.27444 .04927 L
.32456 .05618 L
.37469 .06309 L
.42481 .07 L
.47494 .07691 L
.52506 .08382 L
.57519 .09074 L
.62531 .09765 L
.67544 .10456 L
.72556 .11147 L
.77569 .1172 L
.82581 .1172 L
.87594 .1172 L
.92607 .1172 L
.97619 .1172 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02163 0 2.5 Mabsadd m
.07393 .02163 -0.56518 .7779 Mabsadd L
.07393 .02163 -2.37764 .77254 Mabsadd L
.07393 .02163 -0.91448 -0.29713 Mabsadd L
.07393 .02163 -1.46946 -2.02254 Mabsadd L
.07393 .02163 0 -0.96154 Mabsadd L
.07393 .02163 1.46946 -2.02254 Mabsadd L
.07393 .02163 .91448 -0.29713 Mabsadd L
.07393 .02163 2.37764 .77254 Mabsadd L
.07393 .02163 .56518 .7779 Mabsadd L
.07393 .02163 0 2.5 Mabsadd L closepath F
.12406 .02854 0 2.5 Mabsadd m
.12406 .02854 -0.56518 .7779 Mabsadd L
.12406 .02854 -2.37764 .77254 Mabsadd L
.12406 .02854 -0.91448 -0.29713 Mabsadd L
.12406 .02854 -1.46946 -2.02254 Mabsadd L
.12406 .02854 0 -0.96154 Mabsadd L
.12406 .02854 1.46946 -2.02254 Mabsadd L
.12406 .02854 .91448 -0.29713 Mabsadd L
.12406 .02854 2.37764 .77254 Mabsadd L
.12406 .02854 .56518 .7779 Mabsadd L
.12406 .02854 0 2.5 Mabsadd L closepath F
.17419 .03545 0 2.5 Mabsadd m
.17419 .03545 -0.56518 .7779 Mabsadd L
.17419 .03545 -2.37764 .77254 Mabsadd L
.17419 .03545 -0.91448 -0.29713 Mabsadd L
.17419 .03545 -1.46946 -2.02254 Mabsadd L
.17419 .03545 0 -0.96154 Mabsadd L
.17419 .03545 1.46946 -2.02254 Mabsadd L
.17419 .03545 .91448 -0.29713 Mabsadd L
.17419 .03545 2.37764 .77254 Mabsadd L
.17419 .03545 .56518 .7779 Mabsadd L
.17419 .03545 0 2.5 Mabsadd L closepath F
.22431 .04236 0 2.5 Mabsadd m
.22431 .04236 -0.56518 .7779 Mabsadd L
.22431 .04236 -2.37764 .77254 Mabsadd L
.22431 .04236 -0.91448 -0.29713 Mabsadd L
.22431 .04236 -1.46946 -2.02254 Mabsadd L
.22431 .04236 0 -0.96154 Mabsadd L
.22431 .04236 1.46946 -2.02254 Mabsadd L
.22431 .04236 .91448 -0.29713 Mabsadd L
.22431 .04236 2.37764 .77254 Mabsadd L
.22431 .04236 .56518 .7779 Mabsadd L
.22431 .04236 0 2.5 Mabsadd L closepath F
.27444 .04927 0 2.5 Mabsadd m
.27444 .04927 -0.56518 .7779 Mabsadd L
.27444 .04927 -2.37764 .77254 Mabsadd L
.27444 .04927 -0.91448 -0.29713 Mabsadd L
.27444 .04927 -1.46946 -2.02254 Mabsadd L
.27444 .04927 0 -0.96154 Mabsadd L
.27444 .04927 1.46946 -2.02254 Mabsadd L
.27444 .04927 .91448 -0.29713 Mabsadd L
.27444 .04927 2.37764 .77254 Mabsadd L
.27444 .04927 .56518 .7779 Mabsadd L
.27444 .04927 0 2.5 Mabsadd L closepath F
.32456 .05618 0 2.5 Mabsadd m
.32456 .05618 -0.56518 .7779 Mabsadd L
.32456 .05618 -2.37764 .77254 Mabsadd L
.32456 .05618 -0.91448 -0.29713 Mabsadd L
.32456 .05618 -1.46946 -2.02254 Mabsadd L
.32456 .05618 0 -0.96154 Mabsadd L
.32456 .05618 1.46946 -2.02254 Mabsadd L
.32456 .05618 .91448 -0.29713 Mabsadd L
.32456 .05618 2.37764 .77254 Mabsadd L
.32456 .05618 .56518 .7779 Mabsadd L
.32456 .05618 0 2.5 Mabsadd L closepath F
.37469 .06309 0 2.5 Mabsadd m
.37469 .06309 -0.56518 .7779 Mabsadd L
.37469 .06309 -2.37764 .77254 Mabsadd L
.37469 .06309 -0.91448 -0.29713 Mabsadd L
.37469 .06309 -1.46946 -2.02254 Mabsadd L
.37469 .06309 0 -0.96154 Mabsadd L
.37469 .06309 1.46946 -2.02254 Mabsadd L
.37469 .06309 .91448 -0.29713 Mabsadd L
.37469 .06309 2.37764 .77254 Mabsadd L
.37469 .06309 .56518 .7779 Mabsadd L
.37469 .06309 0 2.5 Mabsadd L closepath F
.42481 .07 0 2.5 Mabsadd m
.42481 .07 -0.56518 .7779 Mabsadd L
.42481 .07 -2.37764 .77254 Mabsadd L
.42481 .07 -0.91448 -0.29713 Mabsadd L
.42481 .07 -1.46946 -2.02254 Mabsadd L
.42481 .07 0 -0.96154 Mabsadd L
.42481 .07 1.46946 -2.02254 Mabsadd L
.42481 .07 .91448 -0.29713 Mabsadd L
.42481 .07 2.37764 .77254 Mabsadd L
.42481 .07 .56518 .7779 Mabsadd L
.42481 .07 0 2.5 Mabsadd L closepath F
.47494 .07691 0 2.5 Mabsadd m
.47494 .07691 -0.56518 .7779 Mabsadd L
.47494 .07691 -2.37764 .77254 Mabsadd L
.47494 .07691 -0.91448 -0.29713 Mabsadd L
.47494 .07691 -1.46946 -2.02254 Mabsadd L
.47494 .07691 0 -0.96154 Mabsadd L
.47494 .07691 1.46946 -2.02254 Mabsadd L
.47494 .07691 .91448 -0.29713 Mabsadd L
.47494 .07691 2.37764 .77254 Mabsadd L
.47494 .07691 .56518 .7779 Mabsadd L
.47494 .07691 0 2.5 Mabsadd L closepath F
.52506 .08382 0 2.5 Mabsadd m
.52506 .08382 -0.56518 .7779 Mabsadd L
.52506 .08382 -2.37764 .77254 Mabsadd L
.52506 .08382 -0.91448 -0.29713 Mabsadd L
.52506 .08382 -1.46946 -2.02254 Mabsadd L
.52506 .08382 0 -0.96154 Mabsadd L
.52506 .08382 1.46946 -2.02254 Mabsadd L
.52506 .08382 .91448 -0.29713 Mabsadd L
.52506 .08382 2.37764 .77254 Mabsadd L
.52506 .08382 .56518 .7779 Mabsadd L
.52506 .08382 0 2.5 Mabsadd L closepath F
.57519 .09074 0 2.5 Mabsadd m
.57519 .09074 -0.56518 .7779 Mabsadd L
.57519 .09074 -2.37764 .77254 Mabsadd L
.57519 .09074 -0.91448 -0.29713 Mabsadd L
.57519 .09074 -1.46946 -2.02254 Mabsadd L
.57519 .09074 0 -0.96154 Mabsadd L
.57519 .09074 1.46946 -2.02254 Mabsadd L
.57519 .09074 .91448 -0.29713 Mabsadd L
.57519 .09074 2.37764 .77254 Mabsadd L
.57519 .09074 .56518 .7779 Mabsadd L
.57519 .09074 0 2.5 Mabsadd L closepath F
.62531 .09765 0 2.5 Mabsadd m
.62531 .09765 -0.56518 .7779 Mabsadd L
.62531 .09765 -2.37764 .77254 Mabsadd L
.62531 .09765 -0.91448 -0.29713 Mabsadd L
.62531 .09765 -1.46946 -2.02254 Mabsadd L
.62531 .09765 0 -0.96154 Mabsadd L
.62531 .09765 1.46946 -2.02254 Mabsadd L
.62531 .09765 .91448 -0.29713 Mabsadd L
.62531 .09765 2.37764 .77254 Mabsadd L
.62531 .09765 .56518 .7779 Mabsadd L
.62531 .09765 0 2.5 Mabsadd L closepath F
.67544 .10456 0 2.5 Mabsadd m
.67544 .10456 -0.56518 .7779 Mabsadd L
.67544 .10456 -2.37764 .77254 Mabsadd L
.67544 .10456 -0.91448 -0.29713 Mabsadd L
.67544 .10456 -1.46946 -2.02254 Mabsadd L
.67544 .10456 0 -0.96154 Mabsadd L
.67544 .10456 1.46946 -2.02254 Mabsadd L
.67544 .10456 .91448 -0.29713 Mabsadd L
.67544 .10456 2.37764 .77254 Mabsadd L
.67544 .10456 .56518 .7779 Mabsadd L
.67544 .10456 0 2.5 Mabsadd L closepath F
.72556 .11147 0 2.5 Mabsadd m
.72556 .11147 -0.56518 .7779 Mabsadd L
.72556 .11147 -2.37764 .77254 Mabsadd L
.72556 .11147 -0.91448 -0.29713 Mabsadd L
.72556 .11147 -1.46946 -2.02254 Mabsadd L
.72556 .11147 0 -0.96154 Mabsadd L
.72556 .11147 1.46946 -2.02254 Mabsadd L
.72556 .11147 .91448 -0.29713 Mabsadd L
.72556 .11147 2.37764 .77254 Mabsadd L
.72556 .11147 .56518 .7779 Mabsadd L
.72556 .11147 0 2.5 Mabsadd L closepath F
.77569 .1172 0 2.5 Mabsadd m
.77569 .1172 -0.56518 .7779 Mabsadd L
.77569 .1172 -2.37764 .77254 Mabsadd L
.77569 .1172 -0.91448 -0.29713 Mabsadd L
.77569 .1172 -1.46946 -2.02254 Mabsadd L
.77569 .1172 0 -0.96154 Mabsadd L
.77569 .1172 1.46946 -2.02254 Mabsadd L
.77569 .1172 .91448 -0.29713 Mabsadd L
.77569 .1172 2.37764 .77254 Mabsadd L
.77569 .1172 .56518 .7779 Mabsadd L
.77569 .1172 0 2.5 Mabsadd L closepath F
.82581 .1172 0 2.5 Mabsadd m
.82581 .1172 -0.56518 .7779 Mabsadd L
.82581 .1172 -2.37764 .77254 Mabsadd L
.82581 .1172 -0.91448 -0.29713 Mabsadd L
.82581 .1172 -1.46946 -2.02254 Mabsadd L
.82581 .1172 0 -0.96154 Mabsadd L
.82581 .1172 1.46946 -2.02254 Mabsadd L
.82581 .1172 .91448 -0.29713 Mabsadd L
.82581 .1172 2.37764 .77254 Mabsadd L
.82581 .1172 .56518 .7779 Mabsadd L
.82581 .1172 0 2.5 Mabsadd L closepath F
.87594 .1172 0 2.5 Mabsadd m
.87594 .1172 -0.56518 .7779 Mabsadd L
.87594 .1172 -2.37764 .77254 Mabsadd L
.87594 .1172 -0.91448 -0.29713 Mabsadd L
.87594 .1172 -1.46946 -2.02254 Mabsadd L
.87594 .1172 0 -0.96154 Mabsadd L
.87594 .1172 1.46946 -2.02254 Mabsadd L
.87594 .1172 .91448 -0.29713 Mabsadd L
.87594 .1172 2.37764 .77254 Mabsadd L
.87594 .1172 .56518 .7779 Mabsadd L
.87594 .1172 0 2.5 Mabsadd L closepath F
.92607 .1172 0 2.5 Mabsadd m
.92607 .1172 -0.56518 .7779 Mabsadd L
.92607 .1172 -2.37764 .77254 Mabsadd L
.92607 .1172 -0.91448 -0.29713 Mabsadd L
.92607 .1172 -1.46946 -2.02254 Mabsadd L
.92607 .1172 0 -0.96154 Mabsadd L
.92607 .1172 1.46946 -2.02254 Mabsadd L
.92607 .1172 .91448 -0.29713 Mabsadd L
.92607 .1172 2.37764 .77254 Mabsadd L
.92607 .1172 .56518 .7779 Mabsadd L
.92607 .1172 0 2.5 Mabsadd L closepath F
.97619 .1172 0 2.5 Mabsadd m
.97619 .1172 -0.56518 .7779 Mabsadd L
.97619 .1172 -2.37764 .77254 Mabsadd L
.97619 .1172 -0.91448 -0.29713 Mabsadd L
.97619 .1172 -1.46946 -2.02254 Mabsadd L
.97619 .1172 0 -0.96154 Mabsadd L
.97619 .1172 1.46946 -2.02254 Mabsadd L
.97619 .1172 .91448 -0.29713 Mabsadd L
.97619 .1172 2.37764 .77254 Mabsadd L
.97619 .1172 .56518 .7779 Mabsadd L
.97619 .1172 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.07393 .01541 L
.12406 .0181 L
.17419 .02619 L
.22431 .04913 L
.27444 .09537 L
.32456 .14519 L
.37469 .14706 L
.42481 .11126 L
.47494 .06993 L
.52506 .04118 L
.57519 .02508 L
.62531 .01872 L
.67544 .01637 L
.72556 .01492 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.07393 .01541 -2.5 2.5 Mabsadd m
.07393 .01541 2.5 2.5 Mabsadd L
.07393 .01541 2.5 -2.5 Mabsadd L
.07393 .01541 -2.5 -2.5 Mabsadd L
.07393 .01541 -2.5 2.5 Mabsadd L closepath F
.12406 .0181 -2.5 2.5 Mabsadd m
.12406 .0181 2.5 2.5 Mabsadd L
.12406 .0181 2.5 -2.5 Mabsadd L
.12406 .0181 -2.5 -2.5 Mabsadd L
.12406 .0181 -2.5 2.5 Mabsadd L closepath F
.17419 .02619 -2.5 2.5 Mabsadd m
.17419 .02619 2.5 2.5 Mabsadd L
.17419 .02619 2.5 -2.5 Mabsadd L
.17419 .02619 -2.5 -2.5 Mabsadd L
.17419 .02619 -2.5 2.5 Mabsadd L closepath F
.22431 .04913 -2.5 2.5 Mabsadd m
.22431 .04913 2.5 2.5 Mabsadd L
.22431 .04913 2.5 -2.5 Mabsadd L
.22431 .04913 -2.5 -2.5 Mabsadd L
.22431 .04913 -2.5 2.5 Mabsadd L closepath F
.27444 .09537 -2.5 2.5 Mabsadd m
.27444 .09537 2.5 2.5 Mabsadd L
.27444 .09537 2.5 -2.5 Mabsadd L
.27444 .09537 -2.5 -2.5 Mabsadd L
.27444 .09537 -2.5 2.5 Mabsadd L closepath F
.32456 .14519 -2.5 2.5 Mabsadd m
.32456 .14519 2.5 2.5 Mabsadd L
.32456 .14519 2.5 -2.5 Mabsadd L
.32456 .14519 -2.5 -2.5 Mabsadd L
.32456 .14519 -2.5 2.5 Mabsadd L closepath F
.37469 .14706 -2.5 2.5 Mabsadd m
.37469 .14706 2.5 2.5 Mabsadd L
.37469 .14706 2.5 -2.5 Mabsadd L
.37469 .14706 -2.5 -2.5 Mabsadd L
.37469 .14706 -2.5 2.5 Mabsadd L closepath F
.42481 .11126 -2.5 2.5 Mabsadd m
.42481 .11126 2.5 2.5 Mabsadd L
.42481 .11126 2.5 -2.5 Mabsadd L
.42481 .11126 -2.5 -2.5 Mabsadd L
.42481 .11126 -2.5 2.5 Mabsadd L closepath F
.47494 .06993 -2.5 2.5 Mabsadd m
.47494 .06993 2.5 2.5 Mabsadd L
.47494 .06993 2.5 -2.5 Mabsadd L
.47494 .06993 -2.5 -2.5 Mabsadd L
.47494 .06993 -2.5 2.5 Mabsadd L closepath F
.52506 .04118 -2.5 2.5 Mabsadd m
.52506 .04118 2.5 2.5 Mabsadd L
.52506 .04118 2.5 -2.5 Mabsadd L
.52506 .04118 -2.5 -2.5 Mabsadd L
.52506 .04118 -2.5 2.5 Mabsadd L closepath F
.57519 .02508 -2.5 2.5 Mabsadd m
.57519 .02508 2.5 2.5 Mabsadd L
.57519 .02508 2.5 -2.5 Mabsadd L
.57519 .02508 -2.5 -2.5 Mabsadd L
.57519 .02508 -2.5 2.5 Mabsadd L closepath F
.62531 .01872 -2.5 2.5 Mabsadd m
.62531 .01872 2.5 2.5 Mabsadd L
.62531 .01872 2.5 -2.5 Mabsadd L
.62531 .01872 -2.5 -2.5 Mabsadd L
.62531 .01872 -2.5 2.5 Mabsadd L closepath F
.67544 .01637 -2.5 2.5 Mabsadd m
.67544 .01637 2.5 2.5 Mabsadd L
.67544 .01637 2.5 -2.5 Mabsadd L
.67544 .01637 -2.5 -2.5 Mabsadd L
.67544 .01637 -2.5 2.5 Mabsadd L closepath F
.72556 .01492 -2.5 2.5 Mabsadd m
.72556 .01492 2.5 2.5 Mabsadd L
.72556 .01492 2.5 -2.5 Mabsadd L
.72556 .01492 -2.5 -2.5 Mabsadd L
.72556 .01492 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 8517, 1483}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.9806e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .15433 -24 -4.5 ]
[-0.03631 .15433 0 4.5 ]
[-0.03631 .29394 -24 -4.5 ]
[-0.03631 .29394 0 4.5 ]
[-0.03631 .43355 -24 -4.5 ]
[-0.03631 .43355 0 4.5 ]
[-0.03631 .57316 -24 -4.5 ]
[-0.03631 .57316 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .15433 m
-0.01756 .15433 L
s
[(2000)] -0.03631 .15433 1 0 Mshowa
-0.02381 .29394 m
-0.01756 .29394 L
s
[(4000)] -0.03631 .29394 1 0 Mshowa
-0.02381 .43355 m
-0.01756 .43355 L
s
[(6000)] -0.03631 .43355 1 0 Mshowa
-0.02381 .57316 m
-0.01756 .57316 L
s
[(8000)] -0.03631 .57316 1 0 Mshowa
.125 Mabswid
-0.02381 .04962 m
-0.02006 .04962 L
s
-0.02381 .08452 m
-0.02006 .08452 L
s
-0.02381 .11942 m
-0.02006 .11942 L
s
-0.02381 .18923 m
-0.02006 .18923 L
s
-0.02381 .22413 m
-0.02006 .22413 L
s
-0.02381 .25904 m
-0.02006 .25904 L
s
-0.02381 .32884 m
-0.02006 .32884 L
s
-0.02381 .36374 m
-0.02006 .36374 L
s
-0.02381 .39865 m
-0.02006 .39865 L
s
-0.02381 .46845 m
-0.02006 .46845 L
s
-0.02381 .50336 m
-0.02006 .50336 L
s
-0.02381 .53826 m
-0.02006 .53826 L
s
-0.02381 .60807 m
-0.02006 .60807 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01541 L
.30952 .01604 L
.35714 .01807 L
.40476 .02693 L
.45238 .05409 L
.5 .12668 L
.54762 .24542 L
.59524 .37792 L
.64286 .48639 L
.69048 .5495 L
.7381 .58014 L
.78571 .59445 L
.83333 .5999 L
.88095 .60283 L
.92857 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01541 -1.875 0 Mabsadd m
.2619 .01541 0 2.5 Mabsadd L
.2619 .01541 1.875 0 Mabsadd L
.2619 .01541 0 -2.5 Mabsadd L
.2619 .01541 -1.875 0 Mabsadd L closepath F
.30952 .01604 -1.875 0 Mabsadd m
.30952 .01604 0 2.5 Mabsadd L
.30952 .01604 1.875 0 Mabsadd L
.30952 .01604 0 -2.5 Mabsadd L
.30952 .01604 -1.875 0 Mabsadd L closepath F
.35714 .01807 -1.875 0 Mabsadd m
.35714 .01807 0 2.5 Mabsadd L
.35714 .01807 1.875 0 Mabsadd L
.35714 .01807 0 -2.5 Mabsadd L
.35714 .01807 -1.875 0 Mabsadd L closepath F
.40476 .02693 -1.875 0 Mabsadd m
.40476 .02693 0 2.5 Mabsadd L
.40476 .02693 1.875 0 Mabsadd L
.40476 .02693 0 -2.5 Mabsadd L
.40476 .02693 -1.875 0 Mabsadd L closepath F
.45238 .05409 -1.875 0 Mabsadd m
.45238 .05409 0 2.5 Mabsadd L
.45238 .05409 1.875 0 Mabsadd L
.45238 .05409 0 -2.5 Mabsadd L
.45238 .05409 -1.875 0 Mabsadd L closepath F
.5 .12668 -1.875 0 Mabsadd m
.5 .12668 0 2.5 Mabsadd L
.5 .12668 1.875 0 Mabsadd L
.5 .12668 0 -2.5 Mabsadd L
.5 .12668 -1.875 0 Mabsadd L closepath F
.54762 .24542 -1.875 0 Mabsadd m
.54762 .24542 0 2.5 Mabsadd L
.54762 .24542 1.875 0 Mabsadd L
.54762 .24542 0 -2.5 Mabsadd L
.54762 .24542 -1.875 0 Mabsadd L closepath F
.59524 .37792 -1.875 0 Mabsadd m
.59524 .37792 0 2.5 Mabsadd L
.59524 .37792 1.875 0 Mabsadd L
.59524 .37792 0 -2.5 Mabsadd L
.59524 .37792 -1.875 0 Mabsadd L closepath F
.64286 .48639 -1.875 0 Mabsadd m
.64286 .48639 0 2.5 Mabsadd L
.64286 .48639 1.875 0 Mabsadd L
.64286 .48639 0 -2.5 Mabsadd L
.64286 .48639 -1.875 0 Mabsadd L closepath F
.69048 .5495 -1.875 0 Mabsadd m
.69048 .5495 0 2.5 Mabsadd L
.69048 .5495 1.875 0 Mabsadd L
.69048 .5495 0 -2.5 Mabsadd L
.69048 .5495 -1.875 0 Mabsadd L closepath F
.7381 .58014 -1.875 0 Mabsadd m
.7381 .58014 0 2.5 Mabsadd L
.7381 .58014 1.875 0 Mabsadd L
.7381 .58014 0 -2.5 Mabsadd L
.7381 .58014 -1.875 0 Mabsadd L closepath F
.78571 .59445 -1.875 0 Mabsadd m
.78571 .59445 0 2.5 Mabsadd L
.78571 .59445 1.875 0 Mabsadd L
.78571 .59445 0 -2.5 Mabsadd L
.78571 .59445 -1.875 0 Mabsadd L closepath F
.83333 .5999 -1.875 0 Mabsadd m
.83333 .5999 0 2.5 Mabsadd L
.83333 .5999 1.875 0 Mabsadd L
.83333 .5999 0 -2.5 Mabsadd L
.83333 .5999 -1.875 0 Mabsadd L closepath F
.88095 .60283 -1.875 0 Mabsadd m
.88095 .60283 0 2.5 Mabsadd L
.88095 .60283 1.875 0 Mabsadd L
.88095 .60283 0 -2.5 Mabsadd L
.88095 .60283 -1.875 0 Mabsadd L closepath F
.92857 .60325 -1.875 0 Mabsadd m
.92857 .60325 0 2.5 Mabsadd L
.92857 .60325 1.875 0 Mabsadd L
.92857 .60325 0 -2.5 Mabsadd L
.92857 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .0217 L
.11905 .02868 L
.16667 .03566 L
.21429 .04264 L
.2619 .04962 L
.30952 .0566 L
.35714 .06358 L
.40476 .07056 L
.45238 .07754 L
.5 .08452 L
.54762 .0915 L
.59524 .09848 L
.64286 .10546 L
.69048 .11244 L
.7381 .11942 L
.78571 .12417 L
.83333 .12417 L
.88095 .12417 L
.92857 .12417 L
.97619 .12417 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .0217 0 2.5 Mabsadd m
.07143 .0217 -0.56518 .7779 Mabsadd L
.07143 .0217 -2.37764 .77254 Mabsadd L
.07143 .0217 -0.91448 -0.29713 Mabsadd L
.07143 .0217 -1.46946 -2.02254 Mabsadd L
.07143 .0217 0 -0.96154 Mabsadd L
.07143 .0217 1.46946 -2.02254 Mabsadd L
.07143 .0217 .91448 -0.29713 Mabsadd L
.07143 .0217 2.37764 .77254 Mabsadd L
.07143 .0217 .56518 .7779 Mabsadd L
.07143 .0217 0 2.5 Mabsadd L closepath F
.11905 .02868 0 2.5 Mabsadd m
.11905 .02868 -0.56518 .7779 Mabsadd L
.11905 .02868 -2.37764 .77254 Mabsadd L
.11905 .02868 -0.91448 -0.29713 Mabsadd L
.11905 .02868 -1.46946 -2.02254 Mabsadd L
.11905 .02868 0 -0.96154 Mabsadd L
.11905 .02868 1.46946 -2.02254 Mabsadd L
.11905 .02868 .91448 -0.29713 Mabsadd L
.11905 .02868 2.37764 .77254 Mabsadd L
.11905 .02868 .56518 .7779 Mabsadd L
.11905 .02868 0 2.5 Mabsadd L closepath F
.16667 .03566 0 2.5 Mabsadd m
.16667 .03566 -0.56518 .7779 Mabsadd L
.16667 .03566 -2.37764 .77254 Mabsadd L
.16667 .03566 -0.91448 -0.29713 Mabsadd L
.16667 .03566 -1.46946 -2.02254 Mabsadd L
.16667 .03566 0 -0.96154 Mabsadd L
.16667 .03566 1.46946 -2.02254 Mabsadd L
.16667 .03566 .91448 -0.29713 Mabsadd L
.16667 .03566 2.37764 .77254 Mabsadd L
.16667 .03566 .56518 .7779 Mabsadd L
.16667 .03566 0 2.5 Mabsadd L closepath F
.21429 .04264 0 2.5 Mabsadd m
.21429 .04264 -0.56518 .7779 Mabsadd L
.21429 .04264 -2.37764 .77254 Mabsadd L
.21429 .04264 -0.91448 -0.29713 Mabsadd L
.21429 .04264 -1.46946 -2.02254 Mabsadd L
.21429 .04264 0 -0.96154 Mabsadd L
.21429 .04264 1.46946 -2.02254 Mabsadd L
.21429 .04264 .91448 -0.29713 Mabsadd L
.21429 .04264 2.37764 .77254 Mabsadd L
.21429 .04264 .56518 .7779 Mabsadd L
.21429 .04264 0 2.5 Mabsadd L closepath F
.2619 .04962 0 2.5 Mabsadd m
.2619 .04962 -0.56518 .7779 Mabsadd L
.2619 .04962 -2.37764 .77254 Mabsadd L
.2619 .04962 -0.91448 -0.29713 Mabsadd L
.2619 .04962 -1.46946 -2.02254 Mabsadd L
.2619 .04962 0 -0.96154 Mabsadd L
.2619 .04962 1.46946 -2.02254 Mabsadd L
.2619 .04962 .91448 -0.29713 Mabsadd L
.2619 .04962 2.37764 .77254 Mabsadd L
.2619 .04962 .56518 .7779 Mabsadd L
.2619 .04962 0 2.5 Mabsadd L closepath F
.30952 .0566 0 2.5 Mabsadd m
.30952 .0566 -0.56518 .7779 Mabsadd L
.30952 .0566 -2.37764 .77254 Mabsadd L
.30952 .0566 -0.91448 -0.29713 Mabsadd L
.30952 .0566 -1.46946 -2.02254 Mabsadd L
.30952 .0566 0 -0.96154 Mabsadd L
.30952 .0566 1.46946 -2.02254 Mabsadd L
.30952 .0566 .91448 -0.29713 Mabsadd L
.30952 .0566 2.37764 .77254 Mabsadd L
.30952 .0566 .56518 .7779 Mabsadd L
.30952 .0566 0 2.5 Mabsadd L closepath F
.35714 .06358 0 2.5 Mabsadd m
.35714 .06358 -0.56518 .7779 Mabsadd L
.35714 .06358 -2.37764 .77254 Mabsadd L
.35714 .06358 -0.91448 -0.29713 Mabsadd L
.35714 .06358 -1.46946 -2.02254 Mabsadd L
.35714 .06358 0 -0.96154 Mabsadd L
.35714 .06358 1.46946 -2.02254 Mabsadd L
.35714 .06358 .91448 -0.29713 Mabsadd L
.35714 .06358 2.37764 .77254 Mabsadd L
.35714 .06358 .56518 .7779 Mabsadd L
.35714 .06358 0 2.5 Mabsadd L closepath F
.40476 .07056 0 2.5 Mabsadd m
.40476 .07056 -0.56518 .7779 Mabsadd L
.40476 .07056 -2.37764 .77254 Mabsadd L
.40476 .07056 -0.91448 -0.29713 Mabsadd L
.40476 .07056 -1.46946 -2.02254 Mabsadd L
.40476 .07056 0 -0.96154 Mabsadd L
.40476 .07056 1.46946 -2.02254 Mabsadd L
.40476 .07056 .91448 -0.29713 Mabsadd L
.40476 .07056 2.37764 .77254 Mabsadd L
.40476 .07056 .56518 .7779 Mabsadd L
.40476 .07056 0 2.5 Mabsadd L closepath F
.45238 .07754 0 2.5 Mabsadd m
.45238 .07754 -0.56518 .7779 Mabsadd L
.45238 .07754 -2.37764 .77254 Mabsadd L
.45238 .07754 -0.91448 -0.29713 Mabsadd L
.45238 .07754 -1.46946 -2.02254 Mabsadd L
.45238 .07754 0 -0.96154 Mabsadd L
.45238 .07754 1.46946 -2.02254 Mabsadd L
.45238 .07754 .91448 -0.29713 Mabsadd L
.45238 .07754 2.37764 .77254 Mabsadd L
.45238 .07754 .56518 .7779 Mabsadd L
.45238 .07754 0 2.5 Mabsadd L closepath F
.5 .08452 0 2.5 Mabsadd m
.5 .08452 -0.56518 .7779 Mabsadd L
.5 .08452 -2.37764 .77254 Mabsadd L
.5 .08452 -0.91448 -0.29713 Mabsadd L
.5 .08452 -1.46946 -2.02254 Mabsadd L
.5 .08452 0 -0.96154 Mabsadd L
.5 .08452 1.46946 -2.02254 Mabsadd L
.5 .08452 .91448 -0.29713 Mabsadd L
.5 .08452 2.37764 .77254 Mabsadd L
.5 .08452 .56518 .7779 Mabsadd L
.5 .08452 0 2.5 Mabsadd L closepath F
.54762 .0915 0 2.5 Mabsadd m
.54762 .0915 -0.56518 .7779 Mabsadd L
.54762 .0915 -2.37764 .77254 Mabsadd L
.54762 .0915 -0.91448 -0.29713 Mabsadd L
.54762 .0915 -1.46946 -2.02254 Mabsadd L
.54762 .0915 0 -0.96154 Mabsadd L
.54762 .0915 1.46946 -2.02254 Mabsadd L
.54762 .0915 .91448 -0.29713 Mabsadd L
.54762 .0915 2.37764 .77254 Mabsadd L
.54762 .0915 .56518 .7779 Mabsadd L
.54762 .0915 0 2.5 Mabsadd L closepath F
.59524 .09848 0 2.5 Mabsadd m
.59524 .09848 -0.56518 .7779 Mabsadd L
.59524 .09848 -2.37764 .77254 Mabsadd L
.59524 .09848 -0.91448 -0.29713 Mabsadd L
.59524 .09848 -1.46946 -2.02254 Mabsadd L
.59524 .09848 0 -0.96154 Mabsadd L
.59524 .09848 1.46946 -2.02254 Mabsadd L
.59524 .09848 .91448 -0.29713 Mabsadd L
.59524 .09848 2.37764 .77254 Mabsadd L
.59524 .09848 .56518 .7779 Mabsadd L
.59524 .09848 0 2.5 Mabsadd L closepath F
.64286 .10546 0 2.5 Mabsadd m
.64286 .10546 -0.56518 .7779 Mabsadd L
.64286 .10546 -2.37764 .77254 Mabsadd L
.64286 .10546 -0.91448 -0.29713 Mabsadd L
.64286 .10546 -1.46946 -2.02254 Mabsadd L
.64286 .10546 0 -0.96154 Mabsadd L
.64286 .10546 1.46946 -2.02254 Mabsadd L
.64286 .10546 .91448 -0.29713 Mabsadd L
.64286 .10546 2.37764 .77254 Mabsadd L
.64286 .10546 .56518 .7779 Mabsadd L
.64286 .10546 0 2.5 Mabsadd L closepath F
.69048 .11244 0 2.5 Mabsadd m
.69048 .11244 -0.56518 .7779 Mabsadd L
.69048 .11244 -2.37764 .77254 Mabsadd L
.69048 .11244 -0.91448 -0.29713 Mabsadd L
.69048 .11244 -1.46946 -2.02254 Mabsadd L
.69048 .11244 0 -0.96154 Mabsadd L
.69048 .11244 1.46946 -2.02254 Mabsadd L
.69048 .11244 .91448 -0.29713 Mabsadd L
.69048 .11244 2.37764 .77254 Mabsadd L
.69048 .11244 .56518 .7779 Mabsadd L
.69048 .11244 0 2.5 Mabsadd L closepath F
.7381 .11942 0 2.5 Mabsadd m
.7381 .11942 -0.56518 .7779 Mabsadd L
.7381 .11942 -2.37764 .77254 Mabsadd L
.7381 .11942 -0.91448 -0.29713 Mabsadd L
.7381 .11942 -1.46946 -2.02254 Mabsadd L
.7381 .11942 0 -0.96154 Mabsadd L
.7381 .11942 1.46946 -2.02254 Mabsadd L
.7381 .11942 .91448 -0.29713 Mabsadd L
.7381 .11942 2.37764 .77254 Mabsadd L
.7381 .11942 .56518 .7779 Mabsadd L
.7381 .11942 0 2.5 Mabsadd L closepath F
.78571 .12417 0 2.5 Mabsadd m
.78571 .12417 -0.56518 .7779 Mabsadd L
.78571 .12417 -2.37764 .77254 Mabsadd L
.78571 .12417 -0.91448 -0.29713 Mabsadd L
.78571 .12417 -1.46946 -2.02254 Mabsadd L
.78571 .12417 0 -0.96154 Mabsadd L
.78571 .12417 1.46946 -2.02254 Mabsadd L
.78571 .12417 .91448 -0.29713 Mabsadd L
.78571 .12417 2.37764 .77254 Mabsadd L
.78571 .12417 .56518 .7779 Mabsadd L
.78571 .12417 0 2.5 Mabsadd L closepath F
.83333 .12417 0 2.5 Mabsadd m
.83333 .12417 -0.56518 .7779 Mabsadd L
.83333 .12417 -2.37764 .77254 Mabsadd L
.83333 .12417 -0.91448 -0.29713 Mabsadd L
.83333 .12417 -1.46946 -2.02254 Mabsadd L
.83333 .12417 0 -0.96154 Mabsadd L
.83333 .12417 1.46946 -2.02254 Mabsadd L
.83333 .12417 .91448 -0.29713 Mabsadd L
.83333 .12417 2.37764 .77254 Mabsadd L
.83333 .12417 .56518 .7779 Mabsadd L
.83333 .12417 0 2.5 Mabsadd L closepath F
.88095 .12417 0 2.5 Mabsadd m
.88095 .12417 -0.56518 .7779 Mabsadd L
.88095 .12417 -2.37764 .77254 Mabsadd L
.88095 .12417 -0.91448 -0.29713 Mabsadd L
.88095 .12417 -1.46946 -2.02254 Mabsadd L
.88095 .12417 0 -0.96154 Mabsadd L
.88095 .12417 1.46946 -2.02254 Mabsadd L
.88095 .12417 .91448 -0.29713 Mabsadd L
.88095 .12417 2.37764 .77254 Mabsadd L
.88095 .12417 .56518 .7779 Mabsadd L
.88095 .12417 0 2.5 Mabsadd L closepath F
.92857 .12417 0 2.5 Mabsadd m
.92857 .12417 -0.56518 .7779 Mabsadd L
.92857 .12417 -2.37764 .77254 Mabsadd L
.92857 .12417 -0.91448 -0.29713 Mabsadd L
.92857 .12417 -1.46946 -2.02254 Mabsadd L
.92857 .12417 0 -0.96154 Mabsadd L
.92857 .12417 1.46946 -2.02254 Mabsadd L
.92857 .12417 .91448 -0.29713 Mabsadd L
.92857 .12417 2.37764 .77254 Mabsadd L
.92857 .12417 .56518 .7779 Mabsadd L
.92857 .12417 0 2.5 Mabsadd L closepath F
.97619 .12417 0 2.5 Mabsadd m
.97619 .12417 -0.56518 .7779 Mabsadd L
.97619 .12417 -2.37764 .77254 Mabsadd L
.97619 .12417 -0.91448 -0.29713 Mabsadd L
.97619 .12417 -1.46946 -2.02254 Mabsadd L
.97619 .12417 0 -0.96154 Mabsadd L
.97619 .12417 1.46946 -2.02254 Mabsadd L
.97619 .12417 .91448 -0.29713 Mabsadd L
.97619 .12417 2.37764 .77254 Mabsadd L
.97619 .12417 .56518 .7779 Mabsadd L
.97619 .12417 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.07143 .01534 L
.11905 .01674 L
.16667 .02358 L
.21429 .04187 L
.2619 .08731 L
.30952 .13346 L
.35714 .14721 L
.40476 .12319 L
.45238 .07782 L
.5 .04536 L
.54762 .02903 L
.59524 .02016 L
.64286 .01765 L
.69048 .01513 L
.7381 .01478 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.07143 .01534 -2.5 2.5 Mabsadd m
.07143 .01534 2.5 2.5 Mabsadd L
.07143 .01534 2.5 -2.5 Mabsadd L
.07143 .01534 -2.5 -2.5 Mabsadd L
.07143 .01534 -2.5 2.5 Mabsadd L closepath F
.11905 .01674 -2.5 2.5 Mabsadd m
.11905 .01674 2.5 2.5 Mabsadd L
.11905 .01674 2.5 -2.5 Mabsadd L
.11905 .01674 -2.5 -2.5 Mabsadd L
.11905 .01674 -2.5 2.5 Mabsadd L closepath F
.16667 .02358 -2.5 2.5 Mabsadd m
.16667 .02358 2.5 2.5 Mabsadd L
.16667 .02358 2.5 -2.5 Mabsadd L
.16667 .02358 -2.5 -2.5 Mabsadd L
.16667 .02358 -2.5 2.5 Mabsadd L closepath F
.21429 .04187 -2.5 2.5 Mabsadd m
.21429 .04187 2.5 2.5 Mabsadd L
.21429 .04187 2.5 -2.5 Mabsadd L
.21429 .04187 -2.5 -2.5 Mabsadd L
.21429 .04187 -2.5 2.5 Mabsadd L closepath F
.2619 .08731 -2.5 2.5 Mabsadd m
.2619 .08731 2.5 2.5 Mabsadd L
.2619 .08731 2.5 -2.5 Mabsadd L
.2619 .08731 -2.5 -2.5 Mabsadd L
.2619 .08731 -2.5 2.5 Mabsadd L closepath F
.30952 .13346 -2.5 2.5 Mabsadd m
.30952 .13346 2.5 2.5 Mabsadd L
.30952 .13346 2.5 -2.5 Mabsadd L
.30952 .13346 -2.5 -2.5 Mabsadd L
.30952 .13346 -2.5 2.5 Mabsadd L closepath F
.35714 .14721 -2.5 2.5 Mabsadd m
.35714 .14721 2.5 2.5 Mabsadd L
.35714 .14721 2.5 -2.5 Mabsadd L
.35714 .14721 -2.5 -2.5 Mabsadd L
.35714 .14721 -2.5 2.5 Mabsadd L closepath F
.40476 .12319 -2.5 2.5 Mabsadd m
.40476 .12319 2.5 2.5 Mabsadd L
.40476 .12319 2.5 -2.5 Mabsadd L
.40476 .12319 -2.5 -2.5 Mabsadd L
.40476 .12319 -2.5 2.5 Mabsadd L closepath F
.45238 .07782 -2.5 2.5 Mabsadd m
.45238 .07782 2.5 2.5 Mabsadd L
.45238 .07782 2.5 -2.5 Mabsadd L
.45238 .07782 -2.5 -2.5 Mabsadd L
.45238 .07782 -2.5 2.5 Mabsadd L closepath F
.5 .04536 -2.5 2.5 Mabsadd m
.5 .04536 2.5 2.5 Mabsadd L
.5 .04536 2.5 -2.5 Mabsadd L
.5 .04536 -2.5 -2.5 Mabsadd L
.5 .04536 -2.5 2.5 Mabsadd L closepath F
.54762 .02903 -2.5 2.5 Mabsadd m
.54762 .02903 2.5 2.5 Mabsadd L
.54762 .02903 2.5 -2.5 Mabsadd L
.54762 .02903 -2.5 -2.5 Mabsadd L
.54762 .02903 -2.5 2.5 Mabsadd L closepath F
.59524 .02016 -2.5 2.5 Mabsadd m
.59524 .02016 2.5 2.5 Mabsadd L
.59524 .02016 2.5 -2.5 Mabsadd L
.59524 .02016 -2.5 -2.5 Mabsadd L
.59524 .02016 -2.5 2.5 Mabsadd L closepath F
.64286 .01765 -2.5 2.5 Mabsadd m
.64286 .01765 2.5 2.5 Mabsadd L
.64286 .01765 2.5 -2.5 Mabsadd L
.64286 .01765 -2.5 -2.5 Mabsadd L
.64286 .01765 -2.5 2.5 Mabsadd L closepath F
.69048 .01513 -2.5 2.5 Mabsadd m
.69048 .01513 2.5 2.5 Mabsadd L
.69048 .01513 2.5 -2.5 Mabsadd L
.69048 .01513 -2.5 -2.5 Mabsadd L
.69048 .01513 -2.5 2.5 Mabsadd L closepath F
.7381 .01478 -2.5 2.5 Mabsadd m
.7381 .01478 2.5 2.5 Mabsadd L
.7381 .01478 2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 8432, 1568}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 6.9682e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .15408 -24 -4.5 ]
[-0.03631 .15408 0 4.5 ]
[-0.03631 .29344 -24 -4.5 ]
[-0.03631 .29344 0 4.5 ]
[-0.03631 .43281 -24 -4.5 ]
[-0.03631 .43281 0 4.5 ]
[-0.03631 .57217 -24 -4.5 ]
[-0.03631 .57217 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .15408 m
-0.01756 .15408 L
s
[(2000)] -0.03631 .15408 1 0 Mshowa
-0.02381 .29344 m
-0.01756 .29344 L
s
[(4000)] -0.03631 .29344 1 0 Mshowa
-0.02381 .43281 m
-0.01756 .43281 L
s
[(6000)] -0.03631 .43281 1 0 Mshowa
-0.02381 .57217 m
-0.01756 .57217 L
s
[(8000)] -0.03631 .57217 1 0 Mshowa
.125 Mabswid
-0.02381 .04956 m
-0.02006 .04956 L
s
-0.02381 .0844 m
-0.02006 .0844 L
s
-0.02381 .11924 m
-0.02006 .11924 L
s
-0.02381 .18892 m
-0.02006 .18892 L
s
-0.02381 .22376 m
-0.02006 .22376 L
s
-0.02381 .2586 m
-0.02006 .2586 L
s
-0.02381 .32828 m
-0.02006 .32828 L
s
-0.02381 .36313 m
-0.02006 .36313 L
s
-0.02381 .39797 m
-0.02006 .39797 L
s
-0.02381 .46765 m
-0.02006 .46765 L
s
-0.02381 .50249 m
-0.02006 .50249 L
s
-0.02381 .53733 m
-0.02006 .53733 L
s
-0.02381 .60701 m
-0.02006 .60701 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01541 L
.30952 .01632 L
.35714 .01834 L
.40476 .02538 L
.45238 .0513 L
.5 .11178 L
.54762 .21944 L
.59524 .35441 L
.64286 .46646 L
.69048 .54005 L
.7381 .57775 L
.78571 .59489 L
.83333 .60032 L
.88095 .60262 L
.92857 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01541 -1.875 0 Mabsadd m
.2619 .01541 0 2.5 Mabsadd L
.2619 .01541 1.875 0 Mabsadd L
.2619 .01541 0 -2.5 Mabsadd L
.2619 .01541 -1.875 0 Mabsadd L closepath F
.30952 .01632 -1.875 0 Mabsadd m
.30952 .01632 0 2.5 Mabsadd L
.30952 .01632 1.875 0 Mabsadd L
.30952 .01632 0 -2.5 Mabsadd L
.30952 .01632 -1.875 0 Mabsadd L closepath F
.35714 .01834 -1.875 0 Mabsadd m
.35714 .01834 0 2.5 Mabsadd L
.35714 .01834 1.875 0 Mabsadd L
.35714 .01834 0 -2.5 Mabsadd L
.35714 .01834 -1.875 0 Mabsadd L closepath F
.40476 .02538 -1.875 0 Mabsadd m
.40476 .02538 0 2.5 Mabsadd L
.40476 .02538 1.875 0 Mabsadd L
.40476 .02538 0 -2.5 Mabsadd L
.40476 .02538 -1.875 0 Mabsadd L closepath F
.45238 .0513 -1.875 0 Mabsadd m
.45238 .0513 0 2.5 Mabsadd L
.45238 .0513 1.875 0 Mabsadd L
.45238 .0513 0 -2.5 Mabsadd L
.45238 .0513 -1.875 0 Mabsadd L closepath F
.5 .11178 -1.875 0 Mabsadd m
.5 .11178 0 2.5 Mabsadd L
.5 .11178 1.875 0 Mabsadd L
.5 .11178 0 -2.5 Mabsadd L
.5 .11178 -1.875 0 Mabsadd L closepath F
.54762 .21944 -1.875 0 Mabsadd m
.54762 .21944 0 2.5 Mabsadd L
.54762 .21944 1.875 0 Mabsadd L
.54762 .21944 0 -2.5 Mabsadd L
.54762 .21944 -1.875 0 Mabsadd L closepath F
.59524 .35441 -1.875 0 Mabsadd m
.59524 .35441 0 2.5 Mabsadd L
.59524 .35441 1.875 0 Mabsadd L
.59524 .35441 0 -2.5 Mabsadd L
.59524 .35441 -1.875 0 Mabsadd L closepath F
.64286 .46646 -1.875 0 Mabsadd m
.64286 .46646 0 2.5 Mabsadd L
.64286 .46646 1.875 0 Mabsadd L
.64286 .46646 0 -2.5 Mabsadd L
.64286 .46646 -1.875 0 Mabsadd L closepath F
.69048 .54005 -1.875 0 Mabsadd m
.69048 .54005 0 2.5 Mabsadd L
.69048 .54005 1.875 0 Mabsadd L
.69048 .54005 0 -2.5 Mabsadd L
.69048 .54005 -1.875 0 Mabsadd L closepath F
.7381 .57775 -1.875 0 Mabsadd m
.7381 .57775 0 2.5 Mabsadd L
.7381 .57775 1.875 0 Mabsadd L
.7381 .57775 0 -2.5 Mabsadd L
.7381 .57775 -1.875 0 Mabsadd L closepath F
.78571 .59489 -1.875 0 Mabsadd m
.78571 .59489 0 2.5 Mabsadd L
.78571 .59489 1.875 0 Mabsadd L
.78571 .59489 0 -2.5 Mabsadd L
.78571 .59489 -1.875 0 Mabsadd L closepath F
.83333 .60032 -1.875 0 Mabsadd m
.83333 .60032 0 2.5 Mabsadd L
.83333 .60032 1.875 0 Mabsadd L
.83333 .60032 0 -2.5 Mabsadd L
.83333 .60032 -1.875 0 Mabsadd L closepath F
.88095 .60262 -1.875 0 Mabsadd m
.88095 .60262 0 2.5 Mabsadd L
.88095 .60262 1.875 0 Mabsadd L
.88095 .60262 0 -2.5 Mabsadd L
.88095 .60262 -1.875 0 Mabsadd L closepath F
.92857 .60325 -1.875 0 Mabsadd m
.92857 .60325 0 2.5 Mabsadd L
.92857 .60325 1.875 0 Mabsadd L
.92857 .60325 0 -2.5 Mabsadd L
.92857 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .02168 L
.11905 .02865 L
.16667 .03562 L
.21429 .04259 L
.2619 .04956 L
.30952 .05652 L
.35714 .06349 L
.40476 .07046 L
.45238 .07743 L
.5 .0844 L
.54762 .09137 L
.59524 .09833 L
.64286 .1053 L
.69048 .11227 L
.7381 .11924 L
.78571 .12293 L
.83333 .12293 L
.88095 .12293 L
.92857 .12293 L
.97619 .12293 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .02168 0 2.5 Mabsadd m
.07143 .02168 -0.56518 .7779 Mabsadd L
.07143 .02168 -2.37764 .77254 Mabsadd L
.07143 .02168 -0.91448 -0.29713 Mabsadd L
.07143 .02168 -1.46946 -2.02254 Mabsadd L
.07143 .02168 0 -0.96154 Mabsadd L
.07143 .02168 1.46946 -2.02254 Mabsadd L
.07143 .02168 .91448 -0.29713 Mabsadd L
.07143 .02168 2.37764 .77254 Mabsadd L
.07143 .02168 .56518 .7779 Mabsadd L
.07143 .02168 0 2.5 Mabsadd L closepath F
.11905 .02865 0 2.5 Mabsadd m
.11905 .02865 -0.56518 .7779 Mabsadd L
.11905 .02865 -2.37764 .77254 Mabsadd L
.11905 .02865 -0.91448 -0.29713 Mabsadd L
.11905 .02865 -1.46946 -2.02254 Mabsadd L
.11905 .02865 0 -0.96154 Mabsadd L
.11905 .02865 1.46946 -2.02254 Mabsadd L
.11905 .02865 .91448 -0.29713 Mabsadd L
.11905 .02865 2.37764 .77254 Mabsadd L
.11905 .02865 .56518 .7779 Mabsadd L
.11905 .02865 0 2.5 Mabsadd L closepath F
.16667 .03562 0 2.5 Mabsadd m
.16667 .03562 -0.56518 .7779 Mabsadd L
.16667 .03562 -2.37764 .77254 Mabsadd L
.16667 .03562 -0.91448 -0.29713 Mabsadd L
.16667 .03562 -1.46946 -2.02254 Mabsadd L
.16667 .03562 0 -0.96154 Mabsadd L
.16667 .03562 1.46946 -2.02254 Mabsadd L
.16667 .03562 .91448 -0.29713 Mabsadd L
.16667 .03562 2.37764 .77254 Mabsadd L
.16667 .03562 .56518 .7779 Mabsadd L
.16667 .03562 0 2.5 Mabsadd L closepath F
.21429 .04259 0 2.5 Mabsadd m
.21429 .04259 -0.56518 .7779 Mabsadd L
.21429 .04259 -2.37764 .77254 Mabsadd L
.21429 .04259 -0.91448 -0.29713 Mabsadd L
.21429 .04259 -1.46946 -2.02254 Mabsadd L
.21429 .04259 0 -0.96154 Mabsadd L
.21429 .04259 1.46946 -2.02254 Mabsadd L
.21429 .04259 .91448 -0.29713 Mabsadd L
.21429 .04259 2.37764 .77254 Mabsadd L
.21429 .04259 .56518 .7779 Mabsadd L
.21429 .04259 0 2.5 Mabsadd L closepath F
.2619 .04956 0 2.5 Mabsadd m
.2619 .04956 -0.56518 .7779 Mabsadd L
.2619 .04956 -2.37764 .77254 Mabsadd L
.2619 .04956 -0.91448 -0.29713 Mabsadd L
.2619 .04956 -1.46946 -2.02254 Mabsadd L
.2619 .04956 0 -0.96154 Mabsadd L
.2619 .04956 1.46946 -2.02254 Mabsadd L
.2619 .04956 .91448 -0.29713 Mabsadd L
.2619 .04956 2.37764 .77254 Mabsadd L
.2619 .04956 .56518 .7779 Mabsadd L
.2619 .04956 0 2.5 Mabsadd L closepath F
.30952 .05652 0 2.5 Mabsadd m
.30952 .05652 -0.56518 .7779 Mabsadd L
.30952 .05652 -2.37764 .77254 Mabsadd L
.30952 .05652 -0.91448 -0.29713 Mabsadd L
.30952 .05652 -1.46946 -2.02254 Mabsadd L
.30952 .05652 0 -0.96154 Mabsadd L
.30952 .05652 1.46946 -2.02254 Mabsadd L
.30952 .05652 .91448 -0.29713 Mabsadd L
.30952 .05652 2.37764 .77254 Mabsadd L
.30952 .05652 .56518 .7779 Mabsadd L
.30952 .05652 0 2.5 Mabsadd L closepath F
.35714 .06349 0 2.5 Mabsadd m
.35714 .06349 -0.56518 .7779 Mabsadd L
.35714 .06349 -2.37764 .77254 Mabsadd L
.35714 .06349 -0.91448 -0.29713 Mabsadd L
.35714 .06349 -1.46946 -2.02254 Mabsadd L
.35714 .06349 0 -0.96154 Mabsadd L
.35714 .06349 1.46946 -2.02254 Mabsadd L
.35714 .06349 .91448 -0.29713 Mabsadd L
.35714 .06349 2.37764 .77254 Mabsadd L
.35714 .06349 .56518 .7779 Mabsadd L
.35714 .06349 0 2.5 Mabsadd L closepath F
.40476 .07046 0 2.5 Mabsadd m
.40476 .07046 -0.56518 .7779 Mabsadd L
.40476 .07046 -2.37764 .77254 Mabsadd L
.40476 .07046 -0.91448 -0.29713 Mabsadd L
.40476 .07046 -1.46946 -2.02254 Mabsadd L
.40476 .07046 0 -0.96154 Mabsadd L
.40476 .07046 1.46946 -2.02254 Mabsadd L
.40476 .07046 .91448 -0.29713 Mabsadd L
.40476 .07046 2.37764 .77254 Mabsadd L
.40476 .07046 .56518 .7779 Mabsadd L
.40476 .07046 0 2.5 Mabsadd L closepath F
.45238 .07743 0 2.5 Mabsadd m
.45238 .07743 -0.56518 .7779 Mabsadd L
.45238 .07743 -2.37764 .77254 Mabsadd L
.45238 .07743 -0.91448 -0.29713 Mabsadd L
.45238 .07743 -1.46946 -2.02254 Mabsadd L
.45238 .07743 0 -0.96154 Mabsadd L
.45238 .07743 1.46946 -2.02254 Mabsadd L
.45238 .07743 .91448 -0.29713 Mabsadd L
.45238 .07743 2.37764 .77254 Mabsadd L
.45238 .07743 .56518 .7779 Mabsadd L
.45238 .07743 0 2.5 Mabsadd L closepath F
.5 .0844 0 2.5 Mabsadd m
.5 .0844 -0.56518 .7779 Mabsadd L
.5 .0844 -2.37764 .77254 Mabsadd L
.5 .0844 -0.91448 -0.29713 Mabsadd L
.5 .0844 -1.46946 -2.02254 Mabsadd L
.5 .0844 0 -0.96154 Mabsadd L
.5 .0844 1.46946 -2.02254 Mabsadd L
.5 .0844 .91448 -0.29713 Mabsadd L
.5 .0844 2.37764 .77254 Mabsadd L
.5 .0844 .56518 .7779 Mabsadd L
.5 .0844 0 2.5 Mabsadd L closepath F
.54762 .09137 0 2.5 Mabsadd m
.54762 .09137 -0.56518 .7779 Mabsadd L
.54762 .09137 -2.37764 .77254 Mabsadd L
.54762 .09137 -0.91448 -0.29713 Mabsadd L
.54762 .09137 -1.46946 -2.02254 Mabsadd L
.54762 .09137 0 -0.96154 Mabsadd L
.54762 .09137 1.46946 -2.02254 Mabsadd L
.54762 .09137 .91448 -0.29713 Mabsadd L
.54762 .09137 2.37764 .77254 Mabsadd L
.54762 .09137 .56518 .7779 Mabsadd L
.54762 .09137 0 2.5 Mabsadd L closepath F
.59524 .09833 0 2.5 Mabsadd m
.59524 .09833 -0.56518 .7779 Mabsadd L
.59524 .09833 -2.37764 .77254 Mabsadd L
.59524 .09833 -0.91448 -0.29713 Mabsadd L
.59524 .09833 -1.46946 -2.02254 Mabsadd L
.59524 .09833 0 -0.96154 Mabsadd L
.59524 .09833 1.46946 -2.02254 Mabsadd L
.59524 .09833 .91448 -0.29713 Mabsadd L
.59524 .09833 2.37764 .77254 Mabsadd L
.59524 .09833 .56518 .7779 Mabsadd L
.59524 .09833 0 2.5 Mabsadd L closepath F
.64286 .1053 0 2.5 Mabsadd m
.64286 .1053 -0.56518 .7779 Mabsadd L
.64286 .1053 -2.37764 .77254 Mabsadd L
.64286 .1053 -0.91448 -0.29713 Mabsadd L
.64286 .1053 -1.46946 -2.02254 Mabsadd L
.64286 .1053 0 -0.96154 Mabsadd L
.64286 .1053 1.46946 -2.02254 Mabsadd L
.64286 .1053 .91448 -0.29713 Mabsadd L
.64286 .1053 2.37764 .77254 Mabsadd L
.64286 .1053 .56518 .7779 Mabsadd L
.64286 .1053 0 2.5 Mabsadd L closepath F
.69048 .11227 0 2.5 Mabsadd m
.69048 .11227 -0.56518 .7779 Mabsadd L
.69048 .11227 -2.37764 .77254 Mabsadd L
.69048 .11227 -0.91448 -0.29713 Mabsadd L
.69048 .11227 -1.46946 -2.02254 Mabsadd L
.69048 .11227 0 -0.96154 Mabsadd L
.69048 .11227 1.46946 -2.02254 Mabsadd L
.69048 .11227 .91448 -0.29713 Mabsadd L
.69048 .11227 2.37764 .77254 Mabsadd L
.69048 .11227 .56518 .7779 Mabsadd L
.69048 .11227 0 2.5 Mabsadd L closepath F
.7381 .11924 0 2.5 Mabsadd m
.7381 .11924 -0.56518 .7779 Mabsadd L
.7381 .11924 -2.37764 .77254 Mabsadd L
.7381 .11924 -0.91448 -0.29713 Mabsadd L
.7381 .11924 -1.46946 -2.02254 Mabsadd L
.7381 .11924 0 -0.96154 Mabsadd L
.7381 .11924 1.46946 -2.02254 Mabsadd L
.7381 .11924 .91448 -0.29713 Mabsadd L
.7381 .11924 2.37764 .77254 Mabsadd L
.7381 .11924 .56518 .7779 Mabsadd L
.7381 .11924 0 2.5 Mabsadd L closepath F
.78571 .12293 0 2.5 Mabsadd m
.78571 .12293 -0.56518 .7779 Mabsadd L
.78571 .12293 -2.37764 .77254 Mabsadd L
.78571 .12293 -0.91448 -0.29713 Mabsadd L
.78571 .12293 -1.46946 -2.02254 Mabsadd L
.78571 .12293 0 -0.96154 Mabsadd L
.78571 .12293 1.46946 -2.02254 Mabsadd L
.78571 .12293 .91448 -0.29713 Mabsadd L
.78571 .12293 2.37764 .77254 Mabsadd L
.78571 .12293 .56518 .7779 Mabsadd L
.78571 .12293 0 2.5 Mabsadd L closepath F
.83333 .12293 0 2.5 Mabsadd m
.83333 .12293 -0.56518 .7779 Mabsadd L
.83333 .12293 -2.37764 .77254 Mabsadd L
.83333 .12293 -0.91448 -0.29713 Mabsadd L
.83333 .12293 -1.46946 -2.02254 Mabsadd L
.83333 .12293 0 -0.96154 Mabsadd L
.83333 .12293 1.46946 -2.02254 Mabsadd L
.83333 .12293 .91448 -0.29713 Mabsadd L
.83333 .12293 2.37764 .77254 Mabsadd L
.83333 .12293 .56518 .7779 Mabsadd L
.83333 .12293 0 2.5 Mabsadd L closepath F
.88095 .12293 0 2.5 Mabsadd m
.88095 .12293 -0.56518 .7779 Mabsadd L
.88095 .12293 -2.37764 .77254 Mabsadd L
.88095 .12293 -0.91448 -0.29713 Mabsadd L
.88095 .12293 -1.46946 -2.02254 Mabsadd L
.88095 .12293 0 -0.96154 Mabsadd L
.88095 .12293 1.46946 -2.02254 Mabsadd L
.88095 .12293 .91448 -0.29713 Mabsadd L
.88095 .12293 2.37764 .77254 Mabsadd L
.88095 .12293 .56518 .7779 Mabsadd L
.88095 .12293 0 2.5 Mabsadd L closepath F
.92857 .12293 0 2.5 Mabsadd m
.92857 .12293 -0.56518 .7779 Mabsadd L
.92857 .12293 -2.37764 .77254 Mabsadd L
.92857 .12293 -0.91448 -0.29713 Mabsadd L
.92857 .12293 -1.46946 -2.02254 Mabsadd L
.92857 .12293 0 -0.96154 Mabsadd L
.92857 .12293 1.46946 -2.02254 Mabsadd L
.92857 .12293 .91448 -0.29713 Mabsadd L
.92857 .12293 2.37764 .77254 Mabsadd L
.92857 .12293 .56518 .7779 Mabsadd L
.92857 .12293 0 2.5 Mabsadd L closepath F
.97619 .12293 0 2.5 Mabsadd m
.97619 .12293 -0.56518 .7779 Mabsadd L
.97619 .12293 -2.37764 .77254 Mabsadd L
.97619 .12293 -0.91448 -0.29713 Mabsadd L
.97619 .12293 -1.46946 -2.02254 Mabsadd L
.97619 .12293 0 -0.96154 Mabsadd L
.97619 .12293 1.46946 -2.02254 Mabsadd L
.97619 .12293 .91448 -0.29713 Mabsadd L
.97619 .12293 2.37764 .77254 Mabsadd L
.97619 .12293 .56518 .7779 Mabsadd L
.97619 .12293 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.07143 .01562 L
.11905 .01674 L
.16667 .02175 L
.21429 .04064 L
.2619 .0752 L
.30952 .12237 L
.35714 .14969 L
.40476 .12676 L
.45238 .0883 L
.5 .05241 L
.54762 .03186 L
.59524 .02015 L
.64286 .01701 L
.69048 .01534 L
.7381 .01478 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.07143 .01562 -2.5 2.5 Mabsadd m
.07143 .01562 2.5 2.5 Mabsadd L
.07143 .01562 2.5 -2.5 Mabsadd L
.07143 .01562 -2.5 -2.5 Mabsadd L
.07143 .01562 -2.5 2.5 Mabsadd L closepath F
.11905 .01674 -2.5 2.5 Mabsadd m
.11905 .01674 2.5 2.5 Mabsadd L
.11905 .01674 2.5 -2.5 Mabsadd L
.11905 .01674 -2.5 -2.5 Mabsadd L
.11905 .01674 -2.5 2.5 Mabsadd L closepath F
.16667 .02175 -2.5 2.5 Mabsadd m
.16667 .02175 2.5 2.5 Mabsadd L
.16667 .02175 2.5 -2.5 Mabsadd L
.16667 .02175 -2.5 -2.5 Mabsadd L
.16667 .02175 -2.5 2.5 Mabsadd L closepath F
.21429 .04064 -2.5 2.5 Mabsadd m
.21429 .04064 2.5 2.5 Mabsadd L
.21429 .04064 2.5 -2.5 Mabsadd L
.21429 .04064 -2.5 -2.5 Mabsadd L
.21429 .04064 -2.5 2.5 Mabsadd L closepath F
.2619 .0752 -2.5 2.5 Mabsadd m
.2619 .0752 2.5 2.5 Mabsadd L
.2619 .0752 2.5 -2.5 Mabsadd L
.2619 .0752 -2.5 -2.5 Mabsadd L
.2619 .0752 -2.5 2.5 Mabsadd L closepath F
.30952 .12237 -2.5 2.5 Mabsadd m
.30952 .12237 2.5 2.5 Mabsadd L
.30952 .12237 2.5 -2.5 Mabsadd L
.30952 .12237 -2.5 -2.5 Mabsadd L
.30952 .12237 -2.5 2.5 Mabsadd L closepath F
.35714 .14969 -2.5 2.5 Mabsadd m
.35714 .14969 2.5 2.5 Mabsadd L
.35714 .14969 2.5 -2.5 Mabsadd L
.35714 .14969 -2.5 -2.5 Mabsadd L
.35714 .14969 -2.5 2.5 Mabsadd L closepath F
.40476 .12676 -2.5 2.5 Mabsadd m
.40476 .12676 2.5 2.5 Mabsadd L
.40476 .12676 2.5 -2.5 Mabsadd L
.40476 .12676 -2.5 -2.5 Mabsadd L
.40476 .12676 -2.5 2.5 Mabsadd L closepath F
.45238 .0883 -2.5 2.5 Mabsadd m
.45238 .0883 2.5 2.5 Mabsadd L
.45238 .0883 2.5 -2.5 Mabsadd L
.45238 .0883 -2.5 -2.5 Mabsadd L
.45238 .0883 -2.5 2.5 Mabsadd L closepath F
.5 .05241 -2.5 2.5 Mabsadd m
.5 .05241 2.5 2.5 Mabsadd L
.5 .05241 2.5 -2.5 Mabsadd L
.5 .05241 -2.5 -2.5 Mabsadd L
.5 .05241 -2.5 2.5 Mabsadd L closepath F
.54762 .03186 -2.5 2.5 Mabsadd m
.54762 .03186 2.5 2.5 Mabsadd L
.54762 .03186 2.5 -2.5 Mabsadd L
.54762 .03186 -2.5 -2.5 Mabsadd L
.54762 .03186 -2.5 2.5 Mabsadd L closepath F
.59524 .02015 -2.5 2.5 Mabsadd m
.59524 .02015 2.5 2.5 Mabsadd L
.59524 .02015 2.5 -2.5 Mabsadd L
.59524 .02015 -2.5 -2.5 Mabsadd L
.59524 .02015 -2.5 2.5 Mabsadd L closepath F
.64286 .01701 -2.5 2.5 Mabsadd m
.64286 .01701 2.5 2.5 Mabsadd L
.64286 .01701 2.5 -2.5 Mabsadd L
.64286 .01701 -2.5 -2.5 Mabsadd L
.64286 .01701 -2.5 2.5 Mabsadd L closepath F
.69048 .01534 -2.5 2.5 Mabsadd m
.69048 .01534 2.5 2.5 Mabsadd L
.69048 .01534 2.5 -2.5 Mabsadd L
.69048 .01534 -2.5 -2.5 Mabsadd L
.69048 .01534 -2.5 2.5 Mabsadd L closepath F
.7381 .01478 -2.5 2.5 Mabsadd m
.7381 .01478 2.5 2.5 Mabsadd L
.7381 .01478 2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 -2.5 Mabsadd L
.7381 .01478 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 8447, 1553}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.6902e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14852 -24 -4.5 ]
[-0.02396 .14852 0 4.5 ]
[-0.02396 .28232 -24 -4.5 ]
[-0.02396 .28232 0 4.5 ]
[-0.02396 .41613 -24 -4.5 ]
[-0.02396 .41613 0 4.5 ]
[-0.02396 .54993 -24 -4.5 ]
[-0.02396 .54993 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14852 m
-0.00521 .14852 L
s
[(2000)] -0.02396 .14852 1 0 Mshowa
-0.01146 .28232 m
-0.00521 .28232 L
s
[(4000)] -0.02396 .28232 1 0 Mshowa
-0.01146 .41613 m
-0.00521 .41613 L
s
[(6000)] -0.02396 .41613 1 0 Mshowa
-0.01146 .54993 m
-0.00521 .54993 L
s
[(8000)] -0.02396 .54993 1 0 Mshowa
.125 Mabswid
-0.01146 .04817 m
-0.00771 .04817 L
s
-0.01146 .08162 m
-0.00771 .08162 L
s
-0.01146 .11507 m
-0.00771 .11507 L
s
-0.01146 .18197 m
-0.00771 .18197 L
s
-0.01146 .21542 m
-0.00771 .21542 L
s
-0.01146 .24887 m
-0.00771 .24887 L
s
-0.01146 .31577 m
-0.00771 .31577 L
s
-0.01146 .34923 m
-0.00771 .34923 L
s
-0.01146 .38268 m
-0.00771 .38268 L
s
-0.01146 .44958 m
-0.00771 .44958 L
s
-0.01146 .48303 m
-0.00771 .48303 L
s
-0.01146 .51648 m
-0.00771 .51648 L
s
-0.01146 .58338 m
-0.00771 .58338 L
s
-0.01146 .61683 m
-0.00771 .61683 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01538 L
.58818 .01632 L
.62346 .02013 L
.65873 .03867 L
.694 .09232 L
.72928 .19575 L
.76455 .33116 L
.79982 .4544 L
.8351 .5306 L
.87037 .57596 L
.90564 .59549 L
.94092 .60305 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01538 -1.875 0 Mabsadd m
.55291 .01538 0 2.5 Mabsadd L
.55291 .01538 1.875 0 Mabsadd L
.55291 .01538 0 -2.5 Mabsadd L
.55291 .01538 -1.875 0 Mabsadd L closepath F
.58818 .01632 -1.875 0 Mabsadd m
.58818 .01632 0 2.5 Mabsadd L
.58818 .01632 1.875 0 Mabsadd L
.58818 .01632 0 -2.5 Mabsadd L
.58818 .01632 -1.875 0 Mabsadd L closepath F
.62346 .02013 -1.875 0 Mabsadd m
.62346 .02013 0 2.5 Mabsadd L
.62346 .02013 1.875 0 Mabsadd L
.62346 .02013 0 -2.5 Mabsadd L
.62346 .02013 -1.875 0 Mabsadd L closepath F
.65873 .03867 -1.875 0 Mabsadd m
.65873 .03867 0 2.5 Mabsadd L
.65873 .03867 1.875 0 Mabsadd L
.65873 .03867 0 -2.5 Mabsadd L
.65873 .03867 -1.875 0 Mabsadd L closepath F
.694 .09232 -1.875 0 Mabsadd m
.694 .09232 0 2.5 Mabsadd L
.694 .09232 1.875 0 Mabsadd L
.694 .09232 0 -2.5 Mabsadd L
.694 .09232 -1.875 0 Mabsadd L closepath F
.72928 .19575 -1.875 0 Mabsadd m
.72928 .19575 0 2.5 Mabsadd L
.72928 .19575 1.875 0 Mabsadd L
.72928 .19575 0 -2.5 Mabsadd L
.72928 .19575 -1.875 0 Mabsadd L closepath F
.76455 .33116 -1.875 0 Mabsadd m
.76455 .33116 0 2.5 Mabsadd L
.76455 .33116 1.875 0 Mabsadd L
.76455 .33116 0 -2.5 Mabsadd L
.76455 .33116 -1.875 0 Mabsadd L closepath F
.79982 .4544 -1.875 0 Mabsadd m
.79982 .4544 0 2.5 Mabsadd L
.79982 .4544 1.875 0 Mabsadd L
.79982 .4544 0 -2.5 Mabsadd L
.79982 .4544 -1.875 0 Mabsadd L closepath F
.8351 .5306 -1.875 0 Mabsadd m
.8351 .5306 0 2.5 Mabsadd L
.8351 .5306 1.875 0 Mabsadd L
.8351 .5306 0 -2.5 Mabsadd L
.8351 .5306 -1.875 0 Mabsadd L closepath F
.87037 .57596 -1.875 0 Mabsadd m
.87037 .57596 0 2.5 Mabsadd L
.87037 .57596 1.875 0 Mabsadd L
.87037 .57596 0 -2.5 Mabsadd L
.87037 .57596 -1.875 0 Mabsadd L closepath F
.90564 .59549 -1.875 0 Mabsadd m
.90564 .59549 0 2.5 Mabsadd L
.90564 .59549 1.875 0 Mabsadd L
.90564 .59549 0 -2.5 Mabsadd L
.90564 .59549 -1.875 0 Mabsadd L closepath F
.94092 .60305 -1.875 0 Mabsadd m
.94092 .60305 0 2.5 Mabsadd L
.94092 .60305 1.875 0 Mabsadd L
.94092 .60305 0 -2.5 Mabsadd L
.94092 .60305 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .02141 L
.09436 .0281 L
.12963 .03479 L
.1649 .04148 L
.20018 .04817 L
.23545 .05486 L
.27072 .06155 L
.306 .06824 L
.34127 .07493 L
.37654 .08162 L
.41182 .08831 L
.44709 .095 L
.48236 .09513 L
.51764 .09513 L
.55291 .09513 L
.58818 .09513 L
.62346 .09513 L
.65873 .09513 L
.694 .09513 L
.72928 .09513 L
.76455 .09513 L
.79982 .09513 L
.8351 .09513 L
.87037 .09513 L
.90564 .09513 L
.94092 .09513 L
.97619 .09513 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .02141 0 2.5 Mabsadd m
.05908 .02141 -0.56518 .7779 Mabsadd L
.05908 .02141 -2.37764 .77254 Mabsadd L
.05908 .02141 -0.91448 -0.29713 Mabsadd L
.05908 .02141 -1.46946 -2.02254 Mabsadd L
.05908 .02141 0 -0.96154 Mabsadd L
.05908 .02141 1.46946 -2.02254 Mabsadd L
.05908 .02141 .91448 -0.29713 Mabsadd L
.05908 .02141 2.37764 .77254 Mabsadd L
.05908 .02141 .56518 .7779 Mabsadd L
.05908 .02141 0 2.5 Mabsadd L closepath F
.09436 .0281 0 2.5 Mabsadd m
.09436 .0281 -0.56518 .7779 Mabsadd L
.09436 .0281 -2.37764 .77254 Mabsadd L
.09436 .0281 -0.91448 -0.29713 Mabsadd L
.09436 .0281 -1.46946 -2.02254 Mabsadd L
.09436 .0281 0 -0.96154 Mabsadd L
.09436 .0281 1.46946 -2.02254 Mabsadd L
.09436 .0281 .91448 -0.29713 Mabsadd L
.09436 .0281 2.37764 .77254 Mabsadd L
.09436 .0281 .56518 .7779 Mabsadd L
.09436 .0281 0 2.5 Mabsadd L closepath F
.12963 .03479 0 2.5 Mabsadd m
.12963 .03479 -0.56518 .7779 Mabsadd L
.12963 .03479 -2.37764 .77254 Mabsadd L
.12963 .03479 -0.91448 -0.29713 Mabsadd L
.12963 .03479 -1.46946 -2.02254 Mabsadd L
.12963 .03479 0 -0.96154 Mabsadd L
.12963 .03479 1.46946 -2.02254 Mabsadd L
.12963 .03479 .91448 -0.29713 Mabsadd L
.12963 .03479 2.37764 .77254 Mabsadd L
.12963 .03479 .56518 .7779 Mabsadd L
.12963 .03479 0 2.5 Mabsadd L closepath F
.1649 .04148 0 2.5 Mabsadd m
.1649 .04148 -0.56518 .7779 Mabsadd L
.1649 .04148 -2.37764 .77254 Mabsadd L
.1649 .04148 -0.91448 -0.29713 Mabsadd L
.1649 .04148 -1.46946 -2.02254 Mabsadd L
.1649 .04148 0 -0.96154 Mabsadd L
.1649 .04148 1.46946 -2.02254 Mabsadd L
.1649 .04148 .91448 -0.29713 Mabsadd L
.1649 .04148 2.37764 .77254 Mabsadd L
.1649 .04148 .56518 .7779 Mabsadd L
.1649 .04148 0 2.5 Mabsadd L closepath F
.20018 .04817 0 2.5 Mabsadd m
.20018 .04817 -0.56518 .7779 Mabsadd L
.20018 .04817 -2.37764 .77254 Mabsadd L
.20018 .04817 -0.91448 -0.29713 Mabsadd L
.20018 .04817 -1.46946 -2.02254 Mabsadd L
.20018 .04817 0 -0.96154 Mabsadd L
.20018 .04817 1.46946 -2.02254 Mabsadd L
.20018 .04817 .91448 -0.29713 Mabsadd L
.20018 .04817 2.37764 .77254 Mabsadd L
.20018 .04817 .56518 .7779 Mabsadd L
.20018 .04817 0 2.5 Mabsadd L closepath F
.23545 .05486 0 2.5 Mabsadd m
.23545 .05486 -0.56518 .7779 Mabsadd L
.23545 .05486 -2.37764 .77254 Mabsadd L
.23545 .05486 -0.91448 -0.29713 Mabsadd L
.23545 .05486 -1.46946 -2.02254 Mabsadd L
.23545 .05486 0 -0.96154 Mabsadd L
.23545 .05486 1.46946 -2.02254 Mabsadd L
.23545 .05486 .91448 -0.29713 Mabsadd L
.23545 .05486 2.37764 .77254 Mabsadd L
.23545 .05486 .56518 .7779 Mabsadd L
.23545 .05486 0 2.5 Mabsadd L closepath F
.27072 .06155 0 2.5 Mabsadd m
.27072 .06155 -0.56518 .7779 Mabsadd L
.27072 .06155 -2.37764 .77254 Mabsadd L
.27072 .06155 -0.91448 -0.29713 Mabsadd L
.27072 .06155 -1.46946 -2.02254 Mabsadd L
.27072 .06155 0 -0.96154 Mabsadd L
.27072 .06155 1.46946 -2.02254 Mabsadd L
.27072 .06155 .91448 -0.29713 Mabsadd L
.27072 .06155 2.37764 .77254 Mabsadd L
.27072 .06155 .56518 .7779 Mabsadd L
.27072 .06155 0 2.5 Mabsadd L closepath F
.306 .06824 0 2.5 Mabsadd m
.306 .06824 -0.56518 .7779 Mabsadd L
.306 .06824 -2.37764 .77254 Mabsadd L
.306 .06824 -0.91448 -0.29713 Mabsadd L
.306 .06824 -1.46946 -2.02254 Mabsadd L
.306 .06824 0 -0.96154 Mabsadd L
.306 .06824 1.46946 -2.02254 Mabsadd L
.306 .06824 .91448 -0.29713 Mabsadd L
.306 .06824 2.37764 .77254 Mabsadd L
.306 .06824 .56518 .7779 Mabsadd L
.306 .06824 0 2.5 Mabsadd L closepath F
.34127 .07493 0 2.5 Mabsadd m
.34127 .07493 -0.56518 .7779 Mabsadd L
.34127 .07493 -2.37764 .77254 Mabsadd L
.34127 .07493 -0.91448 -0.29713 Mabsadd L
.34127 .07493 -1.46946 -2.02254 Mabsadd L
.34127 .07493 0 -0.96154 Mabsadd L
.34127 .07493 1.46946 -2.02254 Mabsadd L
.34127 .07493 .91448 -0.29713 Mabsadd L
.34127 .07493 2.37764 .77254 Mabsadd L
.34127 .07493 .56518 .7779 Mabsadd L
.34127 .07493 0 2.5 Mabsadd L closepath F
.37654 .08162 0 2.5 Mabsadd m
.37654 .08162 -0.56518 .7779 Mabsadd L
.37654 .08162 -2.37764 .77254 Mabsadd L
.37654 .08162 -0.91448 -0.29713 Mabsadd L
.37654 .08162 -1.46946 -2.02254 Mabsadd L
.37654 .08162 0 -0.96154 Mabsadd L
.37654 .08162 1.46946 -2.02254 Mabsadd L
.37654 .08162 .91448 -0.29713 Mabsadd L
.37654 .08162 2.37764 .77254 Mabsadd L
.37654 .08162 .56518 .7779 Mabsadd L
.37654 .08162 0 2.5 Mabsadd L closepath F
.41182 .08831 0 2.5 Mabsadd m
.41182 .08831 -0.56518 .7779 Mabsadd L
.41182 .08831 -2.37764 .77254 Mabsadd L
.41182 .08831 -0.91448 -0.29713 Mabsadd L
.41182 .08831 -1.46946 -2.02254 Mabsadd L
.41182 .08831 0 -0.96154 Mabsadd L
.41182 .08831 1.46946 -2.02254 Mabsadd L
.41182 .08831 .91448 -0.29713 Mabsadd L
.41182 .08831 2.37764 .77254 Mabsadd L
.41182 .08831 .56518 .7779 Mabsadd L
.41182 .08831 0 2.5 Mabsadd L closepath F
.44709 .095 0 2.5 Mabsadd m
.44709 .095 -0.56518 .7779 Mabsadd L
.44709 .095 -2.37764 .77254 Mabsadd L
.44709 .095 -0.91448 -0.29713 Mabsadd L
.44709 .095 -1.46946 -2.02254 Mabsadd L
.44709 .095 0 -0.96154 Mabsadd L
.44709 .095 1.46946 -2.02254 Mabsadd L
.44709 .095 .91448 -0.29713 Mabsadd L
.44709 .095 2.37764 .77254 Mabsadd L
.44709 .095 .56518 .7779 Mabsadd L
.44709 .095 0 2.5 Mabsadd L closepath F
.48236 .09513 0 2.5 Mabsadd m
.48236 .09513 -0.56518 .7779 Mabsadd L
.48236 .09513 -2.37764 .77254 Mabsadd L
.48236 .09513 -0.91448 -0.29713 Mabsadd L
.48236 .09513 -1.46946 -2.02254 Mabsadd L
.48236 .09513 0 -0.96154 Mabsadd L
.48236 .09513 1.46946 -2.02254 Mabsadd L
.48236 .09513 .91448 -0.29713 Mabsadd L
.48236 .09513 2.37764 .77254 Mabsadd L
.48236 .09513 .56518 .7779 Mabsadd L
.48236 .09513 0 2.5 Mabsadd L closepath F
.51764 .09513 0 2.5 Mabsadd m
.51764 .09513 -0.56518 .7779 Mabsadd L
.51764 .09513 -2.37764 .77254 Mabsadd L
.51764 .09513 -0.91448 -0.29713 Mabsadd L
.51764 .09513 -1.46946 -2.02254 Mabsadd L
.51764 .09513 0 -0.96154 Mabsadd L
.51764 .09513 1.46946 -2.02254 Mabsadd L
.51764 .09513 .91448 -0.29713 Mabsadd L
.51764 .09513 2.37764 .77254 Mabsadd L
.51764 .09513 .56518 .7779 Mabsadd L
.51764 .09513 0 2.5 Mabsadd L closepath F
.55291 .09513 0 2.5 Mabsadd m
.55291 .09513 -0.56518 .7779 Mabsadd L
.55291 .09513 -2.37764 .77254 Mabsadd L
.55291 .09513 -0.91448 -0.29713 Mabsadd L
.55291 .09513 -1.46946 -2.02254 Mabsadd L
.55291 .09513 0 -0.96154 Mabsadd L
.55291 .09513 1.46946 -2.02254 Mabsadd L
.55291 .09513 .91448 -0.29713 Mabsadd L
.55291 .09513 2.37764 .77254 Mabsadd L
.55291 .09513 .56518 .7779 Mabsadd L
.55291 .09513 0 2.5 Mabsadd L closepath F
.58818 .09513 0 2.5 Mabsadd m
.58818 .09513 -0.56518 .7779 Mabsadd L
.58818 .09513 -2.37764 .77254 Mabsadd L
.58818 .09513 -0.91448 -0.29713 Mabsadd L
.58818 .09513 -1.46946 -2.02254 Mabsadd L
.58818 .09513 0 -0.96154 Mabsadd L
.58818 .09513 1.46946 -2.02254 Mabsadd L
.58818 .09513 .91448 -0.29713 Mabsadd L
.58818 .09513 2.37764 .77254 Mabsadd L
.58818 .09513 .56518 .7779 Mabsadd L
.58818 .09513 0 2.5 Mabsadd L closepath F
.62346 .09513 0 2.5 Mabsadd m
.62346 .09513 -0.56518 .7779 Mabsadd L
.62346 .09513 -2.37764 .77254 Mabsadd L
.62346 .09513 -0.91448 -0.29713 Mabsadd L
.62346 .09513 -1.46946 -2.02254 Mabsadd L
.62346 .09513 0 -0.96154 Mabsadd L
.62346 .09513 1.46946 -2.02254 Mabsadd L
.62346 .09513 .91448 -0.29713 Mabsadd L
.62346 .09513 2.37764 .77254 Mabsadd L
.62346 .09513 .56518 .7779 Mabsadd L
.62346 .09513 0 2.5 Mabsadd L closepath F
.65873 .09513 0 2.5 Mabsadd m
.65873 .09513 -0.56518 .7779 Mabsadd L
.65873 .09513 -2.37764 .77254 Mabsadd L
.65873 .09513 -0.91448 -0.29713 Mabsadd L
.65873 .09513 -1.46946 -2.02254 Mabsadd L
.65873 .09513 0 -0.96154 Mabsadd L
.65873 .09513 1.46946 -2.02254 Mabsadd L
.65873 .09513 .91448 -0.29713 Mabsadd L
.65873 .09513 2.37764 .77254 Mabsadd L
.65873 .09513 .56518 .7779 Mabsadd L
.65873 .09513 0 2.5 Mabsadd L closepath F
.694 .09513 0 2.5 Mabsadd m
.694 .09513 -0.56518 .7779 Mabsadd L
.694 .09513 -2.37764 .77254 Mabsadd L
.694 .09513 -0.91448 -0.29713 Mabsadd L
.694 .09513 -1.46946 -2.02254 Mabsadd L
.694 .09513 0 -0.96154 Mabsadd L
.694 .09513 1.46946 -2.02254 Mabsadd L
.694 .09513 .91448 -0.29713 Mabsadd L
.694 .09513 2.37764 .77254 Mabsadd L
.694 .09513 .56518 .7779 Mabsadd L
.694 .09513 0 2.5 Mabsadd L closepath F
.72928 .09513 0 2.5 Mabsadd m
.72928 .09513 -0.56518 .7779 Mabsadd L
.72928 .09513 -2.37764 .77254 Mabsadd L
.72928 .09513 -0.91448 -0.29713 Mabsadd L
.72928 .09513 -1.46946 -2.02254 Mabsadd L
.72928 .09513 0 -0.96154 Mabsadd L
.72928 .09513 1.46946 -2.02254 Mabsadd L
.72928 .09513 .91448 -0.29713 Mabsadd L
.72928 .09513 2.37764 .77254 Mabsadd L
.72928 .09513 .56518 .7779 Mabsadd L
.72928 .09513 0 2.5 Mabsadd L closepath F
.76455 .09513 0 2.5 Mabsadd m
.76455 .09513 -0.56518 .7779 Mabsadd L
.76455 .09513 -2.37764 .77254 Mabsadd L
.76455 .09513 -0.91448 -0.29713 Mabsadd L
.76455 .09513 -1.46946 -2.02254 Mabsadd L
.76455 .09513 0 -0.96154 Mabsadd L
.76455 .09513 1.46946 -2.02254 Mabsadd L
.76455 .09513 .91448 -0.29713 Mabsadd L
.76455 .09513 2.37764 .77254 Mabsadd L
.76455 .09513 .56518 .7779 Mabsadd L
.76455 .09513 0 2.5 Mabsadd L closepath F
.79982 .09513 0 2.5 Mabsadd m
.79982 .09513 -0.56518 .7779 Mabsadd L
.79982 .09513 -2.37764 .77254 Mabsadd L
.79982 .09513 -0.91448 -0.29713 Mabsadd L
.79982 .09513 -1.46946 -2.02254 Mabsadd L
.79982 .09513 0 -0.96154 Mabsadd L
.79982 .09513 1.46946 -2.02254 Mabsadd L
.79982 .09513 .91448 -0.29713 Mabsadd L
.79982 .09513 2.37764 .77254 Mabsadd L
.79982 .09513 .56518 .7779 Mabsadd L
.79982 .09513 0 2.5 Mabsadd L closepath F
.8351 .09513 0 2.5 Mabsadd m
.8351 .09513 -0.56518 .7779 Mabsadd L
.8351 .09513 -2.37764 .77254 Mabsadd L
.8351 .09513 -0.91448 -0.29713 Mabsadd L
.8351 .09513 -1.46946 -2.02254 Mabsadd L
.8351 .09513 0 -0.96154 Mabsadd L
.8351 .09513 1.46946 -2.02254 Mabsadd L
.8351 .09513 .91448 -0.29713 Mabsadd L
.8351 .09513 2.37764 .77254 Mabsadd L
.8351 .09513 .56518 .7779 Mabsadd L
.8351 .09513 0 2.5 Mabsadd L closepath F
.87037 .09513 0 2.5 Mabsadd m
.87037 .09513 -0.56518 .7779 Mabsadd L
.87037 .09513 -2.37764 .77254 Mabsadd L
.87037 .09513 -0.91448 -0.29713 Mabsadd L
.87037 .09513 -1.46946 -2.02254 Mabsadd L
.87037 .09513 0 -0.96154 Mabsadd L
.87037 .09513 1.46946 -2.02254 Mabsadd L
.87037 .09513 .91448 -0.29713 Mabsadd L
.87037 .09513 2.37764 .77254 Mabsadd L
.87037 .09513 .56518 .7779 Mabsadd L
.87037 .09513 0 2.5 Mabsadd L closepath F
.90564 .09513 0 2.5 Mabsadd m
.90564 .09513 -0.56518 .7779 Mabsadd L
.90564 .09513 -2.37764 .77254 Mabsadd L
.90564 .09513 -0.91448 -0.29713 Mabsadd L
.90564 .09513 -1.46946 -2.02254 Mabsadd L
.90564 .09513 0 -0.96154 Mabsadd L
.90564 .09513 1.46946 -2.02254 Mabsadd L
.90564 .09513 .91448 -0.29713 Mabsadd L
.90564 .09513 2.37764 .77254 Mabsadd L
.90564 .09513 .56518 .7779 Mabsadd L
.90564 .09513 0 2.5 Mabsadd L closepath F
.94092 .09513 0 2.5 Mabsadd m
.94092 .09513 -0.56518 .7779 Mabsadd L
.94092 .09513 -2.37764 .77254 Mabsadd L
.94092 .09513 -0.91448 -0.29713 Mabsadd L
.94092 .09513 -1.46946 -2.02254 Mabsadd L
.94092 .09513 0 -0.96154 Mabsadd L
.94092 .09513 1.46946 -2.02254 Mabsadd L
.94092 .09513 .91448 -0.29713 Mabsadd L
.94092 .09513 2.37764 .77254 Mabsadd L
.94092 .09513 .56518 .7779 Mabsadd L
.94092 .09513 0 2.5 Mabsadd L closepath F
.97619 .09513 0 2.5 Mabsadd m
.97619 .09513 -0.56518 .7779 Mabsadd L
.97619 .09513 -2.37764 .77254 Mabsadd L
.97619 .09513 -0.91448 -0.29713 Mabsadd L
.97619 .09513 -1.46946 -2.02254 Mabsadd L
.97619 .09513 0 -0.96154 Mabsadd L
.97619 .09513 1.46946 -2.02254 Mabsadd L
.97619 .09513 .91448 -0.29713 Mabsadd L
.97619 .09513 2.37764 .77254 Mabsadd L
.97619 .09513 .56518 .7779 Mabsadd L
.97619 .09513 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01538 m
.05908 .01565 L
.09436 .01853 L
.12963 .03325 L
.1649 .06837 L
.20018 .11815 L
.23545 .15012 L
.27072 .13795 L
.306 .09092 L
.34127 .06007 L
.37654 .03425 L
.41182 .02228 L
.44709 .01498 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01538 -2.5 2.5 Mabsadd m
.02381 .01538 2.5 2.5 Mabsadd L
.02381 .01538 2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 2.5 Mabsadd L closepath F
.05908 .01565 -2.5 2.5 Mabsadd m
.05908 .01565 2.5 2.5 Mabsadd L
.05908 .01565 2.5 -2.5 Mabsadd L
.05908 .01565 -2.5 -2.5 Mabsadd L
.05908 .01565 -2.5 2.5 Mabsadd L closepath F
.09436 .01853 -2.5 2.5 Mabsadd m
.09436 .01853 2.5 2.5 Mabsadd L
.09436 .01853 2.5 -2.5 Mabsadd L
.09436 .01853 -2.5 -2.5 Mabsadd L
.09436 .01853 -2.5 2.5 Mabsadd L closepath F
.12963 .03325 -2.5 2.5 Mabsadd m
.12963 .03325 2.5 2.5 Mabsadd L
.12963 .03325 2.5 -2.5 Mabsadd L
.12963 .03325 -2.5 -2.5 Mabsadd L
.12963 .03325 -2.5 2.5 Mabsadd L closepath F
.1649 .06837 -2.5 2.5 Mabsadd m
.1649 .06837 2.5 2.5 Mabsadd L
.1649 .06837 2.5 -2.5 Mabsadd L
.1649 .06837 -2.5 -2.5 Mabsadd L
.1649 .06837 -2.5 2.5 Mabsadd L closepath F
.20018 .11815 -2.5 2.5 Mabsadd m
.20018 .11815 2.5 2.5 Mabsadd L
.20018 .11815 2.5 -2.5 Mabsadd L
.20018 .11815 -2.5 -2.5 Mabsadd L
.20018 .11815 -2.5 2.5 Mabsadd L closepath F
.23545 .15012 -2.5 2.5 Mabsadd m
.23545 .15012 2.5 2.5 Mabsadd L
.23545 .15012 2.5 -2.5 Mabsadd L
.23545 .15012 -2.5 -2.5 Mabsadd L
.23545 .15012 -2.5 2.5 Mabsadd L closepath F
.27072 .13795 -2.5 2.5 Mabsadd m
.27072 .13795 2.5 2.5 Mabsadd L
.27072 .13795 2.5 -2.5 Mabsadd L
.27072 .13795 -2.5 -2.5 Mabsadd L
.27072 .13795 -2.5 2.5 Mabsadd L closepath F
.306 .09092 -2.5 2.5 Mabsadd m
.306 .09092 2.5 2.5 Mabsadd L
.306 .09092 2.5 -2.5 Mabsadd L
.306 .09092 -2.5 -2.5 Mabsadd L
.306 .09092 -2.5 2.5 Mabsadd L closepath F
.34127 .06007 -2.5 2.5 Mabsadd m
.34127 .06007 2.5 2.5 Mabsadd L
.34127 .06007 2.5 -2.5 Mabsadd L
.34127 .06007 -2.5 -2.5 Mabsadd L
.34127 .06007 -2.5 2.5 Mabsadd L closepath F
.37654 .03425 -2.5 2.5 Mabsadd m
.37654 .03425 2.5 2.5 Mabsadd L
.37654 .03425 2.5 -2.5 Mabsadd L
.37654 .03425 -2.5 -2.5 Mabsadd L
.37654 .03425 -2.5 2.5 Mabsadd L closepath F
.41182 .02228 -2.5 2.5 Mabsadd m
.41182 .02228 2.5 2.5 Mabsadd L
.41182 .02228 2.5 -2.5 Mabsadd L
.41182 .02228 -2.5 -2.5 Mabsadd L
.41182 .02228 -2.5 2.5 Mabsadd L closepath F
.44709 .01498 -2.5 2.5 Mabsadd m
.44709 .01498 2.5 2.5 Mabsadd L
.44709 .01498 2.5 -2.5 Mabsadd L
.44709 .01498 -2.5 -2.5 Mabsadd L
.44709 .01498 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 8798, 1202}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.75779e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14987 -24 -4.5 ]
[-0.02396 .14987 0 4.5 ]
[-0.02396 .28503 -24 -4.5 ]
[-0.02396 .28503 0 4.5 ]
[-0.02396 .42018 -24 -4.5 ]
[-0.02396 .42018 0 4.5 ]
[-0.02396 .55534 -24 -4.5 ]
[-0.02396 .55534 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14987 m
-0.00521 .14987 L
s
[(2000)] -0.02396 .14987 1 0 Mshowa
-0.01146 .28503 m
-0.00521 .28503 L
s
[(4000)] -0.02396 .28503 1 0 Mshowa
-0.01146 .42018 m
-0.00521 .42018 L
s
[(6000)] -0.02396 .42018 1 0 Mshowa
-0.01146 .55534 m
-0.00521 .55534 L
s
[(8000)] -0.02396 .55534 1 0 Mshowa
.125 Mabswid
-0.01146 .0485 m
-0.00771 .0485 L
s
-0.01146 .08229 m
-0.00771 .08229 L
s
-0.01146 .11608 m
-0.00771 .11608 L
s
-0.01146 .18366 m
-0.00771 .18366 L
s
-0.01146 .21745 m
-0.00771 .21745 L
s
-0.01146 .25124 m
-0.00771 .25124 L
s
-0.01146 .31882 m
-0.00771 .31882 L
s
-0.01146 .3526 m
-0.00771 .3526 L
s
-0.01146 .38639 m
-0.00771 .38639 L
s
-0.01146 .45397 m
-0.00771 .45397 L
s
-0.01146 .48776 m
-0.00771 .48776 L
s
-0.01146 .52155 m
-0.00771 .52155 L
s
-0.01146 .58913 m
-0.00771 .58913 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01539 L
.58818 .01627 L
.62346 .01809 L
.65873 .0256 L
.694 .05269 L
.72928 .12041 L
.76455 .24184 L
.79982 .37693 L
.8351 .4833 L
.87037 .54912 L
.90564 .5821 L
.94092 .59805 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01539 -1.875 0 Mabsadd m
.55291 .01539 0 2.5 Mabsadd L
.55291 .01539 1.875 0 Mabsadd L
.55291 .01539 0 -2.5 Mabsadd L
.55291 .01539 -1.875 0 Mabsadd L closepath F
.58818 .01627 -1.875 0 Mabsadd m
.58818 .01627 0 2.5 Mabsadd L
.58818 .01627 1.875 0 Mabsadd L
.58818 .01627 0 -2.5 Mabsadd L
.58818 .01627 -1.875 0 Mabsadd L closepath F
.62346 .01809 -1.875 0 Mabsadd m
.62346 .01809 0 2.5 Mabsadd L
.62346 .01809 1.875 0 Mabsadd L
.62346 .01809 0 -2.5 Mabsadd L
.62346 .01809 -1.875 0 Mabsadd L closepath F
.65873 .0256 -1.875 0 Mabsadd m
.65873 .0256 0 2.5 Mabsadd L
.65873 .0256 1.875 0 Mabsadd L
.65873 .0256 0 -2.5 Mabsadd L
.65873 .0256 -1.875 0 Mabsadd L closepath F
.694 .05269 -1.875 0 Mabsadd m
.694 .05269 0 2.5 Mabsadd L
.694 .05269 1.875 0 Mabsadd L
.694 .05269 0 -2.5 Mabsadd L
.694 .05269 -1.875 0 Mabsadd L closepath F
.72928 .12041 -1.875 0 Mabsadd m
.72928 .12041 0 2.5 Mabsadd L
.72928 .12041 1.875 0 Mabsadd L
.72928 .12041 0 -2.5 Mabsadd L
.72928 .12041 -1.875 0 Mabsadd L closepath F
.76455 .24184 -1.875 0 Mabsadd m
.76455 .24184 0 2.5 Mabsadd L
.76455 .24184 1.875 0 Mabsadd L
.76455 .24184 0 -2.5 Mabsadd L
.76455 .24184 -1.875 0 Mabsadd L closepath F
.79982 .37693 -1.875 0 Mabsadd m
.79982 .37693 0 2.5 Mabsadd L
.79982 .37693 1.875 0 Mabsadd L
.79982 .37693 0 -2.5 Mabsadd L
.79982 .37693 -1.875 0 Mabsadd L closepath F
.8351 .4833 -1.875 0 Mabsadd m
.8351 .4833 0 2.5 Mabsadd L
.8351 .4833 1.875 0 Mabsadd L
.8351 .4833 0 -2.5 Mabsadd L
.8351 .4833 -1.875 0 Mabsadd L closepath F
.87037 .54912 -1.875 0 Mabsadd m
.87037 .54912 0 2.5 Mabsadd L
.87037 .54912 1.875 0 Mabsadd L
.87037 .54912 0 -2.5 Mabsadd L
.87037 .54912 -1.875 0 Mabsadd L closepath F
.90564 .5821 -1.875 0 Mabsadd m
.90564 .5821 0 2.5 Mabsadd L
.90564 .5821 1.875 0 Mabsadd L
.90564 .5821 0 -2.5 Mabsadd L
.90564 .5821 -1.875 0 Mabsadd L closepath F
.94092 .59805 -1.875 0 Mabsadd m
.94092 .59805 0 2.5 Mabsadd L
.94092 .59805 1.875 0 Mabsadd L
.94092 .59805 0 -2.5 Mabsadd L
.94092 .59805 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .02147 L
.09436 .02823 L
.12963 .03499 L
.1649 .04175 L
.20018 .0485 L
.23545 .05526 L
.27072 .06202 L
.306 .06878 L
.34127 .07554 L
.37654 .08229 L
.41182 .08905 L
.44709 .09581 L
.48236 .10189 L
.51764 .10189 L
.55291 .10189 L
.58818 .10189 L
.62346 .10189 L
.65873 .10189 L
.694 .10189 L
.72928 .10189 L
.76455 .10189 L
.79982 .10189 L
.8351 .10189 L
.87037 .10189 L
.90564 .10189 L
.94092 .10189 L
.97619 .10189 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .02147 0 2.5 Mabsadd m
.05908 .02147 -0.56518 .7779 Mabsadd L
.05908 .02147 -2.37764 .77254 Mabsadd L
.05908 .02147 -0.91448 -0.29713 Mabsadd L
.05908 .02147 -1.46946 -2.02254 Mabsadd L
.05908 .02147 0 -0.96154 Mabsadd L
.05908 .02147 1.46946 -2.02254 Mabsadd L
.05908 .02147 .91448 -0.29713 Mabsadd L
.05908 .02147 2.37764 .77254 Mabsadd L
.05908 .02147 .56518 .7779 Mabsadd L
.05908 .02147 0 2.5 Mabsadd L closepath F
.09436 .02823 0 2.5 Mabsadd m
.09436 .02823 -0.56518 .7779 Mabsadd L
.09436 .02823 -2.37764 .77254 Mabsadd L
.09436 .02823 -0.91448 -0.29713 Mabsadd L
.09436 .02823 -1.46946 -2.02254 Mabsadd L
.09436 .02823 0 -0.96154 Mabsadd L
.09436 .02823 1.46946 -2.02254 Mabsadd L
.09436 .02823 .91448 -0.29713 Mabsadd L
.09436 .02823 2.37764 .77254 Mabsadd L
.09436 .02823 .56518 .7779 Mabsadd L
.09436 .02823 0 2.5 Mabsadd L closepath F
.12963 .03499 0 2.5 Mabsadd m
.12963 .03499 -0.56518 .7779 Mabsadd L
.12963 .03499 -2.37764 .77254 Mabsadd L
.12963 .03499 -0.91448 -0.29713 Mabsadd L
.12963 .03499 -1.46946 -2.02254 Mabsadd L
.12963 .03499 0 -0.96154 Mabsadd L
.12963 .03499 1.46946 -2.02254 Mabsadd L
.12963 .03499 .91448 -0.29713 Mabsadd L
.12963 .03499 2.37764 .77254 Mabsadd L
.12963 .03499 .56518 .7779 Mabsadd L
.12963 .03499 0 2.5 Mabsadd L closepath F
.1649 .04175 0 2.5 Mabsadd m
.1649 .04175 -0.56518 .7779 Mabsadd L
.1649 .04175 -2.37764 .77254 Mabsadd L
.1649 .04175 -0.91448 -0.29713 Mabsadd L
.1649 .04175 -1.46946 -2.02254 Mabsadd L
.1649 .04175 0 -0.96154 Mabsadd L
.1649 .04175 1.46946 -2.02254 Mabsadd L
.1649 .04175 .91448 -0.29713 Mabsadd L
.1649 .04175 2.37764 .77254 Mabsadd L
.1649 .04175 .56518 .7779 Mabsadd L
.1649 .04175 0 2.5 Mabsadd L closepath F
.20018 .0485 0 2.5 Mabsadd m
.20018 .0485 -0.56518 .7779 Mabsadd L
.20018 .0485 -2.37764 .77254 Mabsadd L
.20018 .0485 -0.91448 -0.29713 Mabsadd L
.20018 .0485 -1.46946 -2.02254 Mabsadd L
.20018 .0485 0 -0.96154 Mabsadd L
.20018 .0485 1.46946 -2.02254 Mabsadd L
.20018 .0485 .91448 -0.29713 Mabsadd L
.20018 .0485 2.37764 .77254 Mabsadd L
.20018 .0485 .56518 .7779 Mabsadd L
.20018 .0485 0 2.5 Mabsadd L closepath F
.23545 .05526 0 2.5 Mabsadd m
.23545 .05526 -0.56518 .7779 Mabsadd L
.23545 .05526 -2.37764 .77254 Mabsadd L
.23545 .05526 -0.91448 -0.29713 Mabsadd L
.23545 .05526 -1.46946 -2.02254 Mabsadd L
.23545 .05526 0 -0.96154 Mabsadd L
.23545 .05526 1.46946 -2.02254 Mabsadd L
.23545 .05526 .91448 -0.29713 Mabsadd L
.23545 .05526 2.37764 .77254 Mabsadd L
.23545 .05526 .56518 .7779 Mabsadd L
.23545 .05526 0 2.5 Mabsadd L closepath F
.27072 .06202 0 2.5 Mabsadd m
.27072 .06202 -0.56518 .7779 Mabsadd L
.27072 .06202 -2.37764 .77254 Mabsadd L
.27072 .06202 -0.91448 -0.29713 Mabsadd L
.27072 .06202 -1.46946 -2.02254 Mabsadd L
.27072 .06202 0 -0.96154 Mabsadd L
.27072 .06202 1.46946 -2.02254 Mabsadd L
.27072 .06202 .91448 -0.29713 Mabsadd L
.27072 .06202 2.37764 .77254 Mabsadd L
.27072 .06202 .56518 .7779 Mabsadd L
.27072 .06202 0 2.5 Mabsadd L closepath F
.306 .06878 0 2.5 Mabsadd m
.306 .06878 -0.56518 .7779 Mabsadd L
.306 .06878 -2.37764 .77254 Mabsadd L
.306 .06878 -0.91448 -0.29713 Mabsadd L
.306 .06878 -1.46946 -2.02254 Mabsadd L
.306 .06878 0 -0.96154 Mabsadd L
.306 .06878 1.46946 -2.02254 Mabsadd L
.306 .06878 .91448 -0.29713 Mabsadd L
.306 .06878 2.37764 .77254 Mabsadd L
.306 .06878 .56518 .7779 Mabsadd L
.306 .06878 0 2.5 Mabsadd L closepath F
.34127 .07554 0 2.5 Mabsadd m
.34127 .07554 -0.56518 .7779 Mabsadd L
.34127 .07554 -2.37764 .77254 Mabsadd L
.34127 .07554 -0.91448 -0.29713 Mabsadd L
.34127 .07554 -1.46946 -2.02254 Mabsadd L
.34127 .07554 0 -0.96154 Mabsadd L
.34127 .07554 1.46946 -2.02254 Mabsadd L
.34127 .07554 .91448 -0.29713 Mabsadd L
.34127 .07554 2.37764 .77254 Mabsadd L
.34127 .07554 .56518 .7779 Mabsadd L
.34127 .07554 0 2.5 Mabsadd L closepath F
.37654 .08229 0 2.5 Mabsadd m
.37654 .08229 -0.56518 .7779 Mabsadd L
.37654 .08229 -2.37764 .77254 Mabsadd L
.37654 .08229 -0.91448 -0.29713 Mabsadd L
.37654 .08229 -1.46946 -2.02254 Mabsadd L
.37654 .08229 0 -0.96154 Mabsadd L
.37654 .08229 1.46946 -2.02254 Mabsadd L
.37654 .08229 .91448 -0.29713 Mabsadd L
.37654 .08229 2.37764 .77254 Mabsadd L
.37654 .08229 .56518 .7779 Mabsadd L
.37654 .08229 0 2.5 Mabsadd L closepath F
.41182 .08905 0 2.5 Mabsadd m
.41182 .08905 -0.56518 .7779 Mabsadd L
.41182 .08905 -2.37764 .77254 Mabsadd L
.41182 .08905 -0.91448 -0.29713 Mabsadd L
.41182 .08905 -1.46946 -2.02254 Mabsadd L
.41182 .08905 0 -0.96154 Mabsadd L
.41182 .08905 1.46946 -2.02254 Mabsadd L
.41182 .08905 .91448 -0.29713 Mabsadd L
.41182 .08905 2.37764 .77254 Mabsadd L
.41182 .08905 .56518 .7779 Mabsadd L
.41182 .08905 0 2.5 Mabsadd L closepath F
.44709 .09581 0 2.5 Mabsadd m
.44709 .09581 -0.56518 .7779 Mabsadd L
.44709 .09581 -2.37764 .77254 Mabsadd L
.44709 .09581 -0.91448 -0.29713 Mabsadd L
.44709 .09581 -1.46946 -2.02254 Mabsadd L
.44709 .09581 0 -0.96154 Mabsadd L
.44709 .09581 1.46946 -2.02254 Mabsadd L
.44709 .09581 .91448 -0.29713 Mabsadd L
.44709 .09581 2.37764 .77254 Mabsadd L
.44709 .09581 .56518 .7779 Mabsadd L
.44709 .09581 0 2.5 Mabsadd L closepath F
.48236 .10189 0 2.5 Mabsadd m
.48236 .10189 -0.56518 .7779 Mabsadd L
.48236 .10189 -2.37764 .77254 Mabsadd L
.48236 .10189 -0.91448 -0.29713 Mabsadd L
.48236 .10189 -1.46946 -2.02254 Mabsadd L
.48236 .10189 0 -0.96154 Mabsadd L
.48236 .10189 1.46946 -2.02254 Mabsadd L
.48236 .10189 .91448 -0.29713 Mabsadd L
.48236 .10189 2.37764 .77254 Mabsadd L
.48236 .10189 .56518 .7779 Mabsadd L
.48236 .10189 0 2.5 Mabsadd L closepath F
.51764 .10189 0 2.5 Mabsadd m
.51764 .10189 -0.56518 .7779 Mabsadd L
.51764 .10189 -2.37764 .77254 Mabsadd L
.51764 .10189 -0.91448 -0.29713 Mabsadd L
.51764 .10189 -1.46946 -2.02254 Mabsadd L
.51764 .10189 0 -0.96154 Mabsadd L
.51764 .10189 1.46946 -2.02254 Mabsadd L
.51764 .10189 .91448 -0.29713 Mabsadd L
.51764 .10189 2.37764 .77254 Mabsadd L
.51764 .10189 .56518 .7779 Mabsadd L
.51764 .10189 0 2.5 Mabsadd L closepath F
.55291 .10189 0 2.5 Mabsadd m
.55291 .10189 -0.56518 .7779 Mabsadd L
.55291 .10189 -2.37764 .77254 Mabsadd L
.55291 .10189 -0.91448 -0.29713 Mabsadd L
.55291 .10189 -1.46946 -2.02254 Mabsadd L
.55291 .10189 0 -0.96154 Mabsadd L
.55291 .10189 1.46946 -2.02254 Mabsadd L
.55291 .10189 .91448 -0.29713 Mabsadd L
.55291 .10189 2.37764 .77254 Mabsadd L
.55291 .10189 .56518 .7779 Mabsadd L
.55291 .10189 0 2.5 Mabsadd L closepath F
.58818 .10189 0 2.5 Mabsadd m
.58818 .10189 -0.56518 .7779 Mabsadd L
.58818 .10189 -2.37764 .77254 Mabsadd L
.58818 .10189 -0.91448 -0.29713 Mabsadd L
.58818 .10189 -1.46946 -2.02254 Mabsadd L
.58818 .10189 0 -0.96154 Mabsadd L
.58818 .10189 1.46946 -2.02254 Mabsadd L
.58818 .10189 .91448 -0.29713 Mabsadd L
.58818 .10189 2.37764 .77254 Mabsadd L
.58818 .10189 .56518 .7779 Mabsadd L
.58818 .10189 0 2.5 Mabsadd L closepath F
.62346 .10189 0 2.5 Mabsadd m
.62346 .10189 -0.56518 .7779 Mabsadd L
.62346 .10189 -2.37764 .77254 Mabsadd L
.62346 .10189 -0.91448 -0.29713 Mabsadd L
.62346 .10189 -1.46946 -2.02254 Mabsadd L
.62346 .10189 0 -0.96154 Mabsadd L
.62346 .10189 1.46946 -2.02254 Mabsadd L
.62346 .10189 .91448 -0.29713 Mabsadd L
.62346 .10189 2.37764 .77254 Mabsadd L
.62346 .10189 .56518 .7779 Mabsadd L
.62346 .10189 0 2.5 Mabsadd L closepath F
.65873 .10189 0 2.5 Mabsadd m
.65873 .10189 -0.56518 .7779 Mabsadd L
.65873 .10189 -2.37764 .77254 Mabsadd L
.65873 .10189 -0.91448 -0.29713 Mabsadd L
.65873 .10189 -1.46946 -2.02254 Mabsadd L
.65873 .10189 0 -0.96154 Mabsadd L
.65873 .10189 1.46946 -2.02254 Mabsadd L
.65873 .10189 .91448 -0.29713 Mabsadd L
.65873 .10189 2.37764 .77254 Mabsadd L
.65873 .10189 .56518 .7779 Mabsadd L
.65873 .10189 0 2.5 Mabsadd L closepath F
.694 .10189 0 2.5 Mabsadd m
.694 .10189 -0.56518 .7779 Mabsadd L
.694 .10189 -2.37764 .77254 Mabsadd L
.694 .10189 -0.91448 -0.29713 Mabsadd L
.694 .10189 -1.46946 -2.02254 Mabsadd L
.694 .10189 0 -0.96154 Mabsadd L
.694 .10189 1.46946 -2.02254 Mabsadd L
.694 .10189 .91448 -0.29713 Mabsadd L
.694 .10189 2.37764 .77254 Mabsadd L
.694 .10189 .56518 .7779 Mabsadd L
.694 .10189 0 2.5 Mabsadd L closepath F
.72928 .10189 0 2.5 Mabsadd m
.72928 .10189 -0.56518 .7779 Mabsadd L
.72928 .10189 -2.37764 .77254 Mabsadd L
.72928 .10189 -0.91448 -0.29713 Mabsadd L
.72928 .10189 -1.46946 -2.02254 Mabsadd L
.72928 .10189 0 -0.96154 Mabsadd L
.72928 .10189 1.46946 -2.02254 Mabsadd L
.72928 .10189 .91448 -0.29713 Mabsadd L
.72928 .10189 2.37764 .77254 Mabsadd L
.72928 .10189 .56518 .7779 Mabsadd L
.72928 .10189 0 2.5 Mabsadd L closepath F
.76455 .10189 0 2.5 Mabsadd m
.76455 .10189 -0.56518 .7779 Mabsadd L
.76455 .10189 -2.37764 .77254 Mabsadd L
.76455 .10189 -0.91448 -0.29713 Mabsadd L
.76455 .10189 -1.46946 -2.02254 Mabsadd L
.76455 .10189 0 -0.96154 Mabsadd L
.76455 .10189 1.46946 -2.02254 Mabsadd L
.76455 .10189 .91448 -0.29713 Mabsadd L
.76455 .10189 2.37764 .77254 Mabsadd L
.76455 .10189 .56518 .7779 Mabsadd L
.76455 .10189 0 2.5 Mabsadd L closepath F
.79982 .10189 0 2.5 Mabsadd m
.79982 .10189 -0.56518 .7779 Mabsadd L
.79982 .10189 -2.37764 .77254 Mabsadd L
.79982 .10189 -0.91448 -0.29713 Mabsadd L
.79982 .10189 -1.46946 -2.02254 Mabsadd L
.79982 .10189 0 -0.96154 Mabsadd L
.79982 .10189 1.46946 -2.02254 Mabsadd L
.79982 .10189 .91448 -0.29713 Mabsadd L
.79982 .10189 2.37764 .77254 Mabsadd L
.79982 .10189 .56518 .7779 Mabsadd L
.79982 .10189 0 2.5 Mabsadd L closepath F
.8351 .10189 0 2.5 Mabsadd m
.8351 .10189 -0.56518 .7779 Mabsadd L
.8351 .10189 -2.37764 .77254 Mabsadd L
.8351 .10189 -0.91448 -0.29713 Mabsadd L
.8351 .10189 -1.46946 -2.02254 Mabsadd L
.8351 .10189 0 -0.96154 Mabsadd L
.8351 .10189 1.46946 -2.02254 Mabsadd L
.8351 .10189 .91448 -0.29713 Mabsadd L
.8351 .10189 2.37764 .77254 Mabsadd L
.8351 .10189 .56518 .7779 Mabsadd L
.8351 .10189 0 2.5 Mabsadd L closepath F
.87037 .10189 0 2.5 Mabsadd m
.87037 .10189 -0.56518 .7779 Mabsadd L
.87037 .10189 -2.37764 .77254 Mabsadd L
.87037 .10189 -0.91448 -0.29713 Mabsadd L
.87037 .10189 -1.46946 -2.02254 Mabsadd L
.87037 .10189 0 -0.96154 Mabsadd L
.87037 .10189 1.46946 -2.02254 Mabsadd L
.87037 .10189 .91448 -0.29713 Mabsadd L
.87037 .10189 2.37764 .77254 Mabsadd L
.87037 .10189 .56518 .7779 Mabsadd L
.87037 .10189 0 2.5 Mabsadd L closepath F
.90564 .10189 0 2.5 Mabsadd m
.90564 .10189 -0.56518 .7779 Mabsadd L
.90564 .10189 -2.37764 .77254 Mabsadd L
.90564 .10189 -0.91448 -0.29713 Mabsadd L
.90564 .10189 -1.46946 -2.02254 Mabsadd L
.90564 .10189 0 -0.96154 Mabsadd L
.90564 .10189 1.46946 -2.02254 Mabsadd L
.90564 .10189 .91448 -0.29713 Mabsadd L
.90564 .10189 2.37764 .77254 Mabsadd L
.90564 .10189 .56518 .7779 Mabsadd L
.90564 .10189 0 2.5 Mabsadd L closepath F
.94092 .10189 0 2.5 Mabsadd m
.94092 .10189 -0.56518 .7779 Mabsadd L
.94092 .10189 -2.37764 .77254 Mabsadd L
.94092 .10189 -0.91448 -0.29713 Mabsadd L
.94092 .10189 -1.46946 -2.02254 Mabsadd L
.94092 .10189 0 -0.96154 Mabsadd L
.94092 .10189 1.46946 -2.02254 Mabsadd L
.94092 .10189 .91448 -0.29713 Mabsadd L
.94092 .10189 2.37764 .77254 Mabsadd L
.94092 .10189 .56518 .7779 Mabsadd L
.94092 .10189 0 2.5 Mabsadd L closepath F
.97619 .10189 0 2.5 Mabsadd m
.97619 .10189 -0.56518 .7779 Mabsadd L
.97619 .10189 -2.37764 .77254 Mabsadd L
.97619 .10189 -0.91448 -0.29713 Mabsadd L
.97619 .10189 -1.46946 -2.02254 Mabsadd L
.97619 .10189 0 -0.96154 Mabsadd L
.97619 .10189 1.46946 -2.02254 Mabsadd L
.97619 .10189 .91448 -0.29713 Mabsadd L
.97619 .10189 2.37764 .77254 Mabsadd L
.97619 .10189 .56518 .7779 Mabsadd L
.97619 .10189 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05908 .01559 L
.09436 .01654 L
.12963 .02222 L
.1649 .04181 L
.20018 .08243 L
.23545 .13615 L
.27072 .1498 L
.306 .12108 L
.34127 .08054 L
.37654 .04769 L
.41182 .03066 L
.44709 .01999 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05908 .01559 -2.5 2.5 Mabsadd m
.05908 .01559 2.5 2.5 Mabsadd L
.05908 .01559 2.5 -2.5 Mabsadd L
.05908 .01559 -2.5 -2.5 Mabsadd L
.05908 .01559 -2.5 2.5 Mabsadd L closepath F
.09436 .01654 -2.5 2.5 Mabsadd m
.09436 .01654 2.5 2.5 Mabsadd L
.09436 .01654 2.5 -2.5 Mabsadd L
.09436 .01654 -2.5 -2.5 Mabsadd L
.09436 .01654 -2.5 2.5 Mabsadd L closepath F
.12963 .02222 -2.5 2.5 Mabsadd m
.12963 .02222 2.5 2.5 Mabsadd L
.12963 .02222 2.5 -2.5 Mabsadd L
.12963 .02222 -2.5 -2.5 Mabsadd L
.12963 .02222 -2.5 2.5 Mabsadd L closepath F
.1649 .04181 -2.5 2.5 Mabsadd m
.1649 .04181 2.5 2.5 Mabsadd L
.1649 .04181 2.5 -2.5 Mabsadd L
.1649 .04181 -2.5 -2.5 Mabsadd L
.1649 .04181 -2.5 2.5 Mabsadd L closepath F
.20018 .08243 -2.5 2.5 Mabsadd m
.20018 .08243 2.5 2.5 Mabsadd L
.20018 .08243 2.5 -2.5 Mabsadd L
.20018 .08243 -2.5 -2.5 Mabsadd L
.20018 .08243 -2.5 2.5 Mabsadd L closepath F
.23545 .13615 -2.5 2.5 Mabsadd m
.23545 .13615 2.5 2.5 Mabsadd L
.23545 .13615 2.5 -2.5 Mabsadd L
.23545 .13615 -2.5 -2.5 Mabsadd L
.23545 .13615 -2.5 2.5 Mabsadd L closepath F
.27072 .1498 -2.5 2.5 Mabsadd m
.27072 .1498 2.5 2.5 Mabsadd L
.27072 .1498 2.5 -2.5 Mabsadd L
.27072 .1498 -2.5 -2.5 Mabsadd L
.27072 .1498 -2.5 2.5 Mabsadd L closepath F
.306 .12108 -2.5 2.5 Mabsadd m
.306 .12108 2.5 2.5 Mabsadd L
.306 .12108 2.5 -2.5 Mabsadd L
.306 .12108 -2.5 -2.5 Mabsadd L
.306 .12108 -2.5 2.5 Mabsadd L closepath F
.34127 .08054 -2.5 2.5 Mabsadd m
.34127 .08054 2.5 2.5 Mabsadd L
.34127 .08054 2.5 -2.5 Mabsadd L
.34127 .08054 -2.5 -2.5 Mabsadd L
.34127 .08054 -2.5 2.5 Mabsadd L closepath F
.37654 .04769 -2.5 2.5 Mabsadd m
.37654 .04769 2.5 2.5 Mabsadd L
.37654 .04769 2.5 -2.5 Mabsadd L
.37654 .04769 -2.5 -2.5 Mabsadd L
.37654 .04769 -2.5 2.5 Mabsadd L closepath F
.41182 .03066 -2.5 2.5 Mabsadd m
.41182 .03066 2.5 2.5 Mabsadd L
.41182 .03066 2.5 -2.5 Mabsadd L
.41182 .03066 -2.5 -2.5 Mabsadd L
.41182 .03066 -2.5 2.5 Mabsadd L closepath F
.44709 .01999 -2.5 2.5 Mabsadd m
.44709 .01999 2.5 2.5 Mabsadd L
.44709 .01999 2.5 -2.5 Mabsadd L
.44709 .01999 -2.5 -2.5 Mabsadd L
.44709 .01999 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 8710, 1290}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.70774e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14887 -24 -4.5 ]
[-0.02396 .14887 0 4.5 ]
[-0.02396 .28302 -24 -4.5 ]
[-0.02396 .28302 0 4.5 ]
[-0.02396 .41718 -24 -4.5 ]
[-0.02396 .41718 0 4.5 ]
[-0.02396 .55133 -24 -4.5 ]
[-0.02396 .55133 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14887 m
-0.00521 .14887 L
s
[(2000)] -0.02396 .14887 1 0 Mshowa
-0.01146 .28302 m
-0.00521 .28302 L
s
[(4000)] -0.02396 .28302 1 0 Mshowa
-0.01146 .41718 m
-0.00521 .41718 L
s
[(6000)] -0.02396 .41718 1 0 Mshowa
-0.01146 .55133 m
-0.00521 .55133 L
s
[(8000)] -0.02396 .55133 1 0 Mshowa
.125 Mabswid
-0.01146 .04825 m
-0.00771 .04825 L
s
-0.01146 .08179 m
-0.00771 .08179 L
s
-0.01146 .11533 m
-0.00771 .11533 L
s
-0.01146 .18241 m
-0.00771 .18241 L
s
-0.01146 .21595 m
-0.00771 .21595 L
s
-0.01146 .24949 m
-0.00771 .24949 L
s
-0.01146 .31656 m
-0.00771 .31656 L
s
-0.01146 .3501 m
-0.00771 .3501 L
s
-0.01146 .38364 m
-0.00771 .38364 L
s
-0.01146 .45072 m
-0.00771 .45072 L
s
-0.01146 .48426 m
-0.00771 .48426 L
s
-0.01146 .5178 m
-0.00771 .5178 L
s
-0.01146 .58487 m
-0.00771 .58487 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01539 L
.58818 .01632 L
.62346 .02115 L
.65873 .03605 L
.694 .08696 L
.72928 .18771 L
.76455 .32548 L
.79982 .44575 L
.8351 .52806 L
.87037 .57266 L
.90564 .59353 L
.94092 .60184 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01539 -1.875 0 Mabsadd m
.55291 .01539 0 2.5 Mabsadd L
.55291 .01539 1.875 0 Mabsadd L
.55291 .01539 0 -2.5 Mabsadd L
.55291 .01539 -1.875 0 Mabsadd L closepath F
.58818 .01632 -1.875 0 Mabsadd m
.58818 .01632 0 2.5 Mabsadd L
.58818 .01632 1.875 0 Mabsadd L
.58818 .01632 0 -2.5 Mabsadd L
.58818 .01632 -1.875 0 Mabsadd L closepath F
.62346 .02115 -1.875 0 Mabsadd m
.62346 .02115 0 2.5 Mabsadd L
.62346 .02115 1.875 0 Mabsadd L
.62346 .02115 0 -2.5 Mabsadd L
.62346 .02115 -1.875 0 Mabsadd L closepath F
.65873 .03605 -1.875 0 Mabsadd m
.65873 .03605 0 2.5 Mabsadd L
.65873 .03605 1.875 0 Mabsadd L
.65873 .03605 0 -2.5 Mabsadd L
.65873 .03605 -1.875 0 Mabsadd L closepath F
.694 .08696 -1.875 0 Mabsadd m
.694 .08696 0 2.5 Mabsadd L
.694 .08696 1.875 0 Mabsadd L
.694 .08696 0 -2.5 Mabsadd L
.694 .08696 -1.875 0 Mabsadd L closepath F
.72928 .18771 -1.875 0 Mabsadd m
.72928 .18771 0 2.5 Mabsadd L
.72928 .18771 1.875 0 Mabsadd L
.72928 .18771 0 -2.5 Mabsadd L
.72928 .18771 -1.875 0 Mabsadd L closepath F
.76455 .32548 -1.875 0 Mabsadd m
.76455 .32548 0 2.5 Mabsadd L
.76455 .32548 1.875 0 Mabsadd L
.76455 .32548 0 -2.5 Mabsadd L
.76455 .32548 -1.875 0 Mabsadd L closepath F
.79982 .44575 -1.875 0 Mabsadd m
.79982 .44575 0 2.5 Mabsadd L
.79982 .44575 1.875 0 Mabsadd L
.79982 .44575 0 -2.5 Mabsadd L
.79982 .44575 -1.875 0 Mabsadd L closepath F
.8351 .52806 -1.875 0 Mabsadd m
.8351 .52806 0 2.5 Mabsadd L
.8351 .52806 1.875 0 Mabsadd L
.8351 .52806 0 -2.5 Mabsadd L
.8351 .52806 -1.875 0 Mabsadd L closepath F
.87037 .57266 -1.875 0 Mabsadd m
.87037 .57266 0 2.5 Mabsadd L
.87037 .57266 1.875 0 Mabsadd L
.87037 .57266 0 -2.5 Mabsadd L
.87037 .57266 -1.875 0 Mabsadd L closepath F
.90564 .59353 -1.875 0 Mabsadd m
.90564 .59353 0 2.5 Mabsadd L
.90564 .59353 1.875 0 Mabsadd L
.90564 .59353 0 -2.5 Mabsadd L
.90564 .59353 -1.875 0 Mabsadd L closepath F
.94092 .60184 -1.875 0 Mabsadd m
.94092 .60184 0 2.5 Mabsadd L
.94092 .60184 1.875 0 Mabsadd L
.94092 .60184 0 -2.5 Mabsadd L
.94092 .60184 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .02142 L
.09436 .02813 L
.12963 .03484 L
.1649 .04155 L
.20018 .04825 L
.23545 .05496 L
.27072 .06167 L
.306 .06838 L
.34127 .07508 L
.37654 .08179 L
.41182 .0885 L
.44709 .09521 L
.48236 .09688 L
.51764 .09688 L
.55291 .09688 L
.58818 .09688 L
.62346 .09688 L
.65873 .09688 L
.694 .09688 L
.72928 .09688 L
.76455 .09688 L
.79982 .09688 L
.8351 .09688 L
.87037 .09688 L
.90564 .09688 L
.94092 .09688 L
.97619 .09688 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .02142 0 2.5 Mabsadd m
.05908 .02142 -0.56518 .7779 Mabsadd L
.05908 .02142 -2.37764 .77254 Mabsadd L
.05908 .02142 -0.91448 -0.29713 Mabsadd L
.05908 .02142 -1.46946 -2.02254 Mabsadd L
.05908 .02142 0 -0.96154 Mabsadd L
.05908 .02142 1.46946 -2.02254 Mabsadd L
.05908 .02142 .91448 -0.29713 Mabsadd L
.05908 .02142 2.37764 .77254 Mabsadd L
.05908 .02142 .56518 .7779 Mabsadd L
.05908 .02142 0 2.5 Mabsadd L closepath F
.09436 .02813 0 2.5 Mabsadd m
.09436 .02813 -0.56518 .7779 Mabsadd L
.09436 .02813 -2.37764 .77254 Mabsadd L
.09436 .02813 -0.91448 -0.29713 Mabsadd L
.09436 .02813 -1.46946 -2.02254 Mabsadd L
.09436 .02813 0 -0.96154 Mabsadd L
.09436 .02813 1.46946 -2.02254 Mabsadd L
.09436 .02813 .91448 -0.29713 Mabsadd L
.09436 .02813 2.37764 .77254 Mabsadd L
.09436 .02813 .56518 .7779 Mabsadd L
.09436 .02813 0 2.5 Mabsadd L closepath F
.12963 .03484 0 2.5 Mabsadd m
.12963 .03484 -0.56518 .7779 Mabsadd L
.12963 .03484 -2.37764 .77254 Mabsadd L
.12963 .03484 -0.91448 -0.29713 Mabsadd L
.12963 .03484 -1.46946 -2.02254 Mabsadd L
.12963 .03484 0 -0.96154 Mabsadd L
.12963 .03484 1.46946 -2.02254 Mabsadd L
.12963 .03484 .91448 -0.29713 Mabsadd L
.12963 .03484 2.37764 .77254 Mabsadd L
.12963 .03484 .56518 .7779 Mabsadd L
.12963 .03484 0 2.5 Mabsadd L closepath F
.1649 .04155 0 2.5 Mabsadd m
.1649 .04155 -0.56518 .7779 Mabsadd L
.1649 .04155 -2.37764 .77254 Mabsadd L
.1649 .04155 -0.91448 -0.29713 Mabsadd L
.1649 .04155 -1.46946 -2.02254 Mabsadd L
.1649 .04155 0 -0.96154 Mabsadd L
.1649 .04155 1.46946 -2.02254 Mabsadd L
.1649 .04155 .91448 -0.29713 Mabsadd L
.1649 .04155 2.37764 .77254 Mabsadd L
.1649 .04155 .56518 .7779 Mabsadd L
.1649 .04155 0 2.5 Mabsadd L closepath F
.20018 .04825 0 2.5 Mabsadd m
.20018 .04825 -0.56518 .7779 Mabsadd L
.20018 .04825 -2.37764 .77254 Mabsadd L
.20018 .04825 -0.91448 -0.29713 Mabsadd L
.20018 .04825 -1.46946 -2.02254 Mabsadd L
.20018 .04825 0 -0.96154 Mabsadd L
.20018 .04825 1.46946 -2.02254 Mabsadd L
.20018 .04825 .91448 -0.29713 Mabsadd L
.20018 .04825 2.37764 .77254 Mabsadd L
.20018 .04825 .56518 .7779 Mabsadd L
.20018 .04825 0 2.5 Mabsadd L closepath F
.23545 .05496 0 2.5 Mabsadd m
.23545 .05496 -0.56518 .7779 Mabsadd L
.23545 .05496 -2.37764 .77254 Mabsadd L
.23545 .05496 -0.91448 -0.29713 Mabsadd L
.23545 .05496 -1.46946 -2.02254 Mabsadd L
.23545 .05496 0 -0.96154 Mabsadd L
.23545 .05496 1.46946 -2.02254 Mabsadd L
.23545 .05496 .91448 -0.29713 Mabsadd L
.23545 .05496 2.37764 .77254 Mabsadd L
.23545 .05496 .56518 .7779 Mabsadd L
.23545 .05496 0 2.5 Mabsadd L closepath F
.27072 .06167 0 2.5 Mabsadd m
.27072 .06167 -0.56518 .7779 Mabsadd L
.27072 .06167 -2.37764 .77254 Mabsadd L
.27072 .06167 -0.91448 -0.29713 Mabsadd L
.27072 .06167 -1.46946 -2.02254 Mabsadd L
.27072 .06167 0 -0.96154 Mabsadd L
.27072 .06167 1.46946 -2.02254 Mabsadd L
.27072 .06167 .91448 -0.29713 Mabsadd L
.27072 .06167 2.37764 .77254 Mabsadd L
.27072 .06167 .56518 .7779 Mabsadd L
.27072 .06167 0 2.5 Mabsadd L closepath F
.306 .06838 0 2.5 Mabsadd m
.306 .06838 -0.56518 .7779 Mabsadd L
.306 .06838 -2.37764 .77254 Mabsadd L
.306 .06838 -0.91448 -0.29713 Mabsadd L
.306 .06838 -1.46946 -2.02254 Mabsadd L
.306 .06838 0 -0.96154 Mabsadd L
.306 .06838 1.46946 -2.02254 Mabsadd L
.306 .06838 .91448 -0.29713 Mabsadd L
.306 .06838 2.37764 .77254 Mabsadd L
.306 .06838 .56518 .7779 Mabsadd L
.306 .06838 0 2.5 Mabsadd L closepath F
.34127 .07508 0 2.5 Mabsadd m
.34127 .07508 -0.56518 .7779 Mabsadd L
.34127 .07508 -2.37764 .77254 Mabsadd L
.34127 .07508 -0.91448 -0.29713 Mabsadd L
.34127 .07508 -1.46946 -2.02254 Mabsadd L
.34127 .07508 0 -0.96154 Mabsadd L
.34127 .07508 1.46946 -2.02254 Mabsadd L
.34127 .07508 .91448 -0.29713 Mabsadd L
.34127 .07508 2.37764 .77254 Mabsadd L
.34127 .07508 .56518 .7779 Mabsadd L
.34127 .07508 0 2.5 Mabsadd L closepath F
.37654 .08179 0 2.5 Mabsadd m
.37654 .08179 -0.56518 .7779 Mabsadd L
.37654 .08179 -2.37764 .77254 Mabsadd L
.37654 .08179 -0.91448 -0.29713 Mabsadd L
.37654 .08179 -1.46946 -2.02254 Mabsadd L
.37654 .08179 0 -0.96154 Mabsadd L
.37654 .08179 1.46946 -2.02254 Mabsadd L
.37654 .08179 .91448 -0.29713 Mabsadd L
.37654 .08179 2.37764 .77254 Mabsadd L
.37654 .08179 .56518 .7779 Mabsadd L
.37654 .08179 0 2.5 Mabsadd L closepath F
.41182 .0885 0 2.5 Mabsadd m
.41182 .0885 -0.56518 .7779 Mabsadd L
.41182 .0885 -2.37764 .77254 Mabsadd L
.41182 .0885 -0.91448 -0.29713 Mabsadd L
.41182 .0885 -1.46946 -2.02254 Mabsadd L
.41182 .0885 0 -0.96154 Mabsadd L
.41182 .0885 1.46946 -2.02254 Mabsadd L
.41182 .0885 .91448 -0.29713 Mabsadd L
.41182 .0885 2.37764 .77254 Mabsadd L
.41182 .0885 .56518 .7779 Mabsadd L
.41182 .0885 0 2.5 Mabsadd L closepath F
.44709 .09521 0 2.5 Mabsadd m
.44709 .09521 -0.56518 .7779 Mabsadd L
.44709 .09521 -2.37764 .77254 Mabsadd L
.44709 .09521 -0.91448 -0.29713 Mabsadd L
.44709 .09521 -1.46946 -2.02254 Mabsadd L
.44709 .09521 0 -0.96154 Mabsadd L
.44709 .09521 1.46946 -2.02254 Mabsadd L
.44709 .09521 .91448 -0.29713 Mabsadd L
.44709 .09521 2.37764 .77254 Mabsadd L
.44709 .09521 .56518 .7779 Mabsadd L
.44709 .09521 0 2.5 Mabsadd L closepath F
.48236 .09688 0 2.5 Mabsadd m
.48236 .09688 -0.56518 .7779 Mabsadd L
.48236 .09688 -2.37764 .77254 Mabsadd L
.48236 .09688 -0.91448 -0.29713 Mabsadd L
.48236 .09688 -1.46946 -2.02254 Mabsadd L
.48236 .09688 0 -0.96154 Mabsadd L
.48236 .09688 1.46946 -2.02254 Mabsadd L
.48236 .09688 .91448 -0.29713 Mabsadd L
.48236 .09688 2.37764 .77254 Mabsadd L
.48236 .09688 .56518 .7779 Mabsadd L
.48236 .09688 0 2.5 Mabsadd L closepath F
.51764 .09688 0 2.5 Mabsadd m
.51764 .09688 -0.56518 .7779 Mabsadd L
.51764 .09688 -2.37764 .77254 Mabsadd L
.51764 .09688 -0.91448 -0.29713 Mabsadd L
.51764 .09688 -1.46946 -2.02254 Mabsadd L
.51764 .09688 0 -0.96154 Mabsadd L
.51764 .09688 1.46946 -2.02254 Mabsadd L
.51764 .09688 .91448 -0.29713 Mabsadd L
.51764 .09688 2.37764 .77254 Mabsadd L
.51764 .09688 .56518 .7779 Mabsadd L
.51764 .09688 0 2.5 Mabsadd L closepath F
.55291 .09688 0 2.5 Mabsadd m
.55291 .09688 -0.56518 .7779 Mabsadd L
.55291 .09688 -2.37764 .77254 Mabsadd L
.55291 .09688 -0.91448 -0.29713 Mabsadd L
.55291 .09688 -1.46946 -2.02254 Mabsadd L
.55291 .09688 0 -0.96154 Mabsadd L
.55291 .09688 1.46946 -2.02254 Mabsadd L
.55291 .09688 .91448 -0.29713 Mabsadd L
.55291 .09688 2.37764 .77254 Mabsadd L
.55291 .09688 .56518 .7779 Mabsadd L
.55291 .09688 0 2.5 Mabsadd L closepath F
.58818 .09688 0 2.5 Mabsadd m
.58818 .09688 -0.56518 .7779 Mabsadd L
.58818 .09688 -2.37764 .77254 Mabsadd L
.58818 .09688 -0.91448 -0.29713 Mabsadd L
.58818 .09688 -1.46946 -2.02254 Mabsadd L
.58818 .09688 0 -0.96154 Mabsadd L
.58818 .09688 1.46946 -2.02254 Mabsadd L
.58818 .09688 .91448 -0.29713 Mabsadd L
.58818 .09688 2.37764 .77254 Mabsadd L
.58818 .09688 .56518 .7779 Mabsadd L
.58818 .09688 0 2.5 Mabsadd L closepath F
.62346 .09688 0 2.5 Mabsadd m
.62346 .09688 -0.56518 .7779 Mabsadd L
.62346 .09688 -2.37764 .77254 Mabsadd L
.62346 .09688 -0.91448 -0.29713 Mabsadd L
.62346 .09688 -1.46946 -2.02254 Mabsadd L
.62346 .09688 0 -0.96154 Mabsadd L
.62346 .09688 1.46946 -2.02254 Mabsadd L
.62346 .09688 .91448 -0.29713 Mabsadd L
.62346 .09688 2.37764 .77254 Mabsadd L
.62346 .09688 .56518 .7779 Mabsadd L
.62346 .09688 0 2.5 Mabsadd L closepath F
.65873 .09688 0 2.5 Mabsadd m
.65873 .09688 -0.56518 .7779 Mabsadd L
.65873 .09688 -2.37764 .77254 Mabsadd L
.65873 .09688 -0.91448 -0.29713 Mabsadd L
.65873 .09688 -1.46946 -2.02254 Mabsadd L
.65873 .09688 0 -0.96154 Mabsadd L
.65873 .09688 1.46946 -2.02254 Mabsadd L
.65873 .09688 .91448 -0.29713 Mabsadd L
.65873 .09688 2.37764 .77254 Mabsadd L
.65873 .09688 .56518 .7779 Mabsadd L
.65873 .09688 0 2.5 Mabsadd L closepath F
.694 .09688 0 2.5 Mabsadd m
.694 .09688 -0.56518 .7779 Mabsadd L
.694 .09688 -2.37764 .77254 Mabsadd L
.694 .09688 -0.91448 -0.29713 Mabsadd L
.694 .09688 -1.46946 -2.02254 Mabsadd L
.694 .09688 0 -0.96154 Mabsadd L
.694 .09688 1.46946 -2.02254 Mabsadd L
.694 .09688 .91448 -0.29713 Mabsadd L
.694 .09688 2.37764 .77254 Mabsadd L
.694 .09688 .56518 .7779 Mabsadd L
.694 .09688 0 2.5 Mabsadd L closepath F
.72928 .09688 0 2.5 Mabsadd m
.72928 .09688 -0.56518 .7779 Mabsadd L
.72928 .09688 -2.37764 .77254 Mabsadd L
.72928 .09688 -0.91448 -0.29713 Mabsadd L
.72928 .09688 -1.46946 -2.02254 Mabsadd L
.72928 .09688 0 -0.96154 Mabsadd L
.72928 .09688 1.46946 -2.02254 Mabsadd L
.72928 .09688 .91448 -0.29713 Mabsadd L
.72928 .09688 2.37764 .77254 Mabsadd L
.72928 .09688 .56518 .7779 Mabsadd L
.72928 .09688 0 2.5 Mabsadd L closepath F
.76455 .09688 0 2.5 Mabsadd m
.76455 .09688 -0.56518 .7779 Mabsadd L
.76455 .09688 -2.37764 .77254 Mabsadd L
.76455 .09688 -0.91448 -0.29713 Mabsadd L
.76455 .09688 -1.46946 -2.02254 Mabsadd L
.76455 .09688 0 -0.96154 Mabsadd L
.76455 .09688 1.46946 -2.02254 Mabsadd L
.76455 .09688 .91448 -0.29713 Mabsadd L
.76455 .09688 2.37764 .77254 Mabsadd L
.76455 .09688 .56518 .7779 Mabsadd L
.76455 .09688 0 2.5 Mabsadd L closepath F
.79982 .09688 0 2.5 Mabsadd m
.79982 .09688 -0.56518 .7779 Mabsadd L
.79982 .09688 -2.37764 .77254 Mabsadd L
.79982 .09688 -0.91448 -0.29713 Mabsadd L
.79982 .09688 -1.46946 -2.02254 Mabsadd L
.79982 .09688 0 -0.96154 Mabsadd L
.79982 .09688 1.46946 -2.02254 Mabsadd L
.79982 .09688 .91448 -0.29713 Mabsadd L
.79982 .09688 2.37764 .77254 Mabsadd L
.79982 .09688 .56518 .7779 Mabsadd L
.79982 .09688 0 2.5 Mabsadd L closepath F
.8351 .09688 0 2.5 Mabsadd m
.8351 .09688 -0.56518 .7779 Mabsadd L
.8351 .09688 -2.37764 .77254 Mabsadd L
.8351 .09688 -0.91448 -0.29713 Mabsadd L
.8351 .09688 -1.46946 -2.02254 Mabsadd L
.8351 .09688 0 -0.96154 Mabsadd L
.8351 .09688 1.46946 -2.02254 Mabsadd L
.8351 .09688 .91448 -0.29713 Mabsadd L
.8351 .09688 2.37764 .77254 Mabsadd L
.8351 .09688 .56518 .7779 Mabsadd L
.8351 .09688 0 2.5 Mabsadd L closepath F
.87037 .09688 0 2.5 Mabsadd m
.87037 .09688 -0.56518 .7779 Mabsadd L
.87037 .09688 -2.37764 .77254 Mabsadd L
.87037 .09688 -0.91448 -0.29713 Mabsadd L
.87037 .09688 -1.46946 -2.02254 Mabsadd L
.87037 .09688 0 -0.96154 Mabsadd L
.87037 .09688 1.46946 -2.02254 Mabsadd L
.87037 .09688 .91448 -0.29713 Mabsadd L
.87037 .09688 2.37764 .77254 Mabsadd L
.87037 .09688 .56518 .7779 Mabsadd L
.87037 .09688 0 2.5 Mabsadd L closepath F
.90564 .09688 0 2.5 Mabsadd m
.90564 .09688 -0.56518 .7779 Mabsadd L
.90564 .09688 -2.37764 .77254 Mabsadd L
.90564 .09688 -0.91448 -0.29713 Mabsadd L
.90564 .09688 -1.46946 -2.02254 Mabsadd L
.90564 .09688 0 -0.96154 Mabsadd L
.90564 .09688 1.46946 -2.02254 Mabsadd L
.90564 .09688 .91448 -0.29713 Mabsadd L
.90564 .09688 2.37764 .77254 Mabsadd L
.90564 .09688 .56518 .7779 Mabsadd L
.90564 .09688 0 2.5 Mabsadd L closepath F
.94092 .09688 0 2.5 Mabsadd m
.94092 .09688 -0.56518 .7779 Mabsadd L
.94092 .09688 -2.37764 .77254 Mabsadd L
.94092 .09688 -0.91448 -0.29713 Mabsadd L
.94092 .09688 -1.46946 -2.02254 Mabsadd L
.94092 .09688 0 -0.96154 Mabsadd L
.94092 .09688 1.46946 -2.02254 Mabsadd L
.94092 .09688 .91448 -0.29713 Mabsadd L
.94092 .09688 2.37764 .77254 Mabsadd L
.94092 .09688 .56518 .7779 Mabsadd L
.94092 .09688 0 2.5 Mabsadd L closepath F
.97619 .09688 0 2.5 Mabsadd m
.97619 .09688 -0.56518 .7779 Mabsadd L
.97619 .09688 -2.37764 .77254 Mabsadd L
.97619 .09688 -0.91448 -0.29713 Mabsadd L
.97619 .09688 -1.46946 -2.02254 Mabsadd L
.97619 .09688 0 -0.96154 Mabsadd L
.97619 .09688 1.46946 -2.02254 Mabsadd L
.97619 .09688 .91448 -0.29713 Mabsadd L
.97619 .09688 2.37764 .77254 Mabsadd L
.97619 .09688 .56518 .7779 Mabsadd L
.97619 .09688 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05908 .01565 L
.09436 .01954 L
.12963 .02961 L
.1649 .06563 L
.20018 .11547 L
.23545 .15249 L
.27072 .13498 L
.306 .09702 L
.34127 .05932 L
.37654 .03558 L
.41182 .02303 L
.44709 .01619 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05908 .01565 -2.5 2.5 Mabsadd m
.05908 .01565 2.5 2.5 Mabsadd L
.05908 .01565 2.5 -2.5 Mabsadd L
.05908 .01565 -2.5 -2.5 Mabsadd L
.05908 .01565 -2.5 2.5 Mabsadd L closepath F
.09436 .01954 -2.5 2.5 Mabsadd m
.09436 .01954 2.5 2.5 Mabsadd L
.09436 .01954 2.5 -2.5 Mabsadd L
.09436 .01954 -2.5 -2.5 Mabsadd L
.09436 .01954 -2.5 2.5 Mabsadd L closepath F
.12963 .02961 -2.5 2.5 Mabsadd m
.12963 .02961 2.5 2.5 Mabsadd L
.12963 .02961 2.5 -2.5 Mabsadd L
.12963 .02961 -2.5 -2.5 Mabsadd L
.12963 .02961 -2.5 2.5 Mabsadd L closepath F
.1649 .06563 -2.5 2.5 Mabsadd m
.1649 .06563 2.5 2.5 Mabsadd L
.1649 .06563 2.5 -2.5 Mabsadd L
.1649 .06563 -2.5 -2.5 Mabsadd L
.1649 .06563 -2.5 2.5 Mabsadd L closepath F
.20018 .11547 -2.5 2.5 Mabsadd m
.20018 .11547 2.5 2.5 Mabsadd L
.20018 .11547 2.5 -2.5 Mabsadd L
.20018 .11547 -2.5 -2.5 Mabsadd L
.20018 .11547 -2.5 2.5 Mabsadd L closepath F
.23545 .15249 -2.5 2.5 Mabsadd m
.23545 .15249 2.5 2.5 Mabsadd L
.23545 .15249 2.5 -2.5 Mabsadd L
.23545 .15249 -2.5 -2.5 Mabsadd L
.23545 .15249 -2.5 2.5 Mabsadd L closepath F
.27072 .13498 -2.5 2.5 Mabsadd m
.27072 .13498 2.5 2.5 Mabsadd L
.27072 .13498 2.5 -2.5 Mabsadd L
.27072 .13498 -2.5 -2.5 Mabsadd L
.27072 .13498 -2.5 2.5 Mabsadd L closepath F
.306 .09702 -2.5 2.5 Mabsadd m
.306 .09702 2.5 2.5 Mabsadd L
.306 .09702 2.5 -2.5 Mabsadd L
.306 .09702 -2.5 -2.5 Mabsadd L
.306 .09702 -2.5 2.5 Mabsadd L closepath F
.34127 .05932 -2.5 2.5 Mabsadd m
.34127 .05932 2.5 2.5 Mabsadd L
.34127 .05932 2.5 -2.5 Mabsadd L
.34127 .05932 -2.5 -2.5 Mabsadd L
.34127 .05932 -2.5 2.5 Mabsadd L closepath F
.37654 .03558 -2.5 2.5 Mabsadd m
.37654 .03558 2.5 2.5 Mabsadd L
.37654 .03558 2.5 -2.5 Mabsadd L
.37654 .03558 -2.5 -2.5 Mabsadd L
.37654 .03558 -2.5 2.5 Mabsadd L closepath F
.41182 .02303 -2.5 2.5 Mabsadd m
.41182 .02303 2.5 2.5 Mabsadd L
.41182 .02303 2.5 -2.5 Mabsadd L
.41182 .02303 -2.5 -2.5 Mabsadd L
.41182 .02303 -2.5 2.5 Mabsadd L closepath F
.44709 .01619 -2.5 2.5 Mabsadd m
.44709 .01619 2.5 2.5 Mabsadd L
.44709 .01619 2.5 -2.5 Mabsadd L
.44709 .01619 -2.5 -2.5 Mabsadd L
.44709 .01619 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 8775, 1225}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.78349e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .15038 -24 -4.5 ]
[-0.0227 .15038 0 4.5 ]
[-0.0227 .28605 -24 -4.5 ]
[-0.0227 .28605 0 4.5 ]
[-0.0227 .42172 -24 -4.5 ]
[-0.0227 .42172 0 4.5 ]
[-0.0227 .55739 -24 -4.5 ]
[-0.0227 .55739 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .15038 m
-0.00395 .15038 L
s
[(2000)] -0.0227 .15038 1 0 Mshowa
-0.0102 .28605 m
-0.00395 .28605 L
s
[(4000)] -0.0227 .28605 1 0 Mshowa
-0.0102 .42172 m
-0.00395 .42172 L
s
[(6000)] -0.0227 .42172 1 0 Mshowa
-0.0102 .55739 m
-0.00395 .55739 L
s
[(8000)] -0.0227 .55739 1 0 Mshowa
.125 Mabswid
-0.0102 .04863 m
-0.00645 .04863 L
s
-0.0102 .08255 m
-0.00645 .08255 L
s
-0.0102 .11647 m
-0.00645 .11647 L
s
-0.0102 .1843 m
-0.00645 .1843 L
s
-0.0102 .21822 m
-0.00645 .21822 L
s
-0.0102 .25214 m
-0.00645 .25214 L
s
-0.0102 .31997 m
-0.00645 .31997 L
s
-0.0102 .35389 m
-0.00645 .35389 L
s
-0.0102 .38781 m
-0.00645 .38781 L
s
-0.0102 .45564 m
-0.00645 .45564 L
s
-0.0102 .48956 m
-0.00645 .48956 L
s
-0.0102 .52348 m
-0.00645 .52348 L
s
-0.0102 .59131 m
-0.00645 .59131 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .01539 L
.56803 .016 L
.60204 .01743 L
.63605 .02258 L
.67007 .03886 L
.70408 .08777 L
.7381 .18586 L
.77211 .31441 L
.80612 .43753 L
.84014 .52348 L
.87415 .57028 L
.90816 .59416 L
.94218 .6021 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .01539 -1.875 0 Mabsadd m
.53401 .01539 0 2.5 Mabsadd L
.53401 .01539 1.875 0 Mabsadd L
.53401 .01539 0 -2.5 Mabsadd L
.53401 .01539 -1.875 0 Mabsadd L closepath F
.56803 .016 -1.875 0 Mabsadd m
.56803 .016 0 2.5 Mabsadd L
.56803 .016 1.875 0 Mabsadd L
.56803 .016 0 -2.5 Mabsadd L
.56803 .016 -1.875 0 Mabsadd L closepath F
.60204 .01743 -1.875 0 Mabsadd m
.60204 .01743 0 2.5 Mabsadd L
.60204 .01743 1.875 0 Mabsadd L
.60204 .01743 0 -2.5 Mabsadd L
.60204 .01743 -1.875 0 Mabsadd L closepath F
.63605 .02258 -1.875 0 Mabsadd m
.63605 .02258 0 2.5 Mabsadd L
.63605 .02258 1.875 0 Mabsadd L
.63605 .02258 0 -2.5 Mabsadd L
.63605 .02258 -1.875 0 Mabsadd L closepath F
.67007 .03886 -1.875 0 Mabsadd m
.67007 .03886 0 2.5 Mabsadd L
.67007 .03886 1.875 0 Mabsadd L
.67007 .03886 0 -2.5 Mabsadd L
.67007 .03886 -1.875 0 Mabsadd L closepath F
.70408 .08777 -1.875 0 Mabsadd m
.70408 .08777 0 2.5 Mabsadd L
.70408 .08777 1.875 0 Mabsadd L
.70408 .08777 0 -2.5 Mabsadd L
.70408 .08777 -1.875 0 Mabsadd L closepath F
.7381 .18586 -1.875 0 Mabsadd m
.7381 .18586 0 2.5 Mabsadd L
.7381 .18586 1.875 0 Mabsadd L
.7381 .18586 0 -2.5 Mabsadd L
.7381 .18586 -1.875 0 Mabsadd L closepath F
.77211 .31441 -1.875 0 Mabsadd m
.77211 .31441 0 2.5 Mabsadd L
.77211 .31441 1.875 0 Mabsadd L
.77211 .31441 0 -2.5 Mabsadd L
.77211 .31441 -1.875 0 Mabsadd L closepath F
.80612 .43753 -1.875 0 Mabsadd m
.80612 .43753 0 2.5 Mabsadd L
.80612 .43753 1.875 0 Mabsadd L
.80612 .43753 0 -2.5 Mabsadd L
.80612 .43753 -1.875 0 Mabsadd L closepath F
.84014 .52348 -1.875 0 Mabsadd m
.84014 .52348 0 2.5 Mabsadd L
.84014 .52348 1.875 0 Mabsadd L
.84014 .52348 0 -2.5 Mabsadd L
.84014 .52348 -1.875 0 Mabsadd L closepath F
.87415 .57028 -1.875 0 Mabsadd m
.87415 .57028 0 2.5 Mabsadd L
.87415 .57028 1.875 0 Mabsadd L
.87415 .57028 0 -2.5 Mabsadd L
.87415 .57028 -1.875 0 Mabsadd L closepath F
.90816 .59416 -1.875 0 Mabsadd m
.90816 .59416 0 2.5 Mabsadd L
.90816 .59416 1.875 0 Mabsadd L
.90816 .59416 0 -2.5 Mabsadd L
.90816 .59416 -1.875 0 Mabsadd L closepath F
.94218 .6021 -1.875 0 Mabsadd m
.94218 .6021 0 2.5 Mabsadd L
.94218 .6021 1.875 0 Mabsadd L
.94218 .6021 0 -2.5 Mabsadd L
.94218 .6021 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .0215 L
.09184 .02828 L
.12585 .03507 L
.15986 .04185 L
.19388 .04863 L
.22789 .05542 L
.2619 .0622 L
.29592 .06898 L
.32993 .07577 L
.36395 .08255 L
.39796 .08933 L
.43197 .09612 L
.46599 .1029 L
.5 .10446 L
.53401 .10446 L
.56803 .10446 L
.60204 .10446 L
.63605 .10446 L
.67007 .10446 L
.70408 .10446 L
.7381 .10446 L
.77211 .10446 L
.80612 .10446 L
.84014 .10446 L
.87415 .10446 L
.90816 .10446 L
.94218 .10446 L
.97619 .10446 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .0215 0 2.5 Mabsadd m
.05782 .0215 -0.56518 .7779 Mabsadd L
.05782 .0215 -2.37764 .77254 Mabsadd L
.05782 .0215 -0.91448 -0.29713 Mabsadd L
.05782 .0215 -1.46946 -2.02254 Mabsadd L
.05782 .0215 0 -0.96154 Mabsadd L
.05782 .0215 1.46946 -2.02254 Mabsadd L
.05782 .0215 .91448 -0.29713 Mabsadd L
.05782 .0215 2.37764 .77254 Mabsadd L
.05782 .0215 .56518 .7779 Mabsadd L
.05782 .0215 0 2.5 Mabsadd L closepath F
.09184 .02828 0 2.5 Mabsadd m
.09184 .02828 -0.56518 .7779 Mabsadd L
.09184 .02828 -2.37764 .77254 Mabsadd L
.09184 .02828 -0.91448 -0.29713 Mabsadd L
.09184 .02828 -1.46946 -2.02254 Mabsadd L
.09184 .02828 0 -0.96154 Mabsadd L
.09184 .02828 1.46946 -2.02254 Mabsadd L
.09184 .02828 .91448 -0.29713 Mabsadd L
.09184 .02828 2.37764 .77254 Mabsadd L
.09184 .02828 .56518 .7779 Mabsadd L
.09184 .02828 0 2.5 Mabsadd L closepath F
.12585 .03507 0 2.5 Mabsadd m
.12585 .03507 -0.56518 .7779 Mabsadd L
.12585 .03507 -2.37764 .77254 Mabsadd L
.12585 .03507 -0.91448 -0.29713 Mabsadd L
.12585 .03507 -1.46946 -2.02254 Mabsadd L
.12585 .03507 0 -0.96154 Mabsadd L
.12585 .03507 1.46946 -2.02254 Mabsadd L
.12585 .03507 .91448 -0.29713 Mabsadd L
.12585 .03507 2.37764 .77254 Mabsadd L
.12585 .03507 .56518 .7779 Mabsadd L
.12585 .03507 0 2.5 Mabsadd L closepath F
.15986 .04185 0 2.5 Mabsadd m
.15986 .04185 -0.56518 .7779 Mabsadd L
.15986 .04185 -2.37764 .77254 Mabsadd L
.15986 .04185 -0.91448 -0.29713 Mabsadd L
.15986 .04185 -1.46946 -2.02254 Mabsadd L
.15986 .04185 0 -0.96154 Mabsadd L
.15986 .04185 1.46946 -2.02254 Mabsadd L
.15986 .04185 .91448 -0.29713 Mabsadd L
.15986 .04185 2.37764 .77254 Mabsadd L
.15986 .04185 .56518 .7779 Mabsadd L
.15986 .04185 0 2.5 Mabsadd L closepath F
.19388 .04863 0 2.5 Mabsadd m
.19388 .04863 -0.56518 .7779 Mabsadd L
.19388 .04863 -2.37764 .77254 Mabsadd L
.19388 .04863 -0.91448 -0.29713 Mabsadd L
.19388 .04863 -1.46946 -2.02254 Mabsadd L
.19388 .04863 0 -0.96154 Mabsadd L
.19388 .04863 1.46946 -2.02254 Mabsadd L
.19388 .04863 .91448 -0.29713 Mabsadd L
.19388 .04863 2.37764 .77254 Mabsadd L
.19388 .04863 .56518 .7779 Mabsadd L
.19388 .04863 0 2.5 Mabsadd L closepath F
.22789 .05542 0 2.5 Mabsadd m
.22789 .05542 -0.56518 .7779 Mabsadd L
.22789 .05542 -2.37764 .77254 Mabsadd L
.22789 .05542 -0.91448 -0.29713 Mabsadd L
.22789 .05542 -1.46946 -2.02254 Mabsadd L
.22789 .05542 0 -0.96154 Mabsadd L
.22789 .05542 1.46946 -2.02254 Mabsadd L
.22789 .05542 .91448 -0.29713 Mabsadd L
.22789 .05542 2.37764 .77254 Mabsadd L
.22789 .05542 .56518 .7779 Mabsadd L
.22789 .05542 0 2.5 Mabsadd L closepath F
.2619 .0622 0 2.5 Mabsadd m
.2619 .0622 -0.56518 .7779 Mabsadd L
.2619 .0622 -2.37764 .77254 Mabsadd L
.2619 .0622 -0.91448 -0.29713 Mabsadd L
.2619 .0622 -1.46946 -2.02254 Mabsadd L
.2619 .0622 0 -0.96154 Mabsadd L
.2619 .0622 1.46946 -2.02254 Mabsadd L
.2619 .0622 .91448 -0.29713 Mabsadd L
.2619 .0622 2.37764 .77254 Mabsadd L
.2619 .0622 .56518 .7779 Mabsadd L
.2619 .0622 0 2.5 Mabsadd L closepath F
.29592 .06898 0 2.5 Mabsadd m
.29592 .06898 -0.56518 .7779 Mabsadd L
.29592 .06898 -2.37764 .77254 Mabsadd L
.29592 .06898 -0.91448 -0.29713 Mabsadd L
.29592 .06898 -1.46946 -2.02254 Mabsadd L
.29592 .06898 0 -0.96154 Mabsadd L
.29592 .06898 1.46946 -2.02254 Mabsadd L
.29592 .06898 .91448 -0.29713 Mabsadd L
.29592 .06898 2.37764 .77254 Mabsadd L
.29592 .06898 .56518 .7779 Mabsadd L
.29592 .06898 0 2.5 Mabsadd L closepath F
.32993 .07577 0 2.5 Mabsadd m
.32993 .07577 -0.56518 .7779 Mabsadd L
.32993 .07577 -2.37764 .77254 Mabsadd L
.32993 .07577 -0.91448 -0.29713 Mabsadd L
.32993 .07577 -1.46946 -2.02254 Mabsadd L
.32993 .07577 0 -0.96154 Mabsadd L
.32993 .07577 1.46946 -2.02254 Mabsadd L
.32993 .07577 .91448 -0.29713 Mabsadd L
.32993 .07577 2.37764 .77254 Mabsadd L
.32993 .07577 .56518 .7779 Mabsadd L
.32993 .07577 0 2.5 Mabsadd L closepath F
.36395 .08255 0 2.5 Mabsadd m
.36395 .08255 -0.56518 .7779 Mabsadd L
.36395 .08255 -2.37764 .77254 Mabsadd L
.36395 .08255 -0.91448 -0.29713 Mabsadd L
.36395 .08255 -1.46946 -2.02254 Mabsadd L
.36395 .08255 0 -0.96154 Mabsadd L
.36395 .08255 1.46946 -2.02254 Mabsadd L
.36395 .08255 .91448 -0.29713 Mabsadd L
.36395 .08255 2.37764 .77254 Mabsadd L
.36395 .08255 .56518 .7779 Mabsadd L
.36395 .08255 0 2.5 Mabsadd L closepath F
.39796 .08933 0 2.5 Mabsadd m
.39796 .08933 -0.56518 .7779 Mabsadd L
.39796 .08933 -2.37764 .77254 Mabsadd L
.39796 .08933 -0.91448 -0.29713 Mabsadd L
.39796 .08933 -1.46946 -2.02254 Mabsadd L
.39796 .08933 0 -0.96154 Mabsadd L
.39796 .08933 1.46946 -2.02254 Mabsadd L
.39796 .08933 .91448 -0.29713 Mabsadd L
.39796 .08933 2.37764 .77254 Mabsadd L
.39796 .08933 .56518 .7779 Mabsadd L
.39796 .08933 0 2.5 Mabsadd L closepath F
.43197 .09612 0 2.5 Mabsadd m
.43197 .09612 -0.56518 .7779 Mabsadd L
.43197 .09612 -2.37764 .77254 Mabsadd L
.43197 .09612 -0.91448 -0.29713 Mabsadd L
.43197 .09612 -1.46946 -2.02254 Mabsadd L
.43197 .09612 0 -0.96154 Mabsadd L
.43197 .09612 1.46946 -2.02254 Mabsadd L
.43197 .09612 .91448 -0.29713 Mabsadd L
.43197 .09612 2.37764 .77254 Mabsadd L
.43197 .09612 .56518 .7779 Mabsadd L
.43197 .09612 0 2.5 Mabsadd L closepath F
.46599 .1029 0 2.5 Mabsadd m
.46599 .1029 -0.56518 .7779 Mabsadd L
.46599 .1029 -2.37764 .77254 Mabsadd L
.46599 .1029 -0.91448 -0.29713 Mabsadd L
.46599 .1029 -1.46946 -2.02254 Mabsadd L
.46599 .1029 0 -0.96154 Mabsadd L
.46599 .1029 1.46946 -2.02254 Mabsadd L
.46599 .1029 .91448 -0.29713 Mabsadd L
.46599 .1029 2.37764 .77254 Mabsadd L
.46599 .1029 .56518 .7779 Mabsadd L
.46599 .1029 0 2.5 Mabsadd L closepath F
.5 .10446 0 2.5 Mabsadd m
.5 .10446 -0.56518 .7779 Mabsadd L
.5 .10446 -2.37764 .77254 Mabsadd L
.5 .10446 -0.91448 -0.29713 Mabsadd L
.5 .10446 -1.46946 -2.02254 Mabsadd L
.5 .10446 0 -0.96154 Mabsadd L
.5 .10446 1.46946 -2.02254 Mabsadd L
.5 .10446 .91448 -0.29713 Mabsadd L
.5 .10446 2.37764 .77254 Mabsadd L
.5 .10446 .56518 .7779 Mabsadd L
.5 .10446 0 2.5 Mabsadd L closepath F
.53401 .10446 0 2.5 Mabsadd m
.53401 .10446 -0.56518 .7779 Mabsadd L
.53401 .10446 -2.37764 .77254 Mabsadd L
.53401 .10446 -0.91448 -0.29713 Mabsadd L
.53401 .10446 -1.46946 -2.02254 Mabsadd L
.53401 .10446 0 -0.96154 Mabsadd L
.53401 .10446 1.46946 -2.02254 Mabsadd L
.53401 .10446 .91448 -0.29713 Mabsadd L
.53401 .10446 2.37764 .77254 Mabsadd L
.53401 .10446 .56518 .7779 Mabsadd L
.53401 .10446 0 2.5 Mabsadd L closepath F
.56803 .10446 0 2.5 Mabsadd m
.56803 .10446 -0.56518 .7779 Mabsadd L
.56803 .10446 -2.37764 .77254 Mabsadd L
.56803 .10446 -0.91448 -0.29713 Mabsadd L
.56803 .10446 -1.46946 -2.02254 Mabsadd L
.56803 .10446 0 -0.96154 Mabsadd L
.56803 .10446 1.46946 -2.02254 Mabsadd L
.56803 .10446 .91448 -0.29713 Mabsadd L
.56803 .10446 2.37764 .77254 Mabsadd L
.56803 .10446 .56518 .7779 Mabsadd L
.56803 .10446 0 2.5 Mabsadd L closepath F
.60204 .10446 0 2.5 Mabsadd m
.60204 .10446 -0.56518 .7779 Mabsadd L
.60204 .10446 -2.37764 .77254 Mabsadd L
.60204 .10446 -0.91448 -0.29713 Mabsadd L
.60204 .10446 -1.46946 -2.02254 Mabsadd L
.60204 .10446 0 -0.96154 Mabsadd L
.60204 .10446 1.46946 -2.02254 Mabsadd L
.60204 .10446 .91448 -0.29713 Mabsadd L
.60204 .10446 2.37764 .77254 Mabsadd L
.60204 .10446 .56518 .7779 Mabsadd L
.60204 .10446 0 2.5 Mabsadd L closepath F
.63605 .10446 0 2.5 Mabsadd m
.63605 .10446 -0.56518 .7779 Mabsadd L
.63605 .10446 -2.37764 .77254 Mabsadd L
.63605 .10446 -0.91448 -0.29713 Mabsadd L
.63605 .10446 -1.46946 -2.02254 Mabsadd L
.63605 .10446 0 -0.96154 Mabsadd L
.63605 .10446 1.46946 -2.02254 Mabsadd L
.63605 .10446 .91448 -0.29713 Mabsadd L
.63605 .10446 2.37764 .77254 Mabsadd L
.63605 .10446 .56518 .7779 Mabsadd L
.63605 .10446 0 2.5 Mabsadd L closepath F
.67007 .10446 0 2.5 Mabsadd m
.67007 .10446 -0.56518 .7779 Mabsadd L
.67007 .10446 -2.37764 .77254 Mabsadd L
.67007 .10446 -0.91448 -0.29713 Mabsadd L
.67007 .10446 -1.46946 -2.02254 Mabsadd L
.67007 .10446 0 -0.96154 Mabsadd L
.67007 .10446 1.46946 -2.02254 Mabsadd L
.67007 .10446 .91448 -0.29713 Mabsadd L
.67007 .10446 2.37764 .77254 Mabsadd L
.67007 .10446 .56518 .7779 Mabsadd L
.67007 .10446 0 2.5 Mabsadd L closepath F
.70408 .10446 0 2.5 Mabsadd m
.70408 .10446 -0.56518 .7779 Mabsadd L
.70408 .10446 -2.37764 .77254 Mabsadd L
.70408 .10446 -0.91448 -0.29713 Mabsadd L
.70408 .10446 -1.46946 -2.02254 Mabsadd L
.70408 .10446 0 -0.96154 Mabsadd L
.70408 .10446 1.46946 -2.02254 Mabsadd L
.70408 .10446 .91448 -0.29713 Mabsadd L
.70408 .10446 2.37764 .77254 Mabsadd L
.70408 .10446 .56518 .7779 Mabsadd L
.70408 .10446 0 2.5 Mabsadd L closepath F
.7381 .10446 0 2.5 Mabsadd m
.7381 .10446 -0.56518 .7779 Mabsadd L
.7381 .10446 -2.37764 .77254 Mabsadd L
.7381 .10446 -0.91448 -0.29713 Mabsadd L
.7381 .10446 -1.46946 -2.02254 Mabsadd L
.7381 .10446 0 -0.96154 Mabsadd L
.7381 .10446 1.46946 -2.02254 Mabsadd L
.7381 .10446 .91448 -0.29713 Mabsadd L
.7381 .10446 2.37764 .77254 Mabsadd L
.7381 .10446 .56518 .7779 Mabsadd L
.7381 .10446 0 2.5 Mabsadd L closepath F
.77211 .10446 0 2.5 Mabsadd m
.77211 .10446 -0.56518 .7779 Mabsadd L
.77211 .10446 -2.37764 .77254 Mabsadd L
.77211 .10446 -0.91448 -0.29713 Mabsadd L
.77211 .10446 -1.46946 -2.02254 Mabsadd L
.77211 .10446 0 -0.96154 Mabsadd L
.77211 .10446 1.46946 -2.02254 Mabsadd L
.77211 .10446 .91448 -0.29713 Mabsadd L
.77211 .10446 2.37764 .77254 Mabsadd L
.77211 .10446 .56518 .7779 Mabsadd L
.77211 .10446 0 2.5 Mabsadd L closepath F
.80612 .10446 0 2.5 Mabsadd m
.80612 .10446 -0.56518 .7779 Mabsadd L
.80612 .10446 -2.37764 .77254 Mabsadd L
.80612 .10446 -0.91448 -0.29713 Mabsadd L
.80612 .10446 -1.46946 -2.02254 Mabsadd L
.80612 .10446 0 -0.96154 Mabsadd L
.80612 .10446 1.46946 -2.02254 Mabsadd L
.80612 .10446 .91448 -0.29713 Mabsadd L
.80612 .10446 2.37764 .77254 Mabsadd L
.80612 .10446 .56518 .7779 Mabsadd L
.80612 .10446 0 2.5 Mabsadd L closepath F
.84014 .10446 0 2.5 Mabsadd m
.84014 .10446 -0.56518 .7779 Mabsadd L
.84014 .10446 -2.37764 .77254 Mabsadd L
.84014 .10446 -0.91448 -0.29713 Mabsadd L
.84014 .10446 -1.46946 -2.02254 Mabsadd L
.84014 .10446 0 -0.96154 Mabsadd L
.84014 .10446 1.46946 -2.02254 Mabsadd L
.84014 .10446 .91448 -0.29713 Mabsadd L
.84014 .10446 2.37764 .77254 Mabsadd L
.84014 .10446 .56518 .7779 Mabsadd L
.84014 .10446 0 2.5 Mabsadd L closepath F
.87415 .10446 0 2.5 Mabsadd m
.87415 .10446 -0.56518 .7779 Mabsadd L
.87415 .10446 -2.37764 .77254 Mabsadd L
.87415 .10446 -0.91448 -0.29713 Mabsadd L
.87415 .10446 -1.46946 -2.02254 Mabsadd L
.87415 .10446 0 -0.96154 Mabsadd L
.87415 .10446 1.46946 -2.02254 Mabsadd L
.87415 .10446 .91448 -0.29713 Mabsadd L
.87415 .10446 2.37764 .77254 Mabsadd L
.87415 .10446 .56518 .7779 Mabsadd L
.87415 .10446 0 2.5 Mabsadd L closepath F
.90816 .10446 0 2.5 Mabsadd m
.90816 .10446 -0.56518 .7779 Mabsadd L
.90816 .10446 -2.37764 .77254 Mabsadd L
.90816 .10446 -0.91448 -0.29713 Mabsadd L
.90816 .10446 -1.46946 -2.02254 Mabsadd L
.90816 .10446 0 -0.96154 Mabsadd L
.90816 .10446 1.46946 -2.02254 Mabsadd L
.90816 .10446 .91448 -0.29713 Mabsadd L
.90816 .10446 2.37764 .77254 Mabsadd L
.90816 .10446 .56518 .7779 Mabsadd L
.90816 .10446 0 2.5 Mabsadd L closepath F
.94218 .10446 0 2.5 Mabsadd m
.94218 .10446 -0.56518 .7779 Mabsadd L
.94218 .10446 -2.37764 .77254 Mabsadd L
.94218 .10446 -0.91448 -0.29713 Mabsadd L
.94218 .10446 -1.46946 -2.02254 Mabsadd L
.94218 .10446 0 -0.96154 Mabsadd L
.94218 .10446 1.46946 -2.02254 Mabsadd L
.94218 .10446 .91448 -0.29713 Mabsadd L
.94218 .10446 2.37764 .77254 Mabsadd L
.94218 .10446 .56518 .7779 Mabsadd L
.94218 .10446 0 2.5 Mabsadd L closepath F
.97619 .10446 0 2.5 Mabsadd m
.97619 .10446 -0.56518 .7779 Mabsadd L
.97619 .10446 -2.37764 .77254 Mabsadd L
.97619 .10446 -0.91448 -0.29713 Mabsadd L
.97619 .10446 -1.46946 -2.02254 Mabsadd L
.97619 .10446 0 -0.96154 Mabsadd L
.97619 .10446 1.46946 -2.02254 Mabsadd L
.97619 .10446 .91448 -0.29713 Mabsadd L
.97619 .10446 2.37764 .77254 Mabsadd L
.97619 .10446 .56518 .7779 Mabsadd L
.97619 .10446 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05782 .01533 L
.09184 .01614 L
.12585 .01987 L
.15986 .031 L
.19388 .06362 L
.22789 .1128 L
.2619 .14326 L
.29592 .13784 L
.32993 .10066 L
.36395 .06152 L
.39796 .03859 L
.43197 .02265 L
.46599 .01594 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05782 .01533 -2.5 2.5 Mabsadd m
.05782 .01533 2.5 2.5 Mabsadd L
.05782 .01533 2.5 -2.5 Mabsadd L
.05782 .01533 -2.5 -2.5 Mabsadd L
.05782 .01533 -2.5 2.5 Mabsadd L closepath F
.09184 .01614 -2.5 2.5 Mabsadd m
.09184 .01614 2.5 2.5 Mabsadd L
.09184 .01614 2.5 -2.5 Mabsadd L
.09184 .01614 -2.5 -2.5 Mabsadd L
.09184 .01614 -2.5 2.5 Mabsadd L closepath F
.12585 .01987 -2.5 2.5 Mabsadd m
.12585 .01987 2.5 2.5 Mabsadd L
.12585 .01987 2.5 -2.5 Mabsadd L
.12585 .01987 -2.5 -2.5 Mabsadd L
.12585 .01987 -2.5 2.5 Mabsadd L closepath F
.15986 .031 -2.5 2.5 Mabsadd m
.15986 .031 2.5 2.5 Mabsadd L
.15986 .031 2.5 -2.5 Mabsadd L
.15986 .031 -2.5 -2.5 Mabsadd L
.15986 .031 -2.5 2.5 Mabsadd L closepath F
.19388 .06362 -2.5 2.5 Mabsadd m
.19388 .06362 2.5 2.5 Mabsadd L
.19388 .06362 2.5 -2.5 Mabsadd L
.19388 .06362 -2.5 -2.5 Mabsadd L
.19388 .06362 -2.5 2.5 Mabsadd L closepath F
.22789 .1128 -2.5 2.5 Mabsadd m
.22789 .1128 2.5 2.5 Mabsadd L
.22789 .1128 2.5 -2.5 Mabsadd L
.22789 .1128 -2.5 -2.5 Mabsadd L
.22789 .1128 -2.5 2.5 Mabsadd L closepath F
.2619 .14326 -2.5 2.5 Mabsadd m
.2619 .14326 2.5 2.5 Mabsadd L
.2619 .14326 2.5 -2.5 Mabsadd L
.2619 .14326 -2.5 -2.5 Mabsadd L
.2619 .14326 -2.5 2.5 Mabsadd L closepath F
.29592 .13784 -2.5 2.5 Mabsadd m
.29592 .13784 2.5 2.5 Mabsadd L
.29592 .13784 2.5 -2.5 Mabsadd L
.29592 .13784 -2.5 -2.5 Mabsadd L
.29592 .13784 -2.5 2.5 Mabsadd L closepath F
.32993 .10066 -2.5 2.5 Mabsadd m
.32993 .10066 2.5 2.5 Mabsadd L
.32993 .10066 2.5 -2.5 Mabsadd L
.32993 .10066 -2.5 -2.5 Mabsadd L
.32993 .10066 -2.5 2.5 Mabsadd L closepath F
.36395 .06152 -2.5 2.5 Mabsadd m
.36395 .06152 2.5 2.5 Mabsadd L
.36395 .06152 2.5 -2.5 Mabsadd L
.36395 .06152 -2.5 -2.5 Mabsadd L
.36395 .06152 -2.5 2.5 Mabsadd L closepath F
.39796 .03859 -2.5 2.5 Mabsadd m
.39796 .03859 2.5 2.5 Mabsadd L
.39796 .03859 2.5 -2.5 Mabsadd L
.39796 .03859 -2.5 -2.5 Mabsadd L
.39796 .03859 -2.5 2.5 Mabsadd L closepath F
.43197 .02265 -2.5 2.5 Mabsadd m
.43197 .02265 2.5 2.5 Mabsadd L
.43197 .02265 2.5 -2.5 Mabsadd L
.43197 .02265 -2.5 -2.5 Mabsadd L
.43197 .02265 -2.5 2.5 Mabsadd L closepath F
.46599 .01594 -2.5 2.5 Mabsadd m
.46599 .01594 2.5 2.5 Mabsadd L
.46599 .01594 2.5 -2.5 Mabsadd L
.46599 .01594 -2.5 -2.5 Mabsadd L
.46599 .01594 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 8677, 1323}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 6.73152e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .14935 -24 -4.5 ]
[-0.02396 .14935 0 4.5 ]
[-0.02396 .28398 -24 -4.5 ]
[-0.02396 .28398 0 4.5 ]
[-0.02396 .41861 -24 -4.5 ]
[-0.02396 .41861 0 4.5 ]
[-0.02396 .55324 -24 -4.5 ]
[-0.02396 .55324 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .14935 m
-0.00521 .14935 L
s
[(2000)] -0.02396 .14935 1 0 Mshowa
-0.01146 .28398 m
-0.00521 .28398 L
s
[(4000)] -0.02396 .28398 1 0 Mshowa
-0.01146 .41861 m
-0.00521 .41861 L
s
[(6000)] -0.02396 .41861 1 0 Mshowa
-0.01146 .55324 m
-0.00521 .55324 L
s
[(8000)] -0.02396 .55324 1 0 Mshowa
.125 Mabswid
-0.01146 .04837 m
-0.00771 .04837 L
s
-0.01146 .08203 m
-0.00771 .08203 L
s
-0.01146 .11569 m
-0.00771 .11569 L
s
-0.01146 .183 m
-0.00771 .183 L
s
-0.01146 .21666 m
-0.00771 .21666 L
s
-0.01146 .25032 m
-0.00771 .25032 L
s
-0.01146 .31763 m
-0.00771 .31763 L
s
-0.01146 .35129 m
-0.00771 .35129 L
s
-0.01146 .38495 m
-0.00771 .38495 L
s
-0.01146 .45226 m
-0.00771 .45226 L
s
-0.01146 .48592 m
-0.00771 .48592 L
s
-0.01146 .51958 m
-0.00771 .51958 L
s
-0.01146 .58689 m
-0.00771 .58689 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01539 L
.58818 .01626 L
.62346 .01923 L
.65873 .03276 L
.694 .06951 L
.72928 .15049 L
.76455 .27273 L
.79982 .40333 L
.8351 .50019 L
.87037 .55586 L
.90564 .58541 L
.94092 .59881 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01539 -1.875 0 Mabsadd m
.55291 .01539 0 2.5 Mabsadd L
.55291 .01539 1.875 0 Mabsadd L
.55291 .01539 0 -2.5 Mabsadd L
.55291 .01539 -1.875 0 Mabsadd L closepath F
.58818 .01626 -1.875 0 Mabsadd m
.58818 .01626 0 2.5 Mabsadd L
.58818 .01626 1.875 0 Mabsadd L
.58818 .01626 0 -2.5 Mabsadd L
.58818 .01626 -1.875 0 Mabsadd L closepath F
.62346 .01923 -1.875 0 Mabsadd m
.62346 .01923 0 2.5 Mabsadd L
.62346 .01923 1.875 0 Mabsadd L
.62346 .01923 0 -2.5 Mabsadd L
.62346 .01923 -1.875 0 Mabsadd L closepath F
.65873 .03276 -1.875 0 Mabsadd m
.65873 .03276 0 2.5 Mabsadd L
.65873 .03276 1.875 0 Mabsadd L
.65873 .03276 0 -2.5 Mabsadd L
.65873 .03276 -1.875 0 Mabsadd L closepath F
.694 .06951 -1.875 0 Mabsadd m
.694 .06951 0 2.5 Mabsadd L
.694 .06951 1.875 0 Mabsadd L
.694 .06951 0 -2.5 Mabsadd L
.694 .06951 -1.875 0 Mabsadd L closepath F
.72928 .15049 -1.875 0 Mabsadd m
.72928 .15049 0 2.5 Mabsadd L
.72928 .15049 1.875 0 Mabsadd L
.72928 .15049 0 -2.5 Mabsadd L
.72928 .15049 -1.875 0 Mabsadd L closepath F
.76455 .27273 -1.875 0 Mabsadd m
.76455 .27273 0 2.5 Mabsadd L
.76455 .27273 1.875 0 Mabsadd L
.76455 .27273 0 -2.5 Mabsadd L
.76455 .27273 -1.875 0 Mabsadd L closepath F
.79982 .40333 -1.875 0 Mabsadd m
.79982 .40333 0 2.5 Mabsadd L
.79982 .40333 1.875 0 Mabsadd L
.79982 .40333 0 -2.5 Mabsadd L
.79982 .40333 -1.875 0 Mabsadd L closepath F
.8351 .50019 -1.875 0 Mabsadd m
.8351 .50019 0 2.5 Mabsadd L
.8351 .50019 1.875 0 Mabsadd L
.8351 .50019 0 -2.5 Mabsadd L
.8351 .50019 -1.875 0 Mabsadd L closepath F
.87037 .55586 -1.875 0 Mabsadd m
.87037 .55586 0 2.5 Mabsadd L
.87037 .55586 1.875 0 Mabsadd L
.87037 .55586 0 -2.5 Mabsadd L
.87037 .55586 -1.875 0 Mabsadd L closepath F
.90564 .58541 -1.875 0 Mabsadd m
.90564 .58541 0 2.5 Mabsadd L
.90564 .58541 1.875 0 Mabsadd L
.90564 .58541 0 -2.5 Mabsadd L
.90564 .58541 -1.875 0 Mabsadd L closepath F
.94092 .59881 -1.875 0 Mabsadd m
.94092 .59881 0 2.5 Mabsadd L
.94092 .59881 1.875 0 Mabsadd L
.94092 .59881 0 -2.5 Mabsadd L
.94092 .59881 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .02145 L
.09436 .02818 L
.12963 .03491 L
.1649 .04164 L
.20018 .04837 L
.23545 .0551 L
.27072 .06184 L
.306 .06857 L
.34127 .0753 L
.37654 .08203 L
.41182 .08876 L
.44709 .09549 L
.48236 .09926 L
.51764 .09926 L
.55291 .09926 L
.58818 .09926 L
.62346 .09926 L
.65873 .09926 L
.694 .09926 L
.72928 .09926 L
.76455 .09926 L
.79982 .09926 L
.8351 .09926 L
.87037 .09926 L
.90564 .09926 L
.94092 .09926 L
.97619 .09926 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .02145 0 2.5 Mabsadd m
.05908 .02145 -0.56518 .7779 Mabsadd L
.05908 .02145 -2.37764 .77254 Mabsadd L
.05908 .02145 -0.91448 -0.29713 Mabsadd L
.05908 .02145 -1.46946 -2.02254 Mabsadd L
.05908 .02145 0 -0.96154 Mabsadd L
.05908 .02145 1.46946 -2.02254 Mabsadd L
.05908 .02145 .91448 -0.29713 Mabsadd L
.05908 .02145 2.37764 .77254 Mabsadd L
.05908 .02145 .56518 .7779 Mabsadd L
.05908 .02145 0 2.5 Mabsadd L closepath F
.09436 .02818 0 2.5 Mabsadd m
.09436 .02818 -0.56518 .7779 Mabsadd L
.09436 .02818 -2.37764 .77254 Mabsadd L
.09436 .02818 -0.91448 -0.29713 Mabsadd L
.09436 .02818 -1.46946 -2.02254 Mabsadd L
.09436 .02818 0 -0.96154 Mabsadd L
.09436 .02818 1.46946 -2.02254 Mabsadd L
.09436 .02818 .91448 -0.29713 Mabsadd L
.09436 .02818 2.37764 .77254 Mabsadd L
.09436 .02818 .56518 .7779 Mabsadd L
.09436 .02818 0 2.5 Mabsadd L closepath F
.12963 .03491 0 2.5 Mabsadd m
.12963 .03491 -0.56518 .7779 Mabsadd L
.12963 .03491 -2.37764 .77254 Mabsadd L
.12963 .03491 -0.91448 -0.29713 Mabsadd L
.12963 .03491 -1.46946 -2.02254 Mabsadd L
.12963 .03491 0 -0.96154 Mabsadd L
.12963 .03491 1.46946 -2.02254 Mabsadd L
.12963 .03491 .91448 -0.29713 Mabsadd L
.12963 .03491 2.37764 .77254 Mabsadd L
.12963 .03491 .56518 .7779 Mabsadd L
.12963 .03491 0 2.5 Mabsadd L closepath F
.1649 .04164 0 2.5 Mabsadd m
.1649 .04164 -0.56518 .7779 Mabsadd L
.1649 .04164 -2.37764 .77254 Mabsadd L
.1649 .04164 -0.91448 -0.29713 Mabsadd L
.1649 .04164 -1.46946 -2.02254 Mabsadd L
.1649 .04164 0 -0.96154 Mabsadd L
.1649 .04164 1.46946 -2.02254 Mabsadd L
.1649 .04164 .91448 -0.29713 Mabsadd L
.1649 .04164 2.37764 .77254 Mabsadd L
.1649 .04164 .56518 .7779 Mabsadd L
.1649 .04164 0 2.5 Mabsadd L closepath F
.20018 .04837 0 2.5 Mabsadd m
.20018 .04837 -0.56518 .7779 Mabsadd L
.20018 .04837 -2.37764 .77254 Mabsadd L
.20018 .04837 -0.91448 -0.29713 Mabsadd L
.20018 .04837 -1.46946 -2.02254 Mabsadd L
.20018 .04837 0 -0.96154 Mabsadd L
.20018 .04837 1.46946 -2.02254 Mabsadd L
.20018 .04837 .91448 -0.29713 Mabsadd L
.20018 .04837 2.37764 .77254 Mabsadd L
.20018 .04837 .56518 .7779 Mabsadd L
.20018 .04837 0 2.5 Mabsadd L closepath F
.23545 .0551 0 2.5 Mabsadd m
.23545 .0551 -0.56518 .7779 Mabsadd L
.23545 .0551 -2.37764 .77254 Mabsadd L
.23545 .0551 -0.91448 -0.29713 Mabsadd L
.23545 .0551 -1.46946 -2.02254 Mabsadd L
.23545 .0551 0 -0.96154 Mabsadd L
.23545 .0551 1.46946 -2.02254 Mabsadd L
.23545 .0551 .91448 -0.29713 Mabsadd L
.23545 .0551 2.37764 .77254 Mabsadd L
.23545 .0551 .56518 .7779 Mabsadd L
.23545 .0551 0 2.5 Mabsadd L closepath F
.27072 .06184 0 2.5 Mabsadd m
.27072 .06184 -0.56518 .7779 Mabsadd L
.27072 .06184 -2.37764 .77254 Mabsadd L
.27072 .06184 -0.91448 -0.29713 Mabsadd L
.27072 .06184 -1.46946 -2.02254 Mabsadd L
.27072 .06184 0 -0.96154 Mabsadd L
.27072 .06184 1.46946 -2.02254 Mabsadd L
.27072 .06184 .91448 -0.29713 Mabsadd L
.27072 .06184 2.37764 .77254 Mabsadd L
.27072 .06184 .56518 .7779 Mabsadd L
.27072 .06184 0 2.5 Mabsadd L closepath F
.306 .06857 0 2.5 Mabsadd m
.306 .06857 -0.56518 .7779 Mabsadd L
.306 .06857 -2.37764 .77254 Mabsadd L
.306 .06857 -0.91448 -0.29713 Mabsadd L
.306 .06857 -1.46946 -2.02254 Mabsadd L
.306 .06857 0 -0.96154 Mabsadd L
.306 .06857 1.46946 -2.02254 Mabsadd L
.306 .06857 .91448 -0.29713 Mabsadd L
.306 .06857 2.37764 .77254 Mabsadd L
.306 .06857 .56518 .7779 Mabsadd L
.306 .06857 0 2.5 Mabsadd L closepath F
.34127 .0753 0 2.5 Mabsadd m
.34127 .0753 -0.56518 .7779 Mabsadd L
.34127 .0753 -2.37764 .77254 Mabsadd L
.34127 .0753 -0.91448 -0.29713 Mabsadd L
.34127 .0753 -1.46946 -2.02254 Mabsadd L
.34127 .0753 0 -0.96154 Mabsadd L
.34127 .0753 1.46946 -2.02254 Mabsadd L
.34127 .0753 .91448 -0.29713 Mabsadd L
.34127 .0753 2.37764 .77254 Mabsadd L
.34127 .0753 .56518 .7779 Mabsadd L
.34127 .0753 0 2.5 Mabsadd L closepath F
.37654 .08203 0 2.5 Mabsadd m
.37654 .08203 -0.56518 .7779 Mabsadd L
.37654 .08203 -2.37764 .77254 Mabsadd L
.37654 .08203 -0.91448 -0.29713 Mabsadd L
.37654 .08203 -1.46946 -2.02254 Mabsadd L
.37654 .08203 0 -0.96154 Mabsadd L
.37654 .08203 1.46946 -2.02254 Mabsadd L
.37654 .08203 .91448 -0.29713 Mabsadd L
.37654 .08203 2.37764 .77254 Mabsadd L
.37654 .08203 .56518 .7779 Mabsadd L
.37654 .08203 0 2.5 Mabsadd L closepath F
.41182 .08876 0 2.5 Mabsadd m
.41182 .08876 -0.56518 .7779 Mabsadd L
.41182 .08876 -2.37764 .77254 Mabsadd L
.41182 .08876 -0.91448 -0.29713 Mabsadd L
.41182 .08876 -1.46946 -2.02254 Mabsadd L
.41182 .08876 0 -0.96154 Mabsadd L
.41182 .08876 1.46946 -2.02254 Mabsadd L
.41182 .08876 .91448 -0.29713 Mabsadd L
.41182 .08876 2.37764 .77254 Mabsadd L
.41182 .08876 .56518 .7779 Mabsadd L
.41182 .08876 0 2.5 Mabsadd L closepath F
.44709 .09549 0 2.5 Mabsadd m
.44709 .09549 -0.56518 .7779 Mabsadd L
.44709 .09549 -2.37764 .77254 Mabsadd L
.44709 .09549 -0.91448 -0.29713 Mabsadd L
.44709 .09549 -1.46946 -2.02254 Mabsadd L
.44709 .09549 0 -0.96154 Mabsadd L
.44709 .09549 1.46946 -2.02254 Mabsadd L
.44709 .09549 .91448 -0.29713 Mabsadd L
.44709 .09549 2.37764 .77254 Mabsadd L
.44709 .09549 .56518 .7779 Mabsadd L
.44709 .09549 0 2.5 Mabsadd L closepath F
.48236 .09926 0 2.5 Mabsadd m
.48236 .09926 -0.56518 .7779 Mabsadd L
.48236 .09926 -2.37764 .77254 Mabsadd L
.48236 .09926 -0.91448 -0.29713 Mabsadd L
.48236 .09926 -1.46946 -2.02254 Mabsadd L
.48236 .09926 0 -0.96154 Mabsadd L
.48236 .09926 1.46946 -2.02254 Mabsadd L
.48236 .09926 .91448 -0.29713 Mabsadd L
.48236 .09926 2.37764 .77254 Mabsadd L
.48236 .09926 .56518 .7779 Mabsadd L
.48236 .09926 0 2.5 Mabsadd L closepath F
.51764 .09926 0 2.5 Mabsadd m
.51764 .09926 -0.56518 .7779 Mabsadd L
.51764 .09926 -2.37764 .77254 Mabsadd L
.51764 .09926 -0.91448 -0.29713 Mabsadd L
.51764 .09926 -1.46946 -2.02254 Mabsadd L
.51764 .09926 0 -0.96154 Mabsadd L
.51764 .09926 1.46946 -2.02254 Mabsadd L
.51764 .09926 .91448 -0.29713 Mabsadd L
.51764 .09926 2.37764 .77254 Mabsadd L
.51764 .09926 .56518 .7779 Mabsadd L
.51764 .09926 0 2.5 Mabsadd L closepath F
.55291 .09926 0 2.5 Mabsadd m
.55291 .09926 -0.56518 .7779 Mabsadd L
.55291 .09926 -2.37764 .77254 Mabsadd L
.55291 .09926 -0.91448 -0.29713 Mabsadd L
.55291 .09926 -1.46946 -2.02254 Mabsadd L
.55291 .09926 0 -0.96154 Mabsadd L
.55291 .09926 1.46946 -2.02254 Mabsadd L
.55291 .09926 .91448 -0.29713 Mabsadd L
.55291 .09926 2.37764 .77254 Mabsadd L
.55291 .09926 .56518 .7779 Mabsadd L
.55291 .09926 0 2.5 Mabsadd L closepath F
.58818 .09926 0 2.5 Mabsadd m
.58818 .09926 -0.56518 .7779 Mabsadd L
.58818 .09926 -2.37764 .77254 Mabsadd L
.58818 .09926 -0.91448 -0.29713 Mabsadd L
.58818 .09926 -1.46946 -2.02254 Mabsadd L
.58818 .09926 0 -0.96154 Mabsadd L
.58818 .09926 1.46946 -2.02254 Mabsadd L
.58818 .09926 .91448 -0.29713 Mabsadd L
.58818 .09926 2.37764 .77254 Mabsadd L
.58818 .09926 .56518 .7779 Mabsadd L
.58818 .09926 0 2.5 Mabsadd L closepath F
.62346 .09926 0 2.5 Mabsadd m
.62346 .09926 -0.56518 .7779 Mabsadd L
.62346 .09926 -2.37764 .77254 Mabsadd L
.62346 .09926 -0.91448 -0.29713 Mabsadd L
.62346 .09926 -1.46946 -2.02254 Mabsadd L
.62346 .09926 0 -0.96154 Mabsadd L
.62346 .09926 1.46946 -2.02254 Mabsadd L
.62346 .09926 .91448 -0.29713 Mabsadd L
.62346 .09926 2.37764 .77254 Mabsadd L
.62346 .09926 .56518 .7779 Mabsadd L
.62346 .09926 0 2.5 Mabsadd L closepath F
.65873 .09926 0 2.5 Mabsadd m
.65873 .09926 -0.56518 .7779 Mabsadd L
.65873 .09926 -2.37764 .77254 Mabsadd L
.65873 .09926 -0.91448 -0.29713 Mabsadd L
.65873 .09926 -1.46946 -2.02254 Mabsadd L
.65873 .09926 0 -0.96154 Mabsadd L
.65873 .09926 1.46946 -2.02254 Mabsadd L
.65873 .09926 .91448 -0.29713 Mabsadd L
.65873 .09926 2.37764 .77254 Mabsadd L
.65873 .09926 .56518 .7779 Mabsadd L
.65873 .09926 0 2.5 Mabsadd L closepath F
.694 .09926 0 2.5 Mabsadd m
.694 .09926 -0.56518 .7779 Mabsadd L
.694 .09926 -2.37764 .77254 Mabsadd L
.694 .09926 -0.91448 -0.29713 Mabsadd L
.694 .09926 -1.46946 -2.02254 Mabsadd L
.694 .09926 0 -0.96154 Mabsadd L
.694 .09926 1.46946 -2.02254 Mabsadd L
.694 .09926 .91448 -0.29713 Mabsadd L
.694 .09926 2.37764 .77254 Mabsadd L
.694 .09926 .56518 .7779 Mabsadd L
.694 .09926 0 2.5 Mabsadd L closepath F
.72928 .09926 0 2.5 Mabsadd m
.72928 .09926 -0.56518 .7779 Mabsadd L
.72928 .09926 -2.37764 .77254 Mabsadd L
.72928 .09926 -0.91448 -0.29713 Mabsadd L
.72928 .09926 -1.46946 -2.02254 Mabsadd L
.72928 .09926 0 -0.96154 Mabsadd L
.72928 .09926 1.46946 -2.02254 Mabsadd L
.72928 .09926 .91448 -0.29713 Mabsadd L
.72928 .09926 2.37764 .77254 Mabsadd L
.72928 .09926 .56518 .7779 Mabsadd L
.72928 .09926 0 2.5 Mabsadd L closepath F
.76455 .09926 0 2.5 Mabsadd m
.76455 .09926 -0.56518 .7779 Mabsadd L
.76455 .09926 -2.37764 .77254 Mabsadd L
.76455 .09926 -0.91448 -0.29713 Mabsadd L
.76455 .09926 -1.46946 -2.02254 Mabsadd L
.76455 .09926 0 -0.96154 Mabsadd L
.76455 .09926 1.46946 -2.02254 Mabsadd L
.76455 .09926 .91448 -0.29713 Mabsadd L
.76455 .09926 2.37764 .77254 Mabsadd L
.76455 .09926 .56518 .7779 Mabsadd L
.76455 .09926 0 2.5 Mabsadd L closepath F
.79982 .09926 0 2.5 Mabsadd m
.79982 .09926 -0.56518 .7779 Mabsadd L
.79982 .09926 -2.37764 .77254 Mabsadd L
.79982 .09926 -0.91448 -0.29713 Mabsadd L
.79982 .09926 -1.46946 -2.02254 Mabsadd L
.79982 .09926 0 -0.96154 Mabsadd L
.79982 .09926 1.46946 -2.02254 Mabsadd L
.79982 .09926 .91448 -0.29713 Mabsadd L
.79982 .09926 2.37764 .77254 Mabsadd L
.79982 .09926 .56518 .7779 Mabsadd L
.79982 .09926 0 2.5 Mabsadd L closepath F
.8351 .09926 0 2.5 Mabsadd m
.8351 .09926 -0.56518 .7779 Mabsadd L
.8351 .09926 -2.37764 .77254 Mabsadd L
.8351 .09926 -0.91448 -0.29713 Mabsadd L
.8351 .09926 -1.46946 -2.02254 Mabsadd L
.8351 .09926 0 -0.96154 Mabsadd L
.8351 .09926 1.46946 -2.02254 Mabsadd L
.8351 .09926 .91448 -0.29713 Mabsadd L
.8351 .09926 2.37764 .77254 Mabsadd L
.8351 .09926 .56518 .7779 Mabsadd L
.8351 .09926 0 2.5 Mabsadd L closepath F
.87037 .09926 0 2.5 Mabsadd m
.87037 .09926 -0.56518 .7779 Mabsadd L
.87037 .09926 -2.37764 .77254 Mabsadd L
.87037 .09926 -0.91448 -0.29713 Mabsadd L
.87037 .09926 -1.46946 -2.02254 Mabsadd L
.87037 .09926 0 -0.96154 Mabsadd L
.87037 .09926 1.46946 -2.02254 Mabsadd L
.87037 .09926 .91448 -0.29713 Mabsadd L
.87037 .09926 2.37764 .77254 Mabsadd L
.87037 .09926 .56518 .7779 Mabsadd L
.87037 .09926 0 2.5 Mabsadd L closepath F
.90564 .09926 0 2.5 Mabsadd m
.90564 .09926 -0.56518 .7779 Mabsadd L
.90564 .09926 -2.37764 .77254 Mabsadd L
.90564 .09926 -0.91448 -0.29713 Mabsadd L
.90564 .09926 -1.46946 -2.02254 Mabsadd L
.90564 .09926 0 -0.96154 Mabsadd L
.90564 .09926 1.46946 -2.02254 Mabsadd L
.90564 .09926 .91448 -0.29713 Mabsadd L
.90564 .09926 2.37764 .77254 Mabsadd L
.90564 .09926 .56518 .7779 Mabsadd L
.90564 .09926 0 2.5 Mabsadd L closepath F
.94092 .09926 0 2.5 Mabsadd m
.94092 .09926 -0.56518 .7779 Mabsadd L
.94092 .09926 -2.37764 .77254 Mabsadd L
.94092 .09926 -0.91448 -0.29713 Mabsadd L
.94092 .09926 -1.46946 -2.02254 Mabsadd L
.94092 .09926 0 -0.96154 Mabsadd L
.94092 .09926 1.46946 -2.02254 Mabsadd L
.94092 .09926 .91448 -0.29713 Mabsadd L
.94092 .09926 2.37764 .77254 Mabsadd L
.94092 .09926 .56518 .7779 Mabsadd L
.94092 .09926 0 2.5 Mabsadd L closepath F
.97619 .09926 0 2.5 Mabsadd m
.97619 .09926 -0.56518 .7779 Mabsadd L
.97619 .09926 -2.37764 .77254 Mabsadd L
.97619 .09926 -0.91448 -0.29713 Mabsadd L
.97619 .09926 -1.46946 -2.02254 Mabsadd L
.97619 .09926 0 -0.96154 Mabsadd L
.97619 .09926 1.46946 -2.02254 Mabsadd L
.97619 .09926 .91448 -0.29713 Mabsadd L
.97619 .09926 2.37764 .77254 Mabsadd L
.97619 .09926 .56518 .7779 Mabsadd L
.97619 .09926 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.05908 .01559 L
.09436 .01768 L
.12963 .02825 L
.1649 .05147 L
.20018 .0957 L
.23545 .13696 L
.27072 .14531 L
.306 .11158 L
.34127 .07038 L
.37654 .04427 L
.41182 .02811 L
.44709 .01923 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.05908 .01559 -2.5 2.5 Mabsadd m
.05908 .01559 2.5 2.5 Mabsadd L
.05908 .01559 2.5 -2.5 Mabsadd L
.05908 .01559 -2.5 -2.5 Mabsadd L
.05908 .01559 -2.5 2.5 Mabsadd L closepath F
.09436 .01768 -2.5 2.5 Mabsadd m
.09436 .01768 2.5 2.5 Mabsadd L
.09436 .01768 2.5 -2.5 Mabsadd L
.09436 .01768 -2.5 -2.5 Mabsadd L
.09436 .01768 -2.5 2.5 Mabsadd L closepath F
.12963 .02825 -2.5 2.5 Mabsadd m
.12963 .02825 2.5 2.5 Mabsadd L
.12963 .02825 2.5 -2.5 Mabsadd L
.12963 .02825 -2.5 -2.5 Mabsadd L
.12963 .02825 -2.5 2.5 Mabsadd L closepath F
.1649 .05147 -2.5 2.5 Mabsadd m
.1649 .05147 2.5 2.5 Mabsadd L
.1649 .05147 2.5 -2.5 Mabsadd L
.1649 .05147 -2.5 -2.5 Mabsadd L
.1649 .05147 -2.5 2.5 Mabsadd L closepath F
.20018 .0957 -2.5 2.5 Mabsadd m
.20018 .0957 2.5 2.5 Mabsadd L
.20018 .0957 2.5 -2.5 Mabsadd L
.20018 .0957 -2.5 -2.5 Mabsadd L
.20018 .0957 -2.5 2.5 Mabsadd L closepath F
.23545 .13696 -2.5 2.5 Mabsadd m
.23545 .13696 2.5 2.5 Mabsadd L
.23545 .13696 2.5 -2.5 Mabsadd L
.23545 .13696 -2.5 -2.5 Mabsadd L
.23545 .13696 -2.5 2.5 Mabsadd L closepath F
.27072 .14531 -2.5 2.5 Mabsadd m
.27072 .14531 2.5 2.5 Mabsadd L
.27072 .14531 2.5 -2.5 Mabsadd L
.27072 .14531 -2.5 -2.5 Mabsadd L
.27072 .14531 -2.5 2.5 Mabsadd L closepath F
.306 .11158 -2.5 2.5 Mabsadd m
.306 .11158 2.5 2.5 Mabsadd L
.306 .11158 2.5 -2.5 Mabsadd L
.306 .11158 -2.5 -2.5 Mabsadd L
.306 .11158 -2.5 2.5 Mabsadd L closepath F
.34127 .07038 -2.5 2.5 Mabsadd m
.34127 .07038 2.5 2.5 Mabsadd L
.34127 .07038 2.5 -2.5 Mabsadd L
.34127 .07038 -2.5 -2.5 Mabsadd L
.34127 .07038 -2.5 2.5 Mabsadd L closepath F
.37654 .04427 -2.5 2.5 Mabsadd m
.37654 .04427 2.5 2.5 Mabsadd L
.37654 .04427 2.5 -2.5 Mabsadd L
.37654 .04427 -2.5 -2.5 Mabsadd L
.37654 .04427 -2.5 2.5 Mabsadd L closepath F
.41182 .02811 -2.5 2.5 Mabsadd m
.41182 .02811 2.5 2.5 Mabsadd L
.41182 .02811 2.5 -2.5 Mabsadd L
.41182 .02811 -2.5 -2.5 Mabsadd L
.41182 .02811 -2.5 2.5 Mabsadd L closepath F
.44709 .01923 -2.5 2.5 Mabsadd m
.44709 .01923 2.5 2.5 Mabsadd L
.44709 .01923 2.5 -2.5 Mabsadd L
.44709 .01923 -2.5 -2.5 Mabsadd L
.44709 .01923 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 8744, 1256}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000148976 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .16369 -24 -4.5 ]
[-0.04821 .16369 0 4.5 ]
[-0.04821 .31267 -24 -4.5 ]
[-0.04821 .31267 0 4.5 ]
[-0.04821 .46164 -24 -4.5 ]
[-0.04821 .46164 0 4.5 ]
[-0.04821 .61062 -24 -4.5 ]
[-0.04821 .61062 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .16369 m
-0.02946 .16369 L
s
[(1000)] -0.04821 .16369 1 0 Mshowa
-0.03571 .31267 m
-0.02946 .31267 L
s
[(2000)] -0.04821 .31267 1 0 Mshowa
-0.03571 .46164 m
-0.02946 .46164 L
s
[(3000)] -0.04821 .46164 1 0 Mshowa
-0.03571 .61062 m
-0.02946 .61062 L
s
[(4000)] -0.04821 .61062 1 0 Mshowa
.125 Mabswid
-0.03571 .04451 m
-0.03196 .04451 L
s
-0.03571 .07431 m
-0.03196 .07431 L
s
-0.03571 .1041 m
-0.03196 .1041 L
s
-0.03571 .1339 m
-0.03196 .1339 L
s
-0.03571 .19349 m
-0.03196 .19349 L
s
-0.03571 .22328 m
-0.03196 .22328 L
s
-0.03571 .25308 m
-0.03196 .25308 L
s
-0.03571 .28287 m
-0.03196 .28287 L
s
-0.03571 .34246 m
-0.03196 .34246 L
s
-0.03571 .37226 m
-0.03196 .37226 L
s
-0.03571 .40205 m
-0.03196 .40205 L
s
-0.03571 .43185 m
-0.03196 .43185 L
s
-0.03571 .49144 m
-0.03196 .49144 L
s
-0.03571 .52123 m
-0.03196 .52123 L
s
-0.03571 .55103 m
-0.03196 .55103 L
s
-0.03571 .58082 m
-0.03196 .58082 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .0162 L
.20238 .06373 L
.2619 .15252 L
.32143 .27066 L
.38095 .39356 L
.44048 .48756 L
.5 .54462 L
.55952 .57591 L
.61905 .58961 L
.67857 .59661 L
.7381 .599 L
.79762 .60108 L
.85714 .60243 L
.91667 .60302 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .0162 -1.875 0 Mabsadd m
.14286 .0162 0 2.5 Mabsadd L
.14286 .0162 1.875 0 Mabsadd L
.14286 .0162 0 -2.5 Mabsadd L
.14286 .0162 -1.875 0 Mabsadd L closepath F
.20238 .06373 -1.875 0 Mabsadd m
.20238 .06373 0 2.5 Mabsadd L
.20238 .06373 1.875 0 Mabsadd L
.20238 .06373 0 -2.5 Mabsadd L
.20238 .06373 -1.875 0 Mabsadd L closepath F
.2619 .15252 -1.875 0 Mabsadd m
.2619 .15252 0 2.5 Mabsadd L
.2619 .15252 1.875 0 Mabsadd L
.2619 .15252 0 -2.5 Mabsadd L
.2619 .15252 -1.875 0 Mabsadd L closepath F
.32143 .27066 -1.875 0 Mabsadd m
.32143 .27066 0 2.5 Mabsadd L
.32143 .27066 1.875 0 Mabsadd L
.32143 .27066 0 -2.5 Mabsadd L
.32143 .27066 -1.875 0 Mabsadd L closepath F
.38095 .39356 -1.875 0 Mabsadd m
.38095 .39356 0 2.5 Mabsadd L
.38095 .39356 1.875 0 Mabsadd L
.38095 .39356 0 -2.5 Mabsadd L
.38095 .39356 -1.875 0 Mabsadd L closepath F
.44048 .48756 -1.875 0 Mabsadd m
.44048 .48756 0 2.5 Mabsadd L
.44048 .48756 1.875 0 Mabsadd L
.44048 .48756 0 -2.5 Mabsadd L
.44048 .48756 -1.875 0 Mabsadd L closepath F
.5 .54462 -1.875 0 Mabsadd m
.5 .54462 0 2.5 Mabsadd L
.5 .54462 1.875 0 Mabsadd L
.5 .54462 0 -2.5 Mabsadd L
.5 .54462 -1.875 0 Mabsadd L closepath F
.55952 .57591 -1.875 0 Mabsadd m
.55952 .57591 0 2.5 Mabsadd L
.55952 .57591 1.875 0 Mabsadd L
.55952 .57591 0 -2.5 Mabsadd L
.55952 .57591 -1.875 0 Mabsadd L closepath F
.61905 .58961 -1.875 0 Mabsadd m
.61905 .58961 0 2.5 Mabsadd L
.61905 .58961 1.875 0 Mabsadd L
.61905 .58961 0 -2.5 Mabsadd L
.61905 .58961 -1.875 0 Mabsadd L closepath F
.67857 .59661 -1.875 0 Mabsadd m
.67857 .59661 0 2.5 Mabsadd L
.67857 .59661 1.875 0 Mabsadd L
.67857 .59661 0 -2.5 Mabsadd L
.67857 .59661 -1.875 0 Mabsadd L closepath F
.7381 .599 -1.875 0 Mabsadd m
.7381 .599 0 2.5 Mabsadd L
.7381 .599 1.875 0 Mabsadd L
.7381 .599 0 -2.5 Mabsadd L
.7381 .599 -1.875 0 Mabsadd L closepath F
.79762 .60108 -1.875 0 Mabsadd m
.79762 .60108 0 2.5 Mabsadd L
.79762 .60108 1.875 0 Mabsadd L
.79762 .60108 0 -2.5 Mabsadd L
.79762 .60108 -1.875 0 Mabsadd L closepath F
.85714 .60243 -1.875 0 Mabsadd m
.85714 .60243 0 2.5 Mabsadd L
.85714 .60243 1.875 0 Mabsadd L
.85714 .60243 0 -2.5 Mabsadd L
.85714 .60243 -1.875 0 Mabsadd L closepath F
.91667 .60302 -1.875 0 Mabsadd m
.91667 .60302 0 2.5 Mabsadd L
.91667 .60302 1.875 0 Mabsadd L
.91667 .60302 0 -2.5 Mabsadd L
.91667 .60302 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02961 L
.14286 .04451 L
.20238 .05941 L
.2619 .07431 L
.32143 .0892 L
.38095 .1041 L
.44048 .119 L
.5 .1339 L
.55952 .14879 L
.61905 .16369 L
.67857 .17859 L
.7381 .19349 L
.79762 .20838 L
.85714 .22328 L
.91667 .23818 L
.97619 .23818 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02961 0 2.5 Mabsadd m
.08333 .02961 -0.56518 .7779 Mabsadd L
.08333 .02961 -2.37764 .77254 Mabsadd L
.08333 .02961 -0.91448 -0.29713 Mabsadd L
.08333 .02961 -1.46946 -2.02254 Mabsadd L
.08333 .02961 0 -0.96154 Mabsadd L
.08333 .02961 1.46946 -2.02254 Mabsadd L
.08333 .02961 .91448 -0.29713 Mabsadd L
.08333 .02961 2.37764 .77254 Mabsadd L
.08333 .02961 .56518 .7779 Mabsadd L
.08333 .02961 0 2.5 Mabsadd L closepath F
.14286 .04451 0 2.5 Mabsadd m
.14286 .04451 -0.56518 .7779 Mabsadd L
.14286 .04451 -2.37764 .77254 Mabsadd L
.14286 .04451 -0.91448 -0.29713 Mabsadd L
.14286 .04451 -1.46946 -2.02254 Mabsadd L
.14286 .04451 0 -0.96154 Mabsadd L
.14286 .04451 1.46946 -2.02254 Mabsadd L
.14286 .04451 .91448 -0.29713 Mabsadd L
.14286 .04451 2.37764 .77254 Mabsadd L
.14286 .04451 .56518 .7779 Mabsadd L
.14286 .04451 0 2.5 Mabsadd L closepath F
.20238 .05941 0 2.5 Mabsadd m
.20238 .05941 -0.56518 .7779 Mabsadd L
.20238 .05941 -2.37764 .77254 Mabsadd L
.20238 .05941 -0.91448 -0.29713 Mabsadd L
.20238 .05941 -1.46946 -2.02254 Mabsadd L
.20238 .05941 0 -0.96154 Mabsadd L
.20238 .05941 1.46946 -2.02254 Mabsadd L
.20238 .05941 .91448 -0.29713 Mabsadd L
.20238 .05941 2.37764 .77254 Mabsadd L
.20238 .05941 .56518 .7779 Mabsadd L
.20238 .05941 0 2.5 Mabsadd L closepath F
.2619 .07431 0 2.5 Mabsadd m
.2619 .07431 -0.56518 .7779 Mabsadd L
.2619 .07431 -2.37764 .77254 Mabsadd L
.2619 .07431 -0.91448 -0.29713 Mabsadd L
.2619 .07431 -1.46946 -2.02254 Mabsadd L
.2619 .07431 0 -0.96154 Mabsadd L
.2619 .07431 1.46946 -2.02254 Mabsadd L
.2619 .07431 .91448 -0.29713 Mabsadd L
.2619 .07431 2.37764 .77254 Mabsadd L
.2619 .07431 .56518 .7779 Mabsadd L
.2619 .07431 0 2.5 Mabsadd L closepath F
.32143 .0892 0 2.5 Mabsadd m
.32143 .0892 -0.56518 .7779 Mabsadd L
.32143 .0892 -2.37764 .77254 Mabsadd L
.32143 .0892 -0.91448 -0.29713 Mabsadd L
.32143 .0892 -1.46946 -2.02254 Mabsadd L
.32143 .0892 0 -0.96154 Mabsadd L
.32143 .0892 1.46946 -2.02254 Mabsadd L
.32143 .0892 .91448 -0.29713 Mabsadd L
.32143 .0892 2.37764 .77254 Mabsadd L
.32143 .0892 .56518 .7779 Mabsadd L
.32143 .0892 0 2.5 Mabsadd L closepath F
.38095 .1041 0 2.5 Mabsadd m
.38095 .1041 -0.56518 .7779 Mabsadd L
.38095 .1041 -2.37764 .77254 Mabsadd L
.38095 .1041 -0.91448 -0.29713 Mabsadd L
.38095 .1041 -1.46946 -2.02254 Mabsadd L
.38095 .1041 0 -0.96154 Mabsadd L
.38095 .1041 1.46946 -2.02254 Mabsadd L
.38095 .1041 .91448 -0.29713 Mabsadd L
.38095 .1041 2.37764 .77254 Mabsadd L
.38095 .1041 .56518 .7779 Mabsadd L
.38095 .1041 0 2.5 Mabsadd L closepath F
.44048 .119 0 2.5 Mabsadd m
.44048 .119 -0.56518 .7779 Mabsadd L
.44048 .119 -2.37764 .77254 Mabsadd L
.44048 .119 -0.91448 -0.29713 Mabsadd L
.44048 .119 -1.46946 -2.02254 Mabsadd L
.44048 .119 0 -0.96154 Mabsadd L
.44048 .119 1.46946 -2.02254 Mabsadd L
.44048 .119 .91448 -0.29713 Mabsadd L
.44048 .119 2.37764 .77254 Mabsadd L
.44048 .119 .56518 .7779 Mabsadd L
.44048 .119 0 2.5 Mabsadd L closepath F
.5 .1339 0 2.5 Mabsadd m
.5 .1339 -0.56518 .7779 Mabsadd L
.5 .1339 -2.37764 .77254 Mabsadd L
.5 .1339 -0.91448 -0.29713 Mabsadd L
.5 .1339 -1.46946 -2.02254 Mabsadd L
.5 .1339 0 -0.96154 Mabsadd L
.5 .1339 1.46946 -2.02254 Mabsadd L
.5 .1339 .91448 -0.29713 Mabsadd L
.5 .1339 2.37764 .77254 Mabsadd L
.5 .1339 .56518 .7779 Mabsadd L
.5 .1339 0 2.5 Mabsadd L closepath F
.55952 .14879 0 2.5 Mabsadd m
.55952 .14879 -0.56518 .7779 Mabsadd L
.55952 .14879 -2.37764 .77254 Mabsadd L
.55952 .14879 -0.91448 -0.29713 Mabsadd L
.55952 .14879 -1.46946 -2.02254 Mabsadd L
.55952 .14879 0 -0.96154 Mabsadd L
.55952 .14879 1.46946 -2.02254 Mabsadd L
.55952 .14879 .91448 -0.29713 Mabsadd L
.55952 .14879 2.37764 .77254 Mabsadd L
.55952 .14879 .56518 .7779 Mabsadd L
.55952 .14879 0 2.5 Mabsadd L closepath F
.61905 .16369 0 2.5 Mabsadd m
.61905 .16369 -0.56518 .7779 Mabsadd L
.61905 .16369 -2.37764 .77254 Mabsadd L
.61905 .16369 -0.91448 -0.29713 Mabsadd L
.61905 .16369 -1.46946 -2.02254 Mabsadd L
.61905 .16369 0 -0.96154 Mabsadd L
.61905 .16369 1.46946 -2.02254 Mabsadd L
.61905 .16369 .91448 -0.29713 Mabsadd L
.61905 .16369 2.37764 .77254 Mabsadd L
.61905 .16369 .56518 .7779 Mabsadd L
.61905 .16369 0 2.5 Mabsadd L closepath F
.67857 .17859 0 2.5 Mabsadd m
.67857 .17859 -0.56518 .7779 Mabsadd L
.67857 .17859 -2.37764 .77254 Mabsadd L
.67857 .17859 -0.91448 -0.29713 Mabsadd L
.67857 .17859 -1.46946 -2.02254 Mabsadd L
.67857 .17859 0 -0.96154 Mabsadd L
.67857 .17859 1.46946 -2.02254 Mabsadd L
.67857 .17859 .91448 -0.29713 Mabsadd L
.67857 .17859 2.37764 .77254 Mabsadd L
.67857 .17859 .56518 .7779 Mabsadd L
.67857 .17859 0 2.5 Mabsadd L closepath F
.7381 .19349 0 2.5 Mabsadd m
.7381 .19349 -0.56518 .7779 Mabsadd L
.7381 .19349 -2.37764 .77254 Mabsadd L
.7381 .19349 -0.91448 -0.29713 Mabsadd L
.7381 .19349 -1.46946 -2.02254 Mabsadd L
.7381 .19349 0 -0.96154 Mabsadd L
.7381 .19349 1.46946 -2.02254 Mabsadd L
.7381 .19349 .91448 -0.29713 Mabsadd L
.7381 .19349 2.37764 .77254 Mabsadd L
.7381 .19349 .56518 .7779 Mabsadd L
.7381 .19349 0 2.5 Mabsadd L closepath F
.79762 .20838 0 2.5 Mabsadd m
.79762 .20838 -0.56518 .7779 Mabsadd L
.79762 .20838 -2.37764 .77254 Mabsadd L
.79762 .20838 -0.91448 -0.29713 Mabsadd L
.79762 .20838 -1.46946 -2.02254 Mabsadd L
.79762 .20838 0 -0.96154 Mabsadd L
.79762 .20838 1.46946 -2.02254 Mabsadd L
.79762 .20838 .91448 -0.29713 Mabsadd L
.79762 .20838 2.37764 .77254 Mabsadd L
.79762 .20838 .56518 .7779 Mabsadd L
.79762 .20838 0 2.5 Mabsadd L closepath F
.85714 .22328 0 2.5 Mabsadd m
.85714 .22328 -0.56518 .7779 Mabsadd L
.85714 .22328 -2.37764 .77254 Mabsadd L
.85714 .22328 -0.91448 -0.29713 Mabsadd L
.85714 .22328 -1.46946 -2.02254 Mabsadd L
.85714 .22328 0 -0.96154 Mabsadd L
.85714 .22328 1.46946 -2.02254 Mabsadd L
.85714 .22328 .91448 -0.29713 Mabsadd L
.85714 .22328 2.37764 .77254 Mabsadd L
.85714 .22328 .56518 .7779 Mabsadd L
.85714 .22328 0 2.5 Mabsadd L closepath F
.91667 .23818 0 2.5 Mabsadd m
.91667 .23818 -0.56518 .7779 Mabsadd L
.91667 .23818 -2.37764 .77254 Mabsadd L
.91667 .23818 -0.91448 -0.29713 Mabsadd L
.91667 .23818 -1.46946 -2.02254 Mabsadd L
.91667 .23818 0 -0.96154 Mabsadd L
.91667 .23818 1.46946 -2.02254 Mabsadd L
.91667 .23818 .91448 -0.29713 Mabsadd L
.91667 .23818 2.37764 .77254 Mabsadd L
.91667 .23818 .56518 .7779 Mabsadd L
.91667 .23818 0 2.5 Mabsadd L closepath F
.97619 .23818 0 2.5 Mabsadd m
.97619 .23818 -0.56518 .7779 Mabsadd L
.97619 .23818 -2.37764 .77254 Mabsadd L
.97619 .23818 -0.91448 -0.29713 Mabsadd L
.97619 .23818 -1.46946 -2.02254 Mabsadd L
.97619 .23818 0 -0.96154 Mabsadd L
.97619 .23818 1.46946 -2.02254 Mabsadd L
.97619 .23818 .91448 -0.29713 Mabsadd L
.97619 .23818 2.37764 .77254 Mabsadd L
.97619 .23818 .56518 .7779 Mabsadd L
.97619 .23818 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0162 m
.08333 .06224 L
.14286 .1035 L
.20238 .13285 L
.2619 .13762 L
.32143 .10872 L
.38095 .07177 L
.44048 .046 L
.5 .02842 L
.55952 .02172 L
.61905 .0171 L
.67857 .0168 L
.7381 .01606 L
.79762 .01531 L
.85714 .01501 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0162 -2.5 2.5 Mabsadd m
.02381 .0162 2.5 2.5 Mabsadd L
.02381 .0162 2.5 -2.5 Mabsadd L
.02381 .0162 -2.5 -2.5 Mabsadd L
.02381 .0162 -2.5 2.5 Mabsadd L closepath F
.08333 .06224 -2.5 2.5 Mabsadd m
.08333 .06224 2.5 2.5 Mabsadd L
.08333 .06224 2.5 -2.5 Mabsadd L
.08333 .06224 -2.5 -2.5 Mabsadd L
.08333 .06224 -2.5 2.5 Mabsadd L closepath F
.14286 .1035 -2.5 2.5 Mabsadd m
.14286 .1035 2.5 2.5 Mabsadd L
.14286 .1035 2.5 -2.5 Mabsadd L
.14286 .1035 -2.5 -2.5 Mabsadd L
.14286 .1035 -2.5 2.5 Mabsadd L closepath F
.20238 .13285 -2.5 2.5 Mabsadd m
.20238 .13285 2.5 2.5 Mabsadd L
.20238 .13285 2.5 -2.5 Mabsadd L
.20238 .13285 -2.5 -2.5 Mabsadd L
.20238 .13285 -2.5 2.5 Mabsadd L closepath F
.2619 .13762 -2.5 2.5 Mabsadd m
.2619 .13762 2.5 2.5 Mabsadd L
.2619 .13762 2.5 -2.5 Mabsadd L
.2619 .13762 -2.5 -2.5 Mabsadd L
.2619 .13762 -2.5 2.5 Mabsadd L closepath F
.32143 .10872 -2.5 2.5 Mabsadd m
.32143 .10872 2.5 2.5 Mabsadd L
.32143 .10872 2.5 -2.5 Mabsadd L
.32143 .10872 -2.5 -2.5 Mabsadd L
.32143 .10872 -2.5 2.5 Mabsadd L closepath F
.38095 .07177 -2.5 2.5 Mabsadd m
.38095 .07177 2.5 2.5 Mabsadd L
.38095 .07177 2.5 -2.5 Mabsadd L
.38095 .07177 -2.5 -2.5 Mabsadd L
.38095 .07177 -2.5 2.5 Mabsadd L closepath F
.44048 .046 -2.5 2.5 Mabsadd m
.44048 .046 2.5 2.5 Mabsadd L
.44048 .046 2.5 -2.5 Mabsadd L
.44048 .046 -2.5 -2.5 Mabsadd L
.44048 .046 -2.5 2.5 Mabsadd L closepath F
.5 .02842 -2.5 2.5 Mabsadd m
.5 .02842 2.5 2.5 Mabsadd L
.5 .02842 2.5 -2.5 Mabsadd L
.5 .02842 -2.5 -2.5 Mabsadd L
.5 .02842 -2.5 2.5 Mabsadd L closepath F
.55952 .02172 -2.5 2.5 Mabsadd m
.55952 .02172 2.5 2.5 Mabsadd L
.55952 .02172 2.5 -2.5 Mabsadd L
.55952 .02172 -2.5 -2.5 Mabsadd L
.55952 .02172 -2.5 2.5 Mabsadd L closepath F
.61905 .0171 -2.5 2.5 Mabsadd m
.61905 .0171 2.5 2.5 Mabsadd L
.61905 .0171 2.5 -2.5 Mabsadd L
.61905 .0171 -2.5 -2.5 Mabsadd L
.61905 .0171 -2.5 2.5 Mabsadd L closepath F
.67857 .0168 -2.5 2.5 Mabsadd m
.67857 .0168 2.5 2.5 Mabsadd L
.67857 .0168 2.5 -2.5 Mabsadd L
.67857 .0168 -2.5 -2.5 Mabsadd L
.67857 .0168 -2.5 2.5 Mabsadd L closepath F
.7381 .01606 -2.5 2.5 Mabsadd m
.7381 .01606 2.5 2.5 Mabsadd L
.7381 .01606 2.5 -2.5 Mabsadd L
.7381 .01606 -2.5 -2.5 Mabsadd L
.7381 .01606 -2.5 2.5 Mabsadd L closepath F
.79762 .01531 -2.5 2.5 Mabsadd m
.79762 .01531 2.5 2.5 Mabsadd L
.79762 .01531 2.5 -2.5 Mabsadd L
.79762 .01531 -2.5 -2.5 Mabsadd L
.79762 .01531 -2.5 2.5 Mabsadd L closepath F
.85714 .01501 -2.5 2.5 Mabsadd m
.85714 .01501 2.5 2.5 Mabsadd L
.85714 .01501 2.5 -2.5 Mabsadd L
.85714 .01501 -2.5 -2.5 Mabsadd L
.85714 .01501 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 3951, 1500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000149925 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16464 -24 -4.5 ]
[-0.05218 .16464 0 4.5 ]
[-0.05218 .31456 -24 -4.5 ]
[-0.05218 .31456 0 4.5 ]
[-0.05218 .46449 -24 -4.5 ]
[-0.05218 .46449 0 4.5 ]
[-0.05218 .61441 -24 -4.5 ]
[-0.05218 .61441 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16464 m
-0.03343 .16464 L
s
[(1000)] -0.05218 .16464 1 0 Mshowa
-0.03968 .31456 m
-0.03343 .31456 L
s
[(2000)] -0.05218 .31456 1 0 Mshowa
-0.03968 .46449 m
-0.03343 .46449 L
s
[(3000)] -0.05218 .46449 1 0 Mshowa
-0.03968 .61441 m
-0.03343 .61441 L
s
[(4000)] -0.05218 .61441 1 0 Mshowa
.125 Mabswid
-0.03968 .0447 m
-0.03593 .0447 L
s
-0.03968 .07468 m
-0.03593 .07468 L
s
-0.03968 .10467 m
-0.03593 .10467 L
s
-0.03968 .13465 m
-0.03593 .13465 L
s
-0.03968 .19462 m
-0.03593 .19462 L
s
-0.03968 .22461 m
-0.03593 .22461 L
s
-0.03968 .25459 m
-0.03593 .25459 L
s
-0.03968 .28458 m
-0.03593 .28458 L
s
-0.03968 .34455 m
-0.03593 .34455 L
s
-0.03968 .37453 m
-0.03593 .37453 L
s
-0.03968 .40452 m
-0.03593 .40452 L
s
-0.03968 .4345 m
-0.03593 .4345 L
s
-0.03968 .49447 m
-0.03593 .49447 L
s
-0.03968 .52446 m
-0.03593 .52446 L
s
-0.03968 .55444 m
-0.03593 .55444 L
s
-0.03968 .58443 m
-0.03593 .58443 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01621 L
.21429 .06299 L
.27778 .15295 L
.34127 .27498 L
.40476 .39088 L
.46825 .47978 L
.53175 .54005 L
.59524 .57333 L
.65873 .59103 L
.72222 .59852 L
.78571 .60182 L
.84921 .60287 L
.9127 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01621 -1.875 0 Mabsadd m
.15079 .01621 0 2.5 Mabsadd L
.15079 .01621 1.875 0 Mabsadd L
.15079 .01621 0 -2.5 Mabsadd L
.15079 .01621 -1.875 0 Mabsadd L closepath F
.21429 .06299 -1.875 0 Mabsadd m
.21429 .06299 0 2.5 Mabsadd L
.21429 .06299 1.875 0 Mabsadd L
.21429 .06299 0 -2.5 Mabsadd L
.21429 .06299 -1.875 0 Mabsadd L closepath F
.27778 .15295 -1.875 0 Mabsadd m
.27778 .15295 0 2.5 Mabsadd L
.27778 .15295 1.875 0 Mabsadd L
.27778 .15295 0 -2.5 Mabsadd L
.27778 .15295 -1.875 0 Mabsadd L closepath F
.34127 .27498 -1.875 0 Mabsadd m
.34127 .27498 0 2.5 Mabsadd L
.34127 .27498 1.875 0 Mabsadd L
.34127 .27498 0 -2.5 Mabsadd L
.34127 .27498 -1.875 0 Mabsadd L closepath F
.40476 .39088 -1.875 0 Mabsadd m
.40476 .39088 0 2.5 Mabsadd L
.40476 .39088 1.875 0 Mabsadd L
.40476 .39088 0 -2.5 Mabsadd L
.40476 .39088 -1.875 0 Mabsadd L closepath F
.46825 .47978 -1.875 0 Mabsadd m
.46825 .47978 0 2.5 Mabsadd L
.46825 .47978 1.875 0 Mabsadd L
.46825 .47978 0 -2.5 Mabsadd L
.46825 .47978 -1.875 0 Mabsadd L closepath F
.53175 .54005 -1.875 0 Mabsadd m
.53175 .54005 0 2.5 Mabsadd L
.53175 .54005 1.875 0 Mabsadd L
.53175 .54005 0 -2.5 Mabsadd L
.53175 .54005 -1.875 0 Mabsadd L closepath F
.59524 .57333 -1.875 0 Mabsadd m
.59524 .57333 0 2.5 Mabsadd L
.59524 .57333 1.875 0 Mabsadd L
.59524 .57333 0 -2.5 Mabsadd L
.59524 .57333 -1.875 0 Mabsadd L closepath F
.65873 .59103 -1.875 0 Mabsadd m
.65873 .59103 0 2.5 Mabsadd L
.65873 .59103 1.875 0 Mabsadd L
.65873 .59103 0 -2.5 Mabsadd L
.65873 .59103 -1.875 0 Mabsadd L closepath F
.72222 .59852 -1.875 0 Mabsadd m
.72222 .59852 0 2.5 Mabsadd L
.72222 .59852 1.875 0 Mabsadd L
.72222 .59852 0 -2.5 Mabsadd L
.72222 .59852 -1.875 0 Mabsadd L closepath F
.78571 .60182 -1.875 0 Mabsadd m
.78571 .60182 0 2.5 Mabsadd L
.78571 .60182 1.875 0 Mabsadd L
.78571 .60182 0 -2.5 Mabsadd L
.78571 .60182 -1.875 0 Mabsadd L closepath F
.84921 .60287 -1.875 0 Mabsadd m
.84921 .60287 0 2.5 Mabsadd L
.84921 .60287 1.875 0 Mabsadd L
.84921 .60287 0 -2.5 Mabsadd L
.84921 .60287 -1.875 0 Mabsadd L closepath F
.9127 .60317 -1.875 0 Mabsadd m
.9127 .60317 0 2.5 Mabsadd L
.9127 .60317 1.875 0 Mabsadd L
.9127 .60317 0 -2.5 Mabsadd L
.9127 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02971 L
.15079 .0447 L
.21429 .05969 L
.27778 .07468 L
.34127 .08968 L
.40476 .10467 L
.46825 .11966 L
.53175 .13465 L
.59524 .14965 L
.65873 .16464 L
.72222 .17963 L
.78571 .19462 L
.84921 .20962 L
.9127 .22461 L
.97619 .22461 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02971 0 2.5 Mabsadd m
.0873 .02971 -0.56518 .7779 Mabsadd L
.0873 .02971 -2.37764 .77254 Mabsadd L
.0873 .02971 -0.91448 -0.29713 Mabsadd L
.0873 .02971 -1.46946 -2.02254 Mabsadd L
.0873 .02971 0 -0.96154 Mabsadd L
.0873 .02971 1.46946 -2.02254 Mabsadd L
.0873 .02971 .91448 -0.29713 Mabsadd L
.0873 .02971 2.37764 .77254 Mabsadd L
.0873 .02971 .56518 .7779 Mabsadd L
.0873 .02971 0 2.5 Mabsadd L closepath F
.15079 .0447 0 2.5 Mabsadd m
.15079 .0447 -0.56518 .7779 Mabsadd L
.15079 .0447 -2.37764 .77254 Mabsadd L
.15079 .0447 -0.91448 -0.29713 Mabsadd L
.15079 .0447 -1.46946 -2.02254 Mabsadd L
.15079 .0447 0 -0.96154 Mabsadd L
.15079 .0447 1.46946 -2.02254 Mabsadd L
.15079 .0447 .91448 -0.29713 Mabsadd L
.15079 .0447 2.37764 .77254 Mabsadd L
.15079 .0447 .56518 .7779 Mabsadd L
.15079 .0447 0 2.5 Mabsadd L closepath F
.21429 .05969 0 2.5 Mabsadd m
.21429 .05969 -0.56518 .7779 Mabsadd L
.21429 .05969 -2.37764 .77254 Mabsadd L
.21429 .05969 -0.91448 -0.29713 Mabsadd L
.21429 .05969 -1.46946 -2.02254 Mabsadd L
.21429 .05969 0 -0.96154 Mabsadd L
.21429 .05969 1.46946 -2.02254 Mabsadd L
.21429 .05969 .91448 -0.29713 Mabsadd L
.21429 .05969 2.37764 .77254 Mabsadd L
.21429 .05969 .56518 .7779 Mabsadd L
.21429 .05969 0 2.5 Mabsadd L closepath F
.27778 .07468 0 2.5 Mabsadd m
.27778 .07468 -0.56518 .7779 Mabsadd L
.27778 .07468 -2.37764 .77254 Mabsadd L
.27778 .07468 -0.91448 -0.29713 Mabsadd L
.27778 .07468 -1.46946 -2.02254 Mabsadd L
.27778 .07468 0 -0.96154 Mabsadd L
.27778 .07468 1.46946 -2.02254 Mabsadd L
.27778 .07468 .91448 -0.29713 Mabsadd L
.27778 .07468 2.37764 .77254 Mabsadd L
.27778 .07468 .56518 .7779 Mabsadd L
.27778 .07468 0 2.5 Mabsadd L closepath F
.34127 .08968 0 2.5 Mabsadd m
.34127 .08968 -0.56518 .7779 Mabsadd L
.34127 .08968 -2.37764 .77254 Mabsadd L
.34127 .08968 -0.91448 -0.29713 Mabsadd L
.34127 .08968 -1.46946 -2.02254 Mabsadd L
.34127 .08968 0 -0.96154 Mabsadd L
.34127 .08968 1.46946 -2.02254 Mabsadd L
.34127 .08968 .91448 -0.29713 Mabsadd L
.34127 .08968 2.37764 .77254 Mabsadd L
.34127 .08968 .56518 .7779 Mabsadd L
.34127 .08968 0 2.5 Mabsadd L closepath F
.40476 .10467 0 2.5 Mabsadd m
.40476 .10467 -0.56518 .7779 Mabsadd L
.40476 .10467 -2.37764 .77254 Mabsadd L
.40476 .10467 -0.91448 -0.29713 Mabsadd L
.40476 .10467 -1.46946 -2.02254 Mabsadd L
.40476 .10467 0 -0.96154 Mabsadd L
.40476 .10467 1.46946 -2.02254 Mabsadd L
.40476 .10467 .91448 -0.29713 Mabsadd L
.40476 .10467 2.37764 .77254 Mabsadd L
.40476 .10467 .56518 .7779 Mabsadd L
.40476 .10467 0 2.5 Mabsadd L closepath F
.46825 .11966 0 2.5 Mabsadd m
.46825 .11966 -0.56518 .7779 Mabsadd L
.46825 .11966 -2.37764 .77254 Mabsadd L
.46825 .11966 -0.91448 -0.29713 Mabsadd L
.46825 .11966 -1.46946 -2.02254 Mabsadd L
.46825 .11966 0 -0.96154 Mabsadd L
.46825 .11966 1.46946 -2.02254 Mabsadd L
.46825 .11966 .91448 -0.29713 Mabsadd L
.46825 .11966 2.37764 .77254 Mabsadd L
.46825 .11966 .56518 .7779 Mabsadd L
.46825 .11966 0 2.5 Mabsadd L closepath F
.53175 .13465 0 2.5 Mabsadd m
.53175 .13465 -0.56518 .7779 Mabsadd L
.53175 .13465 -2.37764 .77254 Mabsadd L
.53175 .13465 -0.91448 -0.29713 Mabsadd L
.53175 .13465 -1.46946 -2.02254 Mabsadd L
.53175 .13465 0 -0.96154 Mabsadd L
.53175 .13465 1.46946 -2.02254 Mabsadd L
.53175 .13465 .91448 -0.29713 Mabsadd L
.53175 .13465 2.37764 .77254 Mabsadd L
.53175 .13465 .56518 .7779 Mabsadd L
.53175 .13465 0 2.5 Mabsadd L closepath F
.59524 .14965 0 2.5 Mabsadd m
.59524 .14965 -0.56518 .7779 Mabsadd L
.59524 .14965 -2.37764 .77254 Mabsadd L
.59524 .14965 -0.91448 -0.29713 Mabsadd L
.59524 .14965 -1.46946 -2.02254 Mabsadd L
.59524 .14965 0 -0.96154 Mabsadd L
.59524 .14965 1.46946 -2.02254 Mabsadd L
.59524 .14965 .91448 -0.29713 Mabsadd L
.59524 .14965 2.37764 .77254 Mabsadd L
.59524 .14965 .56518 .7779 Mabsadd L
.59524 .14965 0 2.5 Mabsadd L closepath F
.65873 .16464 0 2.5 Mabsadd m
.65873 .16464 -0.56518 .7779 Mabsadd L
.65873 .16464 -2.37764 .77254 Mabsadd L
.65873 .16464 -0.91448 -0.29713 Mabsadd L
.65873 .16464 -1.46946 -2.02254 Mabsadd L
.65873 .16464 0 -0.96154 Mabsadd L
.65873 .16464 1.46946 -2.02254 Mabsadd L
.65873 .16464 .91448 -0.29713 Mabsadd L
.65873 .16464 2.37764 .77254 Mabsadd L
.65873 .16464 .56518 .7779 Mabsadd L
.65873 .16464 0 2.5 Mabsadd L closepath F
.72222 .17963 0 2.5 Mabsadd m
.72222 .17963 -0.56518 .7779 Mabsadd L
.72222 .17963 -2.37764 .77254 Mabsadd L
.72222 .17963 -0.91448 -0.29713 Mabsadd L
.72222 .17963 -1.46946 -2.02254 Mabsadd L
.72222 .17963 0 -0.96154 Mabsadd L
.72222 .17963 1.46946 -2.02254 Mabsadd L
.72222 .17963 .91448 -0.29713 Mabsadd L
.72222 .17963 2.37764 .77254 Mabsadd L
.72222 .17963 .56518 .7779 Mabsadd L
.72222 .17963 0 2.5 Mabsadd L closepath F
.78571 .19462 0 2.5 Mabsadd m
.78571 .19462 -0.56518 .7779 Mabsadd L
.78571 .19462 -2.37764 .77254 Mabsadd L
.78571 .19462 -0.91448 -0.29713 Mabsadd L
.78571 .19462 -1.46946 -2.02254 Mabsadd L
.78571 .19462 0 -0.96154 Mabsadd L
.78571 .19462 1.46946 -2.02254 Mabsadd L
.78571 .19462 .91448 -0.29713 Mabsadd L
.78571 .19462 2.37764 .77254 Mabsadd L
.78571 .19462 .56518 .7779 Mabsadd L
.78571 .19462 0 2.5 Mabsadd L closepath F
.84921 .20962 0 2.5 Mabsadd m
.84921 .20962 -0.56518 .7779 Mabsadd L
.84921 .20962 -2.37764 .77254 Mabsadd L
.84921 .20962 -0.91448 -0.29713 Mabsadd L
.84921 .20962 -1.46946 -2.02254 Mabsadd L
.84921 .20962 0 -0.96154 Mabsadd L
.84921 .20962 1.46946 -2.02254 Mabsadd L
.84921 .20962 .91448 -0.29713 Mabsadd L
.84921 .20962 2.37764 .77254 Mabsadd L
.84921 .20962 .56518 .7779 Mabsadd L
.84921 .20962 0 2.5 Mabsadd L closepath F
.9127 .22461 0 2.5 Mabsadd m
.9127 .22461 -0.56518 .7779 Mabsadd L
.9127 .22461 -2.37764 .77254 Mabsadd L
.9127 .22461 -0.91448 -0.29713 Mabsadd L
.9127 .22461 -1.46946 -2.02254 Mabsadd L
.9127 .22461 0 -0.96154 Mabsadd L
.9127 .22461 1.46946 -2.02254 Mabsadd L
.9127 .22461 .91448 -0.29713 Mabsadd L
.9127 .22461 2.37764 .77254 Mabsadd L
.9127 .22461 .56518 .7779 Mabsadd L
.9127 .22461 0 2.5 Mabsadd L closepath F
.97619 .22461 0 2.5 Mabsadd m
.97619 .22461 -0.56518 .7779 Mabsadd L
.97619 .22461 -2.37764 .77254 Mabsadd L
.97619 .22461 -0.91448 -0.29713 Mabsadd L
.97619 .22461 -1.46946 -2.02254 Mabsadd L
.97619 .22461 0 -0.96154 Mabsadd L
.97619 .22461 1.46946 -2.02254 Mabsadd L
.97619 .22461 .91448 -0.29713 Mabsadd L
.97619 .22461 2.37764 .77254 Mabsadd L
.97619 .22461 .56518 .7779 Mabsadd L
.97619 .22461 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01621 m
.0873 .06149 L
.15079 .10467 L
.21429 .13675 L
.27778 .13061 L
.34127 .10362 L
.40476 .07498 L
.46825 .048 L
.53175 .03241 L
.59524 .02221 L
.65873 .01801 L
.72222 .01576 L
.78571 .01501 L
.84921 .01487 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01621 -2.5 2.5 Mabsadd m
.02381 .01621 2.5 2.5 Mabsadd L
.02381 .01621 2.5 -2.5 Mabsadd L
.02381 .01621 -2.5 -2.5 Mabsadd L
.02381 .01621 -2.5 2.5 Mabsadd L closepath F
.0873 .06149 -2.5 2.5 Mabsadd m
.0873 .06149 2.5 2.5 Mabsadd L
.0873 .06149 2.5 -2.5 Mabsadd L
.0873 .06149 -2.5 -2.5 Mabsadd L
.0873 .06149 -2.5 2.5 Mabsadd L closepath F
.15079 .10467 -2.5 2.5 Mabsadd m
.15079 .10467 2.5 2.5 Mabsadd L
.15079 .10467 2.5 -2.5 Mabsadd L
.15079 .10467 -2.5 -2.5 Mabsadd L
.15079 .10467 -2.5 2.5 Mabsadd L closepath F
.21429 .13675 -2.5 2.5 Mabsadd m
.21429 .13675 2.5 2.5 Mabsadd L
.21429 .13675 2.5 -2.5 Mabsadd L
.21429 .13675 -2.5 -2.5 Mabsadd L
.21429 .13675 -2.5 2.5 Mabsadd L closepath F
.27778 .13061 -2.5 2.5 Mabsadd m
.27778 .13061 2.5 2.5 Mabsadd L
.27778 .13061 2.5 -2.5 Mabsadd L
.27778 .13061 -2.5 -2.5 Mabsadd L
.27778 .13061 -2.5 2.5 Mabsadd L closepath F
.34127 .10362 -2.5 2.5 Mabsadd m
.34127 .10362 2.5 2.5 Mabsadd L
.34127 .10362 2.5 -2.5 Mabsadd L
.34127 .10362 -2.5 -2.5 Mabsadd L
.34127 .10362 -2.5 2.5 Mabsadd L closepath F
.40476 .07498 -2.5 2.5 Mabsadd m
.40476 .07498 2.5 2.5 Mabsadd L
.40476 .07498 2.5 -2.5 Mabsadd L
.40476 .07498 -2.5 -2.5 Mabsadd L
.40476 .07498 -2.5 2.5 Mabsadd L closepath F
.46825 .048 -2.5 2.5 Mabsadd m
.46825 .048 2.5 2.5 Mabsadd L
.46825 .048 2.5 -2.5 Mabsadd L
.46825 .048 -2.5 -2.5 Mabsadd L
.46825 .048 -2.5 2.5 Mabsadd L closepath F
.53175 .03241 -2.5 2.5 Mabsadd m
.53175 .03241 2.5 2.5 Mabsadd L
.53175 .03241 2.5 -2.5 Mabsadd L
.53175 .03241 -2.5 -2.5 Mabsadd L
.53175 .03241 -2.5 2.5 Mabsadd L closepath F
.59524 .02221 -2.5 2.5 Mabsadd m
.59524 .02221 2.5 2.5 Mabsadd L
.59524 .02221 2.5 -2.5 Mabsadd L
.59524 .02221 -2.5 -2.5 Mabsadd L
.59524 .02221 -2.5 2.5 Mabsadd L closepath F
.65873 .01801 -2.5 2.5 Mabsadd m
.65873 .01801 2.5 2.5 Mabsadd L
.65873 .01801 2.5 -2.5 Mabsadd L
.65873 .01801 -2.5 -2.5 Mabsadd L
.65873 .01801 -2.5 2.5 Mabsadd L closepath F
.72222 .01576 -2.5 2.5 Mabsadd m
.72222 .01576 2.5 2.5 Mabsadd L
.72222 .01576 2.5 -2.5 Mabsadd L
.72222 .01576 -2.5 -2.5 Mabsadd L
.72222 .01576 -2.5 2.5 Mabsadd L closepath F
.78571 .01501 -2.5 2.5 Mabsadd m
.78571 .01501 2.5 2.5 Mabsadd L
.78571 .01501 2.5 -2.5 Mabsadd L
.78571 .01501 -2.5 -2.5 Mabsadd L
.78571 .01501 -2.5 2.5 Mabsadd L closepath F
.84921 .01487 -2.5 2.5 Mabsadd m
.84921 .01487 2.5 2.5 Mabsadd L
.84921 .01487 2.5 -2.5 Mabsadd L
.84921 .01487 -2.5 -2.5 Mabsadd L
.84921 .01487 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 3926, 1400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 0.000150192 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .16491 -24 -4.5 ]
[-0.0416 .16491 0 4.5 ]
[-0.0416 .3151 -24 -4.5 ]
[-0.0416 .3151 0 4.5 ]
[-0.0416 .46529 -24 -4.5 ]
[-0.0416 .46529 0 4.5 ]
[-0.0416 .61548 -24 -4.5 ]
[-0.0416 .61548 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .16491 m
-0.02285 .16491 L
s
[(1000)] -0.0416 .16491 1 0 Mshowa
-0.0291 .3151 m
-0.02285 .3151 L
s
[(2000)] -0.0416 .3151 1 0 Mshowa
-0.0291 .46529 m
-0.02285 .46529 L
s
[(3000)] -0.0416 .46529 1 0 Mshowa
-0.0291 .61548 m
-0.02285 .61548 L
s
[(4000)] -0.0416 .61548 1 0 Mshowa
.125 Mabswid
-0.0291 .04475 m
-0.02535 .04475 L
s
-0.0291 .07479 m
-0.02535 .07479 L
s
-0.0291 .10483 m
-0.02535 .10483 L
s
-0.0291 .13487 m
-0.02535 .13487 L
s
-0.0291 .19495 m
-0.02535 .19495 L
s
-0.0291 .22498 m
-0.02535 .22498 L
s
-0.0291 .25502 m
-0.02535 .25502 L
s
-0.0291 .28506 m
-0.02535 .28506 L
s
-0.0291 .34514 m
-0.02535 .34514 L
s
-0.0291 .37518 m
-0.02535 .37518 L
s
-0.0291 .40522 m
-0.02535 .40522 L
s
-0.0291 .43525 m
-0.02535 .43525 L
s
-0.0291 .49533 m
-0.02535 .49533 L
s
-0.0291 .52537 m
-0.02535 .52537 L
s
-0.0291 .55541 m
-0.02535 .55541 L
s
-0.0291 .58545 m
-0.02535 .58545 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01622 L
.18254 .06158 L
.23545 .14463 L
.28836 .25667 L
.34127 .37803 L
.39418 .47265 L
.44709 .53723 L
.5 .57358 L
.55291 .5874 L
.60582 .59461 L
.65873 .59896 L
.71164 .60122 L
.76455 .60227 L
.81746 .60287 L
.87037 .60302 L
.92328 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01622 -1.875 0 Mabsadd m
.12963 .01622 0 2.5 Mabsadd L
.12963 .01622 1.875 0 Mabsadd L
.12963 .01622 0 -2.5 Mabsadd L
.12963 .01622 -1.875 0 Mabsadd L closepath F
.18254 .06158 -1.875 0 Mabsadd m
.18254 .06158 0 2.5 Mabsadd L
.18254 .06158 1.875 0 Mabsadd L
.18254 .06158 0 -2.5 Mabsadd L
.18254 .06158 -1.875 0 Mabsadd L closepath F
.23545 .14463 -1.875 0 Mabsadd m
.23545 .14463 0 2.5 Mabsadd L
.23545 .14463 1.875 0 Mabsadd L
.23545 .14463 0 -2.5 Mabsadd L
.23545 .14463 -1.875 0 Mabsadd L closepath F
.28836 .25667 -1.875 0 Mabsadd m
.28836 .25667 0 2.5 Mabsadd L
.28836 .25667 1.875 0 Mabsadd L
.28836 .25667 0 -2.5 Mabsadd L
.28836 .25667 -1.875 0 Mabsadd L closepath F
.34127 .37803 -1.875 0 Mabsadd m
.34127 .37803 0 2.5 Mabsadd L
.34127 .37803 1.875 0 Mabsadd L
.34127 .37803 0 -2.5 Mabsadd L
.34127 .37803 -1.875 0 Mabsadd L closepath F
.39418 .47265 -1.875 0 Mabsadd m
.39418 .47265 0 2.5 Mabsadd L
.39418 .47265 1.875 0 Mabsadd L
.39418 .47265 0 -2.5 Mabsadd L
.39418 .47265 -1.875 0 Mabsadd L closepath F
.44709 .53723 -1.875 0 Mabsadd m
.44709 .53723 0 2.5 Mabsadd L
.44709 .53723 1.875 0 Mabsadd L
.44709 .53723 0 -2.5 Mabsadd L
.44709 .53723 -1.875 0 Mabsadd L closepath F
.5 .57358 -1.875 0 Mabsadd m
.5 .57358 0 2.5 Mabsadd L
.5 .57358 1.875 0 Mabsadd L
.5 .57358 0 -2.5 Mabsadd L
.5 .57358 -1.875 0 Mabsadd L closepath F
.55291 .5874 -1.875 0 Mabsadd m
.55291 .5874 0 2.5 Mabsadd L
.55291 .5874 1.875 0 Mabsadd L
.55291 .5874 0 -2.5 Mabsadd L
.55291 .5874 -1.875 0 Mabsadd L closepath F
.60582 .59461 -1.875 0 Mabsadd m
.60582 .59461 0 2.5 Mabsadd L
.60582 .59461 1.875 0 Mabsadd L
.60582 .59461 0 -2.5 Mabsadd L
.60582 .59461 -1.875 0 Mabsadd L closepath F
.65873 .59896 -1.875 0 Mabsadd m
.65873 .59896 0 2.5 Mabsadd L
.65873 .59896 1.875 0 Mabsadd L
.65873 .59896 0 -2.5 Mabsadd L
.65873 .59896 -1.875 0 Mabsadd L closepath F
.71164 .60122 -1.875 0 Mabsadd m
.71164 .60122 0 2.5 Mabsadd L
.71164 .60122 1.875 0 Mabsadd L
.71164 .60122 0 -2.5 Mabsadd L
.71164 .60122 -1.875 0 Mabsadd L closepath F
.76455 .60227 -1.875 0 Mabsadd m
.76455 .60227 0 2.5 Mabsadd L
.76455 .60227 1.875 0 Mabsadd L
.76455 .60227 0 -2.5 Mabsadd L
.76455 .60227 -1.875 0 Mabsadd L closepath F
.81746 .60287 -1.875 0 Mabsadd m
.81746 .60287 0 2.5 Mabsadd L
.81746 .60287 1.875 0 Mabsadd L
.81746 .60287 0 -2.5 Mabsadd L
.81746 .60287 -1.875 0 Mabsadd L closepath F
.87037 .60302 -1.875 0 Mabsadd m
.87037 .60302 0 2.5 Mabsadd L
.87037 .60302 1.875 0 Mabsadd L
.87037 .60302 0 -2.5 Mabsadd L
.87037 .60302 -1.875 0 Mabsadd L closepath F
.92328 .60317 -1.875 0 Mabsadd m
.92328 .60317 0 2.5 Mabsadd L
.92328 .60317 1.875 0 Mabsadd L
.92328 .60317 0 -2.5 Mabsadd L
.92328 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .02973 L
.12963 .04475 L
.18254 .05977 L
.23545 .07479 L
.28836 .08981 L
.34127 .10483 L
.39418 .11985 L
.44709 .13487 L
.5 .14989 L
.55291 .16491 L
.60582 .17993 L
.65873 .19495 L
.71164 .20997 L
.76455 .22498 L
.81746 .24 L
.87037 .25502 L
.92328 .27004 L
.97619 .27004 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .02973 0 2.5 Mabsadd m
.07672 .02973 -0.56518 .7779 Mabsadd L
.07672 .02973 -2.37764 .77254 Mabsadd L
.07672 .02973 -0.91448 -0.29713 Mabsadd L
.07672 .02973 -1.46946 -2.02254 Mabsadd L
.07672 .02973 0 -0.96154 Mabsadd L
.07672 .02973 1.46946 -2.02254 Mabsadd L
.07672 .02973 .91448 -0.29713 Mabsadd L
.07672 .02973 2.37764 .77254 Mabsadd L
.07672 .02973 .56518 .7779 Mabsadd L
.07672 .02973 0 2.5 Mabsadd L closepath F
.12963 .04475 0 2.5 Mabsadd m
.12963 .04475 -0.56518 .7779 Mabsadd L
.12963 .04475 -2.37764 .77254 Mabsadd L
.12963 .04475 -0.91448 -0.29713 Mabsadd L
.12963 .04475 -1.46946 -2.02254 Mabsadd L
.12963 .04475 0 -0.96154 Mabsadd L
.12963 .04475 1.46946 -2.02254 Mabsadd L
.12963 .04475 .91448 -0.29713 Mabsadd L
.12963 .04475 2.37764 .77254 Mabsadd L
.12963 .04475 .56518 .7779 Mabsadd L
.12963 .04475 0 2.5 Mabsadd L closepath F
.18254 .05977 0 2.5 Mabsadd m
.18254 .05977 -0.56518 .7779 Mabsadd L
.18254 .05977 -2.37764 .77254 Mabsadd L
.18254 .05977 -0.91448 -0.29713 Mabsadd L
.18254 .05977 -1.46946 -2.02254 Mabsadd L
.18254 .05977 0 -0.96154 Mabsadd L
.18254 .05977 1.46946 -2.02254 Mabsadd L
.18254 .05977 .91448 -0.29713 Mabsadd L
.18254 .05977 2.37764 .77254 Mabsadd L
.18254 .05977 .56518 .7779 Mabsadd L
.18254 .05977 0 2.5 Mabsadd L closepath F
.23545 .07479 0 2.5 Mabsadd m
.23545 .07479 -0.56518 .7779 Mabsadd L
.23545 .07479 -2.37764 .77254 Mabsadd L
.23545 .07479 -0.91448 -0.29713 Mabsadd L
.23545 .07479 -1.46946 -2.02254 Mabsadd L
.23545 .07479 0 -0.96154 Mabsadd L
.23545 .07479 1.46946 -2.02254 Mabsadd L
.23545 .07479 .91448 -0.29713 Mabsadd L
.23545 .07479 2.37764 .77254 Mabsadd L
.23545 .07479 .56518 .7779 Mabsadd L
.23545 .07479 0 2.5 Mabsadd L closepath F
.28836 .08981 0 2.5 Mabsadd m
.28836 .08981 -0.56518 .7779 Mabsadd L
.28836 .08981 -2.37764 .77254 Mabsadd L
.28836 .08981 -0.91448 -0.29713 Mabsadd L
.28836 .08981 -1.46946 -2.02254 Mabsadd L
.28836 .08981 0 -0.96154 Mabsadd L
.28836 .08981 1.46946 -2.02254 Mabsadd L
.28836 .08981 .91448 -0.29713 Mabsadd L
.28836 .08981 2.37764 .77254 Mabsadd L
.28836 .08981 .56518 .7779 Mabsadd L
.28836 .08981 0 2.5 Mabsadd L closepath F
.34127 .10483 0 2.5 Mabsadd m
.34127 .10483 -0.56518 .7779 Mabsadd L
.34127 .10483 -2.37764 .77254 Mabsadd L
.34127 .10483 -0.91448 -0.29713 Mabsadd L
.34127 .10483 -1.46946 -2.02254 Mabsadd L
.34127 .10483 0 -0.96154 Mabsadd L
.34127 .10483 1.46946 -2.02254 Mabsadd L
.34127 .10483 .91448 -0.29713 Mabsadd L
.34127 .10483 2.37764 .77254 Mabsadd L
.34127 .10483 .56518 .7779 Mabsadd L
.34127 .10483 0 2.5 Mabsadd L closepath F
.39418 .11985 0 2.5 Mabsadd m
.39418 .11985 -0.56518 .7779 Mabsadd L
.39418 .11985 -2.37764 .77254 Mabsadd L
.39418 .11985 -0.91448 -0.29713 Mabsadd L
.39418 .11985 -1.46946 -2.02254 Mabsadd L
.39418 .11985 0 -0.96154 Mabsadd L
.39418 .11985 1.46946 -2.02254 Mabsadd L
.39418 .11985 .91448 -0.29713 Mabsadd L
.39418 .11985 2.37764 .77254 Mabsadd L
.39418 .11985 .56518 .7779 Mabsadd L
.39418 .11985 0 2.5 Mabsadd L closepath F
.44709 .13487 0 2.5 Mabsadd m
.44709 .13487 -0.56518 .7779 Mabsadd L
.44709 .13487 -2.37764 .77254 Mabsadd L
.44709 .13487 -0.91448 -0.29713 Mabsadd L
.44709 .13487 -1.46946 -2.02254 Mabsadd L
.44709 .13487 0 -0.96154 Mabsadd L
.44709 .13487 1.46946 -2.02254 Mabsadd L
.44709 .13487 .91448 -0.29713 Mabsadd L
.44709 .13487 2.37764 .77254 Mabsadd L
.44709 .13487 .56518 .7779 Mabsadd L
.44709 .13487 0 2.5 Mabsadd L closepath F
.5 .14989 0 2.5 Mabsadd m
.5 .14989 -0.56518 .7779 Mabsadd L
.5 .14989 -2.37764 .77254 Mabsadd L
.5 .14989 -0.91448 -0.29713 Mabsadd L
.5 .14989 -1.46946 -2.02254 Mabsadd L
.5 .14989 0 -0.96154 Mabsadd L
.5 .14989 1.46946 -2.02254 Mabsadd L
.5 .14989 .91448 -0.29713 Mabsadd L
.5 .14989 2.37764 .77254 Mabsadd L
.5 .14989 .56518 .7779 Mabsadd L
.5 .14989 0 2.5 Mabsadd L closepath F
.55291 .16491 0 2.5 Mabsadd m
.55291 .16491 -0.56518 .7779 Mabsadd L
.55291 .16491 -2.37764 .77254 Mabsadd L
.55291 .16491 -0.91448 -0.29713 Mabsadd L
.55291 .16491 -1.46946 -2.02254 Mabsadd L
.55291 .16491 0 -0.96154 Mabsadd L
.55291 .16491 1.46946 -2.02254 Mabsadd L
.55291 .16491 .91448 -0.29713 Mabsadd L
.55291 .16491 2.37764 .77254 Mabsadd L
.55291 .16491 .56518 .7779 Mabsadd L
.55291 .16491 0 2.5 Mabsadd L closepath F
.60582 .17993 0 2.5 Mabsadd m
.60582 .17993 -0.56518 .7779 Mabsadd L
.60582 .17993 -2.37764 .77254 Mabsadd L
.60582 .17993 -0.91448 -0.29713 Mabsadd L
.60582 .17993 -1.46946 -2.02254 Mabsadd L
.60582 .17993 0 -0.96154 Mabsadd L
.60582 .17993 1.46946 -2.02254 Mabsadd L
.60582 .17993 .91448 -0.29713 Mabsadd L
.60582 .17993 2.37764 .77254 Mabsadd L
.60582 .17993 .56518 .7779 Mabsadd L
.60582 .17993 0 2.5 Mabsadd L closepath F
.65873 .19495 0 2.5 Mabsadd m
.65873 .19495 -0.56518 .7779 Mabsadd L
.65873 .19495 -2.37764 .77254 Mabsadd L
.65873 .19495 -0.91448 -0.29713 Mabsadd L
.65873 .19495 -1.46946 -2.02254 Mabsadd L
.65873 .19495 0 -0.96154 Mabsadd L
.65873 .19495 1.46946 -2.02254 Mabsadd L
.65873 .19495 .91448 -0.29713 Mabsadd L
.65873 .19495 2.37764 .77254 Mabsadd L
.65873 .19495 .56518 .7779 Mabsadd L
.65873 .19495 0 2.5 Mabsadd L closepath F
.71164 .20997 0 2.5 Mabsadd m
.71164 .20997 -0.56518 .7779 Mabsadd L
.71164 .20997 -2.37764 .77254 Mabsadd L
.71164 .20997 -0.91448 -0.29713 Mabsadd L
.71164 .20997 -1.46946 -2.02254 Mabsadd L
.71164 .20997 0 -0.96154 Mabsadd L
.71164 .20997 1.46946 -2.02254 Mabsadd L
.71164 .20997 .91448 -0.29713 Mabsadd L
.71164 .20997 2.37764 .77254 Mabsadd L
.71164 .20997 .56518 .7779 Mabsadd L
.71164 .20997 0 2.5 Mabsadd L closepath F
.76455 .22498 0 2.5 Mabsadd m
.76455 .22498 -0.56518 .7779 Mabsadd L
.76455 .22498 -2.37764 .77254 Mabsadd L
.76455 .22498 -0.91448 -0.29713 Mabsadd L
.76455 .22498 -1.46946 -2.02254 Mabsadd L
.76455 .22498 0 -0.96154 Mabsadd L
.76455 .22498 1.46946 -2.02254 Mabsadd L
.76455 .22498 .91448 -0.29713 Mabsadd L
.76455 .22498 2.37764 .77254 Mabsadd L
.76455 .22498 .56518 .7779 Mabsadd L
.76455 .22498 0 2.5 Mabsadd L closepath F
.81746 .24 0 2.5 Mabsadd m
.81746 .24 -0.56518 .7779 Mabsadd L
.81746 .24 -2.37764 .77254 Mabsadd L
.81746 .24 -0.91448 -0.29713 Mabsadd L
.81746 .24 -1.46946 -2.02254 Mabsadd L
.81746 .24 0 -0.96154 Mabsadd L
.81746 .24 1.46946 -2.02254 Mabsadd L
.81746 .24 .91448 -0.29713 Mabsadd L
.81746 .24 2.37764 .77254 Mabsadd L
.81746 .24 .56518 .7779 Mabsadd L
.81746 .24 0 2.5 Mabsadd L closepath F
.87037 .25502 0 2.5 Mabsadd m
.87037 .25502 -0.56518 .7779 Mabsadd L
.87037 .25502 -2.37764 .77254 Mabsadd L
.87037 .25502 -0.91448 -0.29713 Mabsadd L
.87037 .25502 -1.46946 -2.02254 Mabsadd L
.87037 .25502 0 -0.96154 Mabsadd L
.87037 .25502 1.46946 -2.02254 Mabsadd L
.87037 .25502 .91448 -0.29713 Mabsadd L
.87037 .25502 2.37764 .77254 Mabsadd L
.87037 .25502 .56518 .7779 Mabsadd L
.87037 .25502 0 2.5 Mabsadd L closepath F
.92328 .27004 0 2.5 Mabsadd m
.92328 .27004 -0.56518 .7779 Mabsadd L
.92328 .27004 -2.37764 .77254 Mabsadd L
.92328 .27004 -0.91448 -0.29713 Mabsadd L
.92328 .27004 -1.46946 -2.02254 Mabsadd L
.92328 .27004 0 -0.96154 Mabsadd L
.92328 .27004 1.46946 -2.02254 Mabsadd L
.92328 .27004 .91448 -0.29713 Mabsadd L
.92328 .27004 2.37764 .77254 Mabsadd L
.92328 .27004 .56518 .7779 Mabsadd L
.92328 .27004 0 2.5 Mabsadd L closepath F
.97619 .27004 0 2.5 Mabsadd m
.97619 .27004 -0.56518 .7779 Mabsadd L
.97619 .27004 -2.37764 .77254 Mabsadd L
.97619 .27004 -0.91448 -0.29713 Mabsadd L
.97619 .27004 -1.46946 -2.02254 Mabsadd L
.97619 .27004 0 -0.96154 Mabsadd L
.97619 .27004 1.46946 -2.02254 Mabsadd L
.97619 .27004 .91448 -0.29713 Mabsadd L
.97619 .27004 2.37764 .77254 Mabsadd L
.97619 .27004 .56518 .7779 Mabsadd L
.97619 .27004 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01622 m
.07672 .06007 L
.12963 .09777 L
.18254 .12676 L
.23545 .13607 L
.28836 .10934 L
.34127 .0793 L
.39418 .05106 L
.44709 .02853 L
.5 .02192 L
.55291 .01907 L
.60582 .01697 L
.65873 .01577 L
.71164 .01532 L
.76455 .01487 L
.81746 .01487 L
.87037 .01487 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01622 -2.5 2.5 Mabsadd m
.02381 .01622 2.5 2.5 Mabsadd L
.02381 .01622 2.5 -2.5 Mabsadd L
.02381 .01622 -2.5 -2.5 Mabsadd L
.02381 .01622 -2.5 2.5 Mabsadd L closepath F
.07672 .06007 -2.5 2.5 Mabsadd m
.07672 .06007 2.5 2.5 Mabsadd L
.07672 .06007 2.5 -2.5 Mabsadd L
.07672 .06007 -2.5 -2.5 Mabsadd L
.07672 .06007 -2.5 2.5 Mabsadd L closepath F
.12963 .09777 -2.5 2.5 Mabsadd m
.12963 .09777 2.5 2.5 Mabsadd L
.12963 .09777 2.5 -2.5 Mabsadd L
.12963 .09777 -2.5 -2.5 Mabsadd L
.12963 .09777 -2.5 2.5 Mabsadd L closepath F
.18254 .12676 -2.5 2.5 Mabsadd m
.18254 .12676 2.5 2.5 Mabsadd L
.18254 .12676 2.5 -2.5 Mabsadd L
.18254 .12676 -2.5 -2.5 Mabsadd L
.18254 .12676 -2.5 2.5 Mabsadd L closepath F
.23545 .13607 -2.5 2.5 Mabsadd m
.23545 .13607 2.5 2.5 Mabsadd L
.23545 .13607 2.5 -2.5 Mabsadd L
.23545 .13607 -2.5 -2.5 Mabsadd L
.23545 .13607 -2.5 2.5 Mabsadd L closepath F
.28836 .10934 -2.5 2.5 Mabsadd m
.28836 .10934 2.5 2.5 Mabsadd L
.28836 .10934 2.5 -2.5 Mabsadd L
.28836 .10934 -2.5 -2.5 Mabsadd L
.28836 .10934 -2.5 2.5 Mabsadd L closepath F
.34127 .0793 -2.5 2.5 Mabsadd m
.34127 .0793 2.5 2.5 Mabsadd L
.34127 .0793 2.5 -2.5 Mabsadd L
.34127 .0793 -2.5 -2.5 Mabsadd L
.34127 .0793 -2.5 2.5 Mabsadd L closepath F
.39418 .05106 -2.5 2.5 Mabsadd m
.39418 .05106 2.5 2.5 Mabsadd L
.39418 .05106 2.5 -2.5 Mabsadd L
.39418 .05106 -2.5 -2.5 Mabsadd L
.39418 .05106 -2.5 2.5 Mabsadd L closepath F
.44709 .02853 -2.5 2.5 Mabsadd m
.44709 .02853 2.5 2.5 Mabsadd L
.44709 .02853 2.5 -2.5 Mabsadd L
.44709 .02853 -2.5 -2.5 Mabsadd L
.44709 .02853 -2.5 2.5 Mabsadd L closepath F
.5 .02192 -2.5 2.5 Mabsadd m
.5 .02192 2.5 2.5 Mabsadd L
.5 .02192 2.5 -2.5 Mabsadd L
.5 .02192 -2.5 -2.5 Mabsadd L
.5 .02192 -2.5 2.5 Mabsadd L closepath F
.55291 .01907 -2.5 2.5 Mabsadd m
.55291 .01907 2.5 2.5 Mabsadd L
.55291 .01907 2.5 -2.5 Mabsadd L
.55291 .01907 -2.5 -2.5 Mabsadd L
.55291 .01907 -2.5 2.5 Mabsadd L closepath F
.60582 .01697 -2.5 2.5 Mabsadd m
.60582 .01697 2.5 2.5 Mabsadd L
.60582 .01697 2.5 -2.5 Mabsadd L
.60582 .01697 -2.5 -2.5 Mabsadd L
.60582 .01697 -2.5 2.5 Mabsadd L closepath F
.65873 .01577 -2.5 2.5 Mabsadd m
.65873 .01577 2.5 2.5 Mabsadd L
.65873 .01577 2.5 -2.5 Mabsadd L
.65873 .01577 -2.5 -2.5 Mabsadd L
.65873 .01577 -2.5 2.5 Mabsadd L closepath F
.71164 .01532 -2.5 2.5 Mabsadd m
.71164 .01532 2.5 2.5 Mabsadd L
.71164 .01532 2.5 -2.5 Mabsadd L
.71164 .01532 -2.5 -2.5 Mabsadd L
.71164 .01532 -2.5 2.5 Mabsadd L closepath F
.76455 .01487 -2.5 2.5 Mabsadd m
.76455 .01487 2.5 2.5 Mabsadd L
.76455 .01487 2.5 -2.5 Mabsadd L
.76455 .01487 -2.5 -2.5 Mabsadd L
.76455 .01487 -2.5 2.5 Mabsadd L closepath F
.81746 .01487 -2.5 2.5 Mabsadd m
.81746 .01487 2.5 2.5 Mabsadd L
.81746 .01487 2.5 -2.5 Mabsadd L
.81746 .01487 -2.5 -2.5 Mabsadd L
.81746 .01487 -2.5 2.5 Mabsadd L closepath F
.87037 .01487 -2.5 2.5 Mabsadd m
.87037 .01487 2.5 2.5 Mabsadd L
.87037 .01487 2.5 -2.5 Mabsadd L
.87037 .01487 -2.5 -2.5 Mabsadd L
.87037 .01487 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({18, 3919, 1700}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000142796 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .15751 -24 -4.5 ]
[-0.05218 .15751 0 4.5 ]
[-0.05218 .30031 -24 -4.5 ]
[-0.05218 .30031 0 4.5 ]
[-0.05218 .4431 -24 -4.5 ]
[-0.05218 .4431 0 4.5 ]
[-0.05218 .5859 -24 -4.5 ]
[-0.05218 .5859 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .15751 m
-0.03343 .15751 L
s
[(1000)] -0.05218 .15751 1 0 Mshowa
-0.03968 .30031 m
-0.03343 .30031 L
s
[(2000)] -0.05218 .30031 1 0 Mshowa
-0.03968 .4431 m
-0.03343 .4431 L
s
[(3000)] -0.05218 .4431 1 0 Mshowa
-0.03968 .5859 m
-0.03343 .5859 L
s
[(4000)] -0.05218 .5859 1 0 Mshowa
.125 Mabswid
-0.03968 .04327 m
-0.03593 .04327 L
s
-0.03968 .07183 m
-0.03593 .07183 L
s
-0.03968 .10039 m
-0.03593 .10039 L
s
-0.03968 .12895 m
-0.03593 .12895 L
s
-0.03968 .18607 m
-0.03593 .18607 L
s
-0.03968 .21463 m
-0.03593 .21463 L
s
-0.03968 .24319 m
-0.03593 .24319 L
s
-0.03968 .27175 m
-0.03593 .27175 L
s
-0.03968 .32887 m
-0.03593 .32887 L
s
-0.03968 .35742 m
-0.03593 .35742 L
s
-0.03968 .38598 m
-0.03593 .38598 L
s
-0.03968 .41454 m
-0.03593 .41454 L
s
-0.03968 .47166 m
-0.03593 .47166 L
s
-0.03968 .50022 m
-0.03593 .50022 L
s
-0.03968 .52878 m
-0.03593 .52878 L
s
-0.03968 .55734 m
-0.03593 .55734 L
s
-0.03968 .61446 m
-0.03593 .61446 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01614 L
.21429 .06641 L
.27778 .14737 L
.34127 .25633 L
.40476 .3747 L
.46825 .46709 L
.53175 .52992 L
.59524 .56733 L
.65873 .58576 L
.72222 .59561 L
.78571 .60089 L
.84921 .60232 L
.9127 .60303 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01614 -1.875 0 Mabsadd m
.15079 .01614 0 2.5 Mabsadd L
.15079 .01614 1.875 0 Mabsadd L
.15079 .01614 0 -2.5 Mabsadd L
.15079 .01614 -1.875 0 Mabsadd L closepath F
.21429 .06641 -1.875 0 Mabsadd m
.21429 .06641 0 2.5 Mabsadd L
.21429 .06641 1.875 0 Mabsadd L
.21429 .06641 0 -2.5 Mabsadd L
.21429 .06641 -1.875 0 Mabsadd L closepath F
.27778 .14737 -1.875 0 Mabsadd m
.27778 .14737 0 2.5 Mabsadd L
.27778 .14737 1.875 0 Mabsadd L
.27778 .14737 0 -2.5 Mabsadd L
.27778 .14737 -1.875 0 Mabsadd L closepath F
.34127 .25633 -1.875 0 Mabsadd m
.34127 .25633 0 2.5 Mabsadd L
.34127 .25633 1.875 0 Mabsadd L
.34127 .25633 0 -2.5 Mabsadd L
.34127 .25633 -1.875 0 Mabsadd L closepath F
.40476 .3747 -1.875 0 Mabsadd m
.40476 .3747 0 2.5 Mabsadd L
.40476 .3747 1.875 0 Mabsadd L
.40476 .3747 0 -2.5 Mabsadd L
.40476 .3747 -1.875 0 Mabsadd L closepath F
.46825 .46709 -1.875 0 Mabsadd m
.46825 .46709 0 2.5 Mabsadd L
.46825 .46709 1.875 0 Mabsadd L
.46825 .46709 0 -2.5 Mabsadd L
.46825 .46709 -1.875 0 Mabsadd L closepath F
.53175 .52992 -1.875 0 Mabsadd m
.53175 .52992 0 2.5 Mabsadd L
.53175 .52992 1.875 0 Mabsadd L
.53175 .52992 0 -2.5 Mabsadd L
.53175 .52992 -1.875 0 Mabsadd L closepath F
.59524 .56733 -1.875 0 Mabsadd m
.59524 .56733 0 2.5 Mabsadd L
.59524 .56733 1.875 0 Mabsadd L
.59524 .56733 0 -2.5 Mabsadd L
.59524 .56733 -1.875 0 Mabsadd L closepath F
.65873 .58576 -1.875 0 Mabsadd m
.65873 .58576 0 2.5 Mabsadd L
.65873 .58576 1.875 0 Mabsadd L
.65873 .58576 0 -2.5 Mabsadd L
.65873 .58576 -1.875 0 Mabsadd L closepath F
.72222 .59561 -1.875 0 Mabsadd m
.72222 .59561 0 2.5 Mabsadd L
.72222 .59561 1.875 0 Mabsadd L
.72222 .59561 0 -2.5 Mabsadd L
.72222 .59561 -1.875 0 Mabsadd L closepath F
.78571 .60089 -1.875 0 Mabsadd m
.78571 .60089 0 2.5 Mabsadd L
.78571 .60089 1.875 0 Mabsadd L
.78571 .60089 0 -2.5 Mabsadd L
.78571 .60089 -1.875 0 Mabsadd L closepath F
.84921 .60232 -1.875 0 Mabsadd m
.84921 .60232 0 2.5 Mabsadd L
.84921 .60232 1.875 0 Mabsadd L
.84921 .60232 0 -2.5 Mabsadd L
.84921 .60232 -1.875 0 Mabsadd L closepath F
.9127 .60303 -1.875 0 Mabsadd m
.9127 .60303 0 2.5 Mabsadd L
.9127 .60303 1.875 0 Mabsadd L
.9127 .60303 0 -2.5 Mabsadd L
.9127 .60303 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02899 L
.15079 .04327 L
.21429 .05755 L
.27778 .07183 L
.34127 .08611 L
.40476 .10039 L
.46825 .11467 L
.53175 .12895 L
.59524 .14323 L
.65873 .15751 L
.72222 .17179 L
.78571 .18607 L
.84921 .20035 L
.9127 .21463 L
.97619 .21463 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02899 0 2.5 Mabsadd m
.0873 .02899 -0.56518 .7779 Mabsadd L
.0873 .02899 -2.37764 .77254 Mabsadd L
.0873 .02899 -0.91448 -0.29713 Mabsadd L
.0873 .02899 -1.46946 -2.02254 Mabsadd L
.0873 .02899 0 -0.96154 Mabsadd L
.0873 .02899 1.46946 -2.02254 Mabsadd L
.0873 .02899 .91448 -0.29713 Mabsadd L
.0873 .02899 2.37764 .77254 Mabsadd L
.0873 .02899 .56518 .7779 Mabsadd L
.0873 .02899 0 2.5 Mabsadd L closepath F
.15079 .04327 0 2.5 Mabsadd m
.15079 .04327 -0.56518 .7779 Mabsadd L
.15079 .04327 -2.37764 .77254 Mabsadd L
.15079 .04327 -0.91448 -0.29713 Mabsadd L
.15079 .04327 -1.46946 -2.02254 Mabsadd L
.15079 .04327 0 -0.96154 Mabsadd L
.15079 .04327 1.46946 -2.02254 Mabsadd L
.15079 .04327 .91448 -0.29713 Mabsadd L
.15079 .04327 2.37764 .77254 Mabsadd L
.15079 .04327 .56518 .7779 Mabsadd L
.15079 .04327 0 2.5 Mabsadd L closepath F
.21429 .05755 0 2.5 Mabsadd m
.21429 .05755 -0.56518 .7779 Mabsadd L
.21429 .05755 -2.37764 .77254 Mabsadd L
.21429 .05755 -0.91448 -0.29713 Mabsadd L
.21429 .05755 -1.46946 -2.02254 Mabsadd L
.21429 .05755 0 -0.96154 Mabsadd L
.21429 .05755 1.46946 -2.02254 Mabsadd L
.21429 .05755 .91448 -0.29713 Mabsadd L
.21429 .05755 2.37764 .77254 Mabsadd L
.21429 .05755 .56518 .7779 Mabsadd L
.21429 .05755 0 2.5 Mabsadd L closepath F
.27778 .07183 0 2.5 Mabsadd m
.27778 .07183 -0.56518 .7779 Mabsadd L
.27778 .07183 -2.37764 .77254 Mabsadd L
.27778 .07183 -0.91448 -0.29713 Mabsadd L
.27778 .07183 -1.46946 -2.02254 Mabsadd L
.27778 .07183 0 -0.96154 Mabsadd L
.27778 .07183 1.46946 -2.02254 Mabsadd L
.27778 .07183 .91448 -0.29713 Mabsadd L
.27778 .07183 2.37764 .77254 Mabsadd L
.27778 .07183 .56518 .7779 Mabsadd L
.27778 .07183 0 2.5 Mabsadd L closepath F
.34127 .08611 0 2.5 Mabsadd m
.34127 .08611 -0.56518 .7779 Mabsadd L
.34127 .08611 -2.37764 .77254 Mabsadd L
.34127 .08611 -0.91448 -0.29713 Mabsadd L
.34127 .08611 -1.46946 -2.02254 Mabsadd L
.34127 .08611 0 -0.96154 Mabsadd L
.34127 .08611 1.46946 -2.02254 Mabsadd L
.34127 .08611 .91448 -0.29713 Mabsadd L
.34127 .08611 2.37764 .77254 Mabsadd L
.34127 .08611 .56518 .7779 Mabsadd L
.34127 .08611 0 2.5 Mabsadd L closepath F
.40476 .10039 0 2.5 Mabsadd m
.40476 .10039 -0.56518 .7779 Mabsadd L
.40476 .10039 -2.37764 .77254 Mabsadd L
.40476 .10039 -0.91448 -0.29713 Mabsadd L
.40476 .10039 -1.46946 -2.02254 Mabsadd L
.40476 .10039 0 -0.96154 Mabsadd L
.40476 .10039 1.46946 -2.02254 Mabsadd L
.40476 .10039 .91448 -0.29713 Mabsadd L
.40476 .10039 2.37764 .77254 Mabsadd L
.40476 .10039 .56518 .7779 Mabsadd L
.40476 .10039 0 2.5 Mabsadd L closepath F
.46825 .11467 0 2.5 Mabsadd m
.46825 .11467 -0.56518 .7779 Mabsadd L
.46825 .11467 -2.37764 .77254 Mabsadd L
.46825 .11467 -0.91448 -0.29713 Mabsadd L
.46825 .11467 -1.46946 -2.02254 Mabsadd L
.46825 .11467 0 -0.96154 Mabsadd L
.46825 .11467 1.46946 -2.02254 Mabsadd L
.46825 .11467 .91448 -0.29713 Mabsadd L
.46825 .11467 2.37764 .77254 Mabsadd L
.46825 .11467 .56518 .7779 Mabsadd L
.46825 .11467 0 2.5 Mabsadd L closepath F
.53175 .12895 0 2.5 Mabsadd m
.53175 .12895 -0.56518 .7779 Mabsadd L
.53175 .12895 -2.37764 .77254 Mabsadd L
.53175 .12895 -0.91448 -0.29713 Mabsadd L
.53175 .12895 -1.46946 -2.02254 Mabsadd L
.53175 .12895 0 -0.96154 Mabsadd L
.53175 .12895 1.46946 -2.02254 Mabsadd L
.53175 .12895 .91448 -0.29713 Mabsadd L
.53175 .12895 2.37764 .77254 Mabsadd L
.53175 .12895 .56518 .7779 Mabsadd L
.53175 .12895 0 2.5 Mabsadd L closepath F
.59524 .14323 0 2.5 Mabsadd m
.59524 .14323 -0.56518 .7779 Mabsadd L
.59524 .14323 -2.37764 .77254 Mabsadd L
.59524 .14323 -0.91448 -0.29713 Mabsadd L
.59524 .14323 -1.46946 -2.02254 Mabsadd L
.59524 .14323 0 -0.96154 Mabsadd L
.59524 .14323 1.46946 -2.02254 Mabsadd L
.59524 .14323 .91448 -0.29713 Mabsadd L
.59524 .14323 2.37764 .77254 Mabsadd L
.59524 .14323 .56518 .7779 Mabsadd L
.59524 .14323 0 2.5 Mabsadd L closepath F
.65873 .15751 0 2.5 Mabsadd m
.65873 .15751 -0.56518 .7779 Mabsadd L
.65873 .15751 -2.37764 .77254 Mabsadd L
.65873 .15751 -0.91448 -0.29713 Mabsadd L
.65873 .15751 -1.46946 -2.02254 Mabsadd L
.65873 .15751 0 -0.96154 Mabsadd L
.65873 .15751 1.46946 -2.02254 Mabsadd L
.65873 .15751 .91448 -0.29713 Mabsadd L
.65873 .15751 2.37764 .77254 Mabsadd L
.65873 .15751 .56518 .7779 Mabsadd L
.65873 .15751 0 2.5 Mabsadd L closepath F
.72222 .17179 0 2.5 Mabsadd m
.72222 .17179 -0.56518 .7779 Mabsadd L
.72222 .17179 -2.37764 .77254 Mabsadd L
.72222 .17179 -0.91448 -0.29713 Mabsadd L
.72222 .17179 -1.46946 -2.02254 Mabsadd L
.72222 .17179 0 -0.96154 Mabsadd L
.72222 .17179 1.46946 -2.02254 Mabsadd L
.72222 .17179 .91448 -0.29713 Mabsadd L
.72222 .17179 2.37764 .77254 Mabsadd L
.72222 .17179 .56518 .7779 Mabsadd L
.72222 .17179 0 2.5 Mabsadd L closepath F
.78571 .18607 0 2.5 Mabsadd m
.78571 .18607 -0.56518 .7779 Mabsadd L
.78571 .18607 -2.37764 .77254 Mabsadd L
.78571 .18607 -0.91448 -0.29713 Mabsadd L
.78571 .18607 -1.46946 -2.02254 Mabsadd L
.78571 .18607 0 -0.96154 Mabsadd L
.78571 .18607 1.46946 -2.02254 Mabsadd L
.78571 .18607 .91448 -0.29713 Mabsadd L
.78571 .18607 2.37764 .77254 Mabsadd L
.78571 .18607 .56518 .7779 Mabsadd L
.78571 .18607 0 2.5 Mabsadd L closepath F
.84921 .20035 0 2.5 Mabsadd m
.84921 .20035 -0.56518 .7779 Mabsadd L
.84921 .20035 -2.37764 .77254 Mabsadd L
.84921 .20035 -0.91448 -0.29713 Mabsadd L
.84921 .20035 -1.46946 -2.02254 Mabsadd L
.84921 .20035 0 -0.96154 Mabsadd L
.84921 .20035 1.46946 -2.02254 Mabsadd L
.84921 .20035 .91448 -0.29713 Mabsadd L
.84921 .20035 2.37764 .77254 Mabsadd L
.84921 .20035 .56518 .7779 Mabsadd L
.84921 .20035 0 2.5 Mabsadd L closepath F
.9127 .21463 0 2.5 Mabsadd m
.9127 .21463 -0.56518 .7779 Mabsadd L
.9127 .21463 -2.37764 .77254 Mabsadd L
.9127 .21463 -0.91448 -0.29713 Mabsadd L
.9127 .21463 -1.46946 -2.02254 Mabsadd L
.9127 .21463 0 -0.96154 Mabsadd L
.9127 .21463 1.46946 -2.02254 Mabsadd L
.9127 .21463 .91448 -0.29713 Mabsadd L
.9127 .21463 2.37764 .77254 Mabsadd L
.9127 .21463 .56518 .7779 Mabsadd L
.9127 .21463 0 2.5 Mabsadd L closepath F
.97619 .21463 0 2.5 Mabsadd m
.97619 .21463 -0.56518 .7779 Mabsadd L
.97619 .21463 -2.37764 .77254 Mabsadd L
.97619 .21463 -0.91448 -0.29713 Mabsadd L
.97619 .21463 -1.46946 -2.02254 Mabsadd L
.97619 .21463 0 -0.96154 Mabsadd L
.97619 .21463 1.46946 -2.02254 Mabsadd L
.97619 .21463 .91448 -0.29713 Mabsadd L
.97619 .21463 2.37764 .77254 Mabsadd L
.97619 .21463 .56518 .7779 Mabsadd L
.97619 .21463 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01614 m
.0873 .06498 L
.15079 .09568 L
.21429 .12367 L
.27778 .13309 L
.34127 .1071 L
.40476 .07755 L
.46825 .05213 L
.53175 .03314 L
.59524 .02457 L
.65873 .02 L
.72222 .01614 L
.78571 .01543 L
.84921 .015 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01614 -2.5 2.5 Mabsadd m
.02381 .01614 2.5 2.5 Mabsadd L
.02381 .01614 2.5 -2.5 Mabsadd L
.02381 .01614 -2.5 -2.5 Mabsadd L
.02381 .01614 -2.5 2.5 Mabsadd L closepath F
.0873 .06498 -2.5 2.5 Mabsadd m
.0873 .06498 2.5 2.5 Mabsadd L
.0873 .06498 2.5 -2.5 Mabsadd L
.0873 .06498 -2.5 -2.5 Mabsadd L
.0873 .06498 -2.5 2.5 Mabsadd L closepath F
.15079 .09568 -2.5 2.5 Mabsadd m
.15079 .09568 2.5 2.5 Mabsadd L
.15079 .09568 2.5 -2.5 Mabsadd L
.15079 .09568 -2.5 -2.5 Mabsadd L
.15079 .09568 -2.5 2.5 Mabsadd L closepath F
.21429 .12367 -2.5 2.5 Mabsadd m
.21429 .12367 2.5 2.5 Mabsadd L
.21429 .12367 2.5 -2.5 Mabsadd L
.21429 .12367 -2.5 -2.5 Mabsadd L
.21429 .12367 -2.5 2.5 Mabsadd L closepath F
.27778 .13309 -2.5 2.5 Mabsadd m
.27778 .13309 2.5 2.5 Mabsadd L
.27778 .13309 2.5 -2.5 Mabsadd L
.27778 .13309 -2.5 -2.5 Mabsadd L
.27778 .13309 -2.5 2.5 Mabsadd L closepath F
.34127 .1071 -2.5 2.5 Mabsadd m
.34127 .1071 2.5 2.5 Mabsadd L
.34127 .1071 2.5 -2.5 Mabsadd L
.34127 .1071 -2.5 -2.5 Mabsadd L
.34127 .1071 -2.5 2.5 Mabsadd L closepath F
.40476 .07755 -2.5 2.5 Mabsadd m
.40476 .07755 2.5 2.5 Mabsadd L
.40476 .07755 2.5 -2.5 Mabsadd L
.40476 .07755 -2.5 -2.5 Mabsadd L
.40476 .07755 -2.5 2.5 Mabsadd L closepath F
.46825 .05213 -2.5 2.5 Mabsadd m
.46825 .05213 2.5 2.5 Mabsadd L
.46825 .05213 2.5 -2.5 Mabsadd L
.46825 .05213 -2.5 -2.5 Mabsadd L
.46825 .05213 -2.5 2.5 Mabsadd L closepath F
.53175 .03314 -2.5 2.5 Mabsadd m
.53175 .03314 2.5 2.5 Mabsadd L
.53175 .03314 2.5 -2.5 Mabsadd L
.53175 .03314 -2.5 -2.5 Mabsadd L
.53175 .03314 -2.5 2.5 Mabsadd L closepath F
.59524 .02457 -2.5 2.5 Mabsadd m
.59524 .02457 2.5 2.5 Mabsadd L
.59524 .02457 2.5 -2.5 Mabsadd L
.59524 .02457 -2.5 -2.5 Mabsadd L
.59524 .02457 -2.5 2.5 Mabsadd L closepath F
.65873 .02 -2.5 2.5 Mabsadd m
.65873 .02 2.5 2.5 Mabsadd L
.65873 .02 2.5 -2.5 Mabsadd L
.65873 .02 -2.5 -2.5 Mabsadd L
.65873 .02 -2.5 2.5 Mabsadd L closepath F
.72222 .01614 -2.5 2.5 Mabsadd m
.72222 .01614 2.5 2.5 Mabsadd L
.72222 .01614 2.5 -2.5 Mabsadd L
.72222 .01614 -2.5 -2.5 Mabsadd L
.72222 .01614 -2.5 2.5 Mabsadd L closepath F
.78571 .01543 -2.5 2.5 Mabsadd m
.78571 .01543 2.5 2.5 Mabsadd L
.78571 .01543 2.5 -2.5 Mabsadd L
.78571 .01543 -2.5 -2.5 Mabsadd L
.78571 .01543 -2.5 2.5 Mabsadd L closepath F
.84921 .015 -2.5 2.5 Mabsadd m
.84921 .015 2.5 2.5 Mabsadd L
.84921 .015 2.5 -2.5 Mabsadd L
.84921 .015 -2.5 -2.5 Mabsadd L
.84921 .015 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 4122, 1400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000150615 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16533 -24 -4.5 ]
[-0.05218 .16533 0 4.5 ]
[-0.05218 .31595 -24 -4.5 ]
[-0.05218 .31595 0 4.5 ]
[-0.05218 .46656 -24 -4.5 ]
[-0.05218 .46656 0 4.5 ]
[-0.05218 .61718 -24 -4.5 ]
[-0.05218 .61718 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16533 m
-0.03343 .16533 L
s
[(1000)] -0.05218 .16533 1 0 Mshowa
-0.03968 .31595 m
-0.03343 .31595 L
s
[(2000)] -0.05218 .31595 1 0 Mshowa
-0.03968 .46656 m
-0.03343 .46656 L
s
[(3000)] -0.05218 .46656 1 0 Mshowa
-0.03968 .61718 m
-0.03343 .61718 L
s
[(4000)] -0.05218 .61718 1 0 Mshowa
.125 Mabswid
-0.03968 .04484 m
-0.03593 .04484 L
s
-0.03968 .07496 m
-0.03593 .07496 L
s
-0.03968 .10508 m
-0.03593 .10508 L
s
-0.03968 .13521 m
-0.03593 .13521 L
s
-0.03968 .19545 m
-0.03593 .19545 L
s
-0.03968 .22558 m
-0.03593 .22558 L
s
-0.03968 .2557 m
-0.03593 .2557 L
s
-0.03968 .28582 m
-0.03593 .28582 L
s
-0.03968 .34607 m
-0.03593 .34607 L
s
-0.03968 .37619 m
-0.03593 .37619 L
s
-0.03968 .40631 m
-0.03593 .40631 L
s
-0.03968 .43644 m
-0.03593 .43644 L
s
-0.03968 .49668 m
-0.03593 .49668 L
s
-0.03968 .52681 m
-0.03593 .52681 L
s
-0.03968 .55693 m
-0.03593 .55693 L
s
-0.03968 .58705 m
-0.03593 .58705 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01622 L
.21429 .06442 L
.27778 .14876 L
.34127 .2691 L
.40476 .38688 L
.46825 .47906 L
.53175 .53795 L
.59524 .56913 L
.65873 .5872 L
.72222 .59549 L
.78571 .59985 L
.84921 .60226 L
.9127 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01622 -1.875 0 Mabsadd m
.15079 .01622 0 2.5 Mabsadd L
.15079 .01622 1.875 0 Mabsadd L
.15079 .01622 0 -2.5 Mabsadd L
.15079 .01622 -1.875 0 Mabsadd L closepath F
.21429 .06442 -1.875 0 Mabsadd m
.21429 .06442 0 2.5 Mabsadd L
.21429 .06442 1.875 0 Mabsadd L
.21429 .06442 0 -2.5 Mabsadd L
.21429 .06442 -1.875 0 Mabsadd L closepath F
.27778 .14876 -1.875 0 Mabsadd m
.27778 .14876 0 2.5 Mabsadd L
.27778 .14876 1.875 0 Mabsadd L
.27778 .14876 0 -2.5 Mabsadd L
.27778 .14876 -1.875 0 Mabsadd L closepath F
.34127 .2691 -1.875 0 Mabsadd m
.34127 .2691 0 2.5 Mabsadd L
.34127 .2691 1.875 0 Mabsadd L
.34127 .2691 0 -2.5 Mabsadd L
.34127 .2691 -1.875 0 Mabsadd L closepath F
.40476 .38688 -1.875 0 Mabsadd m
.40476 .38688 0 2.5 Mabsadd L
.40476 .38688 1.875 0 Mabsadd L
.40476 .38688 0 -2.5 Mabsadd L
.40476 .38688 -1.875 0 Mabsadd L closepath F
.46825 .47906 -1.875 0 Mabsadd m
.46825 .47906 0 2.5 Mabsadd L
.46825 .47906 1.875 0 Mabsadd L
.46825 .47906 0 -2.5 Mabsadd L
.46825 .47906 -1.875 0 Mabsadd L closepath F
.53175 .53795 -1.875 0 Mabsadd m
.53175 .53795 0 2.5 Mabsadd L
.53175 .53795 1.875 0 Mabsadd L
.53175 .53795 0 -2.5 Mabsadd L
.53175 .53795 -1.875 0 Mabsadd L closepath F
.59524 .56913 -1.875 0 Mabsadd m
.59524 .56913 0 2.5 Mabsadd L
.59524 .56913 1.875 0 Mabsadd L
.59524 .56913 0 -2.5 Mabsadd L
.59524 .56913 -1.875 0 Mabsadd L closepath F
.65873 .5872 -1.875 0 Mabsadd m
.65873 .5872 0 2.5 Mabsadd L
.65873 .5872 1.875 0 Mabsadd L
.65873 .5872 0 -2.5 Mabsadd L
.65873 .5872 -1.875 0 Mabsadd L closepath F
.72222 .59549 -1.875 0 Mabsadd m
.72222 .59549 0 2.5 Mabsadd L
.72222 .59549 1.875 0 Mabsadd L
.72222 .59549 0 -2.5 Mabsadd L
.72222 .59549 -1.875 0 Mabsadd L closepath F
.78571 .59985 -1.875 0 Mabsadd m
.78571 .59985 0 2.5 Mabsadd L
.78571 .59985 1.875 0 Mabsadd L
.78571 .59985 0 -2.5 Mabsadd L
.78571 .59985 -1.875 0 Mabsadd L closepath F
.84921 .60226 -1.875 0 Mabsadd m
.84921 .60226 0 2.5 Mabsadd L
.84921 .60226 1.875 0 Mabsadd L
.84921 .60226 0 -2.5 Mabsadd L
.84921 .60226 -1.875 0 Mabsadd L closepath F
.9127 .60317 -1.875 0 Mabsadd m
.9127 .60317 0 2.5 Mabsadd L
.9127 .60317 1.875 0 Mabsadd L
.9127 .60317 0 -2.5 Mabsadd L
.9127 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02978 L
.15079 .04484 L
.21429 .0599 L
.27778 .07496 L
.34127 .09002 L
.40476 .10508 L
.46825 .12015 L
.53175 .13521 L
.59524 .15027 L
.65873 .16533 L
.72222 .18039 L
.78571 .19545 L
.84921 .21051 L
.9127 .22558 L
.97619 .22558 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02978 0 2.5 Mabsadd m
.0873 .02978 -0.56518 .7779 Mabsadd L
.0873 .02978 -2.37764 .77254 Mabsadd L
.0873 .02978 -0.91448 -0.29713 Mabsadd L
.0873 .02978 -1.46946 -2.02254 Mabsadd L
.0873 .02978 0 -0.96154 Mabsadd L
.0873 .02978 1.46946 -2.02254 Mabsadd L
.0873 .02978 .91448 -0.29713 Mabsadd L
.0873 .02978 2.37764 .77254 Mabsadd L
.0873 .02978 .56518 .7779 Mabsadd L
.0873 .02978 0 2.5 Mabsadd L closepath F
.15079 .04484 0 2.5 Mabsadd m
.15079 .04484 -0.56518 .7779 Mabsadd L
.15079 .04484 -2.37764 .77254 Mabsadd L
.15079 .04484 -0.91448 -0.29713 Mabsadd L
.15079 .04484 -1.46946 -2.02254 Mabsadd L
.15079 .04484 0 -0.96154 Mabsadd L
.15079 .04484 1.46946 -2.02254 Mabsadd L
.15079 .04484 .91448 -0.29713 Mabsadd L
.15079 .04484 2.37764 .77254 Mabsadd L
.15079 .04484 .56518 .7779 Mabsadd L
.15079 .04484 0 2.5 Mabsadd L closepath F
.21429 .0599 0 2.5 Mabsadd m
.21429 .0599 -0.56518 .7779 Mabsadd L
.21429 .0599 -2.37764 .77254 Mabsadd L
.21429 .0599 -0.91448 -0.29713 Mabsadd L
.21429 .0599 -1.46946 -2.02254 Mabsadd L
.21429 .0599 0 -0.96154 Mabsadd L
.21429 .0599 1.46946 -2.02254 Mabsadd L
.21429 .0599 .91448 -0.29713 Mabsadd L
.21429 .0599 2.37764 .77254 Mabsadd L
.21429 .0599 .56518 .7779 Mabsadd L
.21429 .0599 0 2.5 Mabsadd L closepath F
.27778 .07496 0 2.5 Mabsadd m
.27778 .07496 -0.56518 .7779 Mabsadd L
.27778 .07496 -2.37764 .77254 Mabsadd L
.27778 .07496 -0.91448 -0.29713 Mabsadd L
.27778 .07496 -1.46946 -2.02254 Mabsadd L
.27778 .07496 0 -0.96154 Mabsadd L
.27778 .07496 1.46946 -2.02254 Mabsadd L
.27778 .07496 .91448 -0.29713 Mabsadd L
.27778 .07496 2.37764 .77254 Mabsadd L
.27778 .07496 .56518 .7779 Mabsadd L
.27778 .07496 0 2.5 Mabsadd L closepath F
.34127 .09002 0 2.5 Mabsadd m
.34127 .09002 -0.56518 .7779 Mabsadd L
.34127 .09002 -2.37764 .77254 Mabsadd L
.34127 .09002 -0.91448 -0.29713 Mabsadd L
.34127 .09002 -1.46946 -2.02254 Mabsadd L
.34127 .09002 0 -0.96154 Mabsadd L
.34127 .09002 1.46946 -2.02254 Mabsadd L
.34127 .09002 .91448 -0.29713 Mabsadd L
.34127 .09002 2.37764 .77254 Mabsadd L
.34127 .09002 .56518 .7779 Mabsadd L
.34127 .09002 0 2.5 Mabsadd L closepath F
.40476 .10508 0 2.5 Mabsadd m
.40476 .10508 -0.56518 .7779 Mabsadd L
.40476 .10508 -2.37764 .77254 Mabsadd L
.40476 .10508 -0.91448 -0.29713 Mabsadd L
.40476 .10508 -1.46946 -2.02254 Mabsadd L
.40476 .10508 0 -0.96154 Mabsadd L
.40476 .10508 1.46946 -2.02254 Mabsadd L
.40476 .10508 .91448 -0.29713 Mabsadd L
.40476 .10508 2.37764 .77254 Mabsadd L
.40476 .10508 .56518 .7779 Mabsadd L
.40476 .10508 0 2.5 Mabsadd L closepath F
.46825 .12015 0 2.5 Mabsadd m
.46825 .12015 -0.56518 .7779 Mabsadd L
.46825 .12015 -2.37764 .77254 Mabsadd L
.46825 .12015 -0.91448 -0.29713 Mabsadd L
.46825 .12015 -1.46946 -2.02254 Mabsadd L
.46825 .12015 0 -0.96154 Mabsadd L
.46825 .12015 1.46946 -2.02254 Mabsadd L
.46825 .12015 .91448 -0.29713 Mabsadd L
.46825 .12015 2.37764 .77254 Mabsadd L
.46825 .12015 .56518 .7779 Mabsadd L
.46825 .12015 0 2.5 Mabsadd L closepath F
.53175 .13521 0 2.5 Mabsadd m
.53175 .13521 -0.56518 .7779 Mabsadd L
.53175 .13521 -2.37764 .77254 Mabsadd L
.53175 .13521 -0.91448 -0.29713 Mabsadd L
.53175 .13521 -1.46946 -2.02254 Mabsadd L
.53175 .13521 0 -0.96154 Mabsadd L
.53175 .13521 1.46946 -2.02254 Mabsadd L
.53175 .13521 .91448 -0.29713 Mabsadd L
.53175 .13521 2.37764 .77254 Mabsadd L
.53175 .13521 .56518 .7779 Mabsadd L
.53175 .13521 0 2.5 Mabsadd L closepath F
.59524 .15027 0 2.5 Mabsadd m
.59524 .15027 -0.56518 .7779 Mabsadd L
.59524 .15027 -2.37764 .77254 Mabsadd L
.59524 .15027 -0.91448 -0.29713 Mabsadd L
.59524 .15027 -1.46946 -2.02254 Mabsadd L
.59524 .15027 0 -0.96154 Mabsadd L
.59524 .15027 1.46946 -2.02254 Mabsadd L
.59524 .15027 .91448 -0.29713 Mabsadd L
.59524 .15027 2.37764 .77254 Mabsadd L
.59524 .15027 .56518 .7779 Mabsadd L
.59524 .15027 0 2.5 Mabsadd L closepath F
.65873 .16533 0 2.5 Mabsadd m
.65873 .16533 -0.56518 .7779 Mabsadd L
.65873 .16533 -2.37764 .77254 Mabsadd L
.65873 .16533 -0.91448 -0.29713 Mabsadd L
.65873 .16533 -1.46946 -2.02254 Mabsadd L
.65873 .16533 0 -0.96154 Mabsadd L
.65873 .16533 1.46946 -2.02254 Mabsadd L
.65873 .16533 .91448 -0.29713 Mabsadd L
.65873 .16533 2.37764 .77254 Mabsadd L
.65873 .16533 .56518 .7779 Mabsadd L
.65873 .16533 0 2.5 Mabsadd L closepath F
.72222 .18039 0 2.5 Mabsadd m
.72222 .18039 -0.56518 .7779 Mabsadd L
.72222 .18039 -2.37764 .77254 Mabsadd L
.72222 .18039 -0.91448 -0.29713 Mabsadd L
.72222 .18039 -1.46946 -2.02254 Mabsadd L
.72222 .18039 0 -0.96154 Mabsadd L
.72222 .18039 1.46946 -2.02254 Mabsadd L
.72222 .18039 .91448 -0.29713 Mabsadd L
.72222 .18039 2.37764 .77254 Mabsadd L
.72222 .18039 .56518 .7779 Mabsadd L
.72222 .18039 0 2.5 Mabsadd L closepath F
.78571 .19545 0 2.5 Mabsadd m
.78571 .19545 -0.56518 .7779 Mabsadd L
.78571 .19545 -2.37764 .77254 Mabsadd L
.78571 .19545 -0.91448 -0.29713 Mabsadd L
.78571 .19545 -1.46946 -2.02254 Mabsadd L
.78571 .19545 0 -0.96154 Mabsadd L
.78571 .19545 1.46946 -2.02254 Mabsadd L
.78571 .19545 .91448 -0.29713 Mabsadd L
.78571 .19545 2.37764 .77254 Mabsadd L
.78571 .19545 .56518 .7779 Mabsadd L
.78571 .19545 0 2.5 Mabsadd L closepath F
.84921 .21051 0 2.5 Mabsadd m
.84921 .21051 -0.56518 .7779 Mabsadd L
.84921 .21051 -2.37764 .77254 Mabsadd L
.84921 .21051 -0.91448 -0.29713 Mabsadd L
.84921 .21051 -1.46946 -2.02254 Mabsadd L
.84921 .21051 0 -0.96154 Mabsadd L
.84921 .21051 1.46946 -2.02254 Mabsadd L
.84921 .21051 .91448 -0.29713 Mabsadd L
.84921 .21051 2.37764 .77254 Mabsadd L
.84921 .21051 .56518 .7779 Mabsadd L
.84921 .21051 0 2.5 Mabsadd L closepath F
.9127 .22558 0 2.5 Mabsadd m
.9127 .22558 -0.56518 .7779 Mabsadd L
.9127 .22558 -2.37764 .77254 Mabsadd L
.9127 .22558 -0.91448 -0.29713 Mabsadd L
.9127 .22558 -1.46946 -2.02254 Mabsadd L
.9127 .22558 0 -0.96154 Mabsadd L
.9127 .22558 1.46946 -2.02254 Mabsadd L
.9127 .22558 .91448 -0.29713 Mabsadd L
.9127 .22558 2.37764 .77254 Mabsadd L
.9127 .22558 .56518 .7779 Mabsadd L
.9127 .22558 0 2.5 Mabsadd L closepath F
.97619 .22558 0 2.5 Mabsadd m
.97619 .22558 -0.56518 .7779 Mabsadd L
.97619 .22558 -2.37764 .77254 Mabsadd L
.97619 .22558 -0.91448 -0.29713 Mabsadd L
.97619 .22558 -1.46946 -2.02254 Mabsadd L
.97619 .22558 0 -0.96154 Mabsadd L
.97619 .22558 1.46946 -2.02254 Mabsadd L
.97619 .22558 .91448 -0.29713 Mabsadd L
.97619 .22558 2.37764 .77254 Mabsadd L
.97619 .22558 .56518 .7779 Mabsadd L
.97619 .22558 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01622 m
.0873 .06291 L
.15079 .09906 L
.21429 .13506 L
.27778 .1325 L
.34127 .10689 L
.40476 .07361 L
.46825 .04589 L
.53175 .03279 L
.59524 .023 L
.65873 .01908 L
.72222 .01712 L
.78571 .01562 L
.84921 .01487 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01622 -2.5 2.5 Mabsadd m
.02381 .01622 2.5 2.5 Mabsadd L
.02381 .01622 2.5 -2.5 Mabsadd L
.02381 .01622 -2.5 -2.5 Mabsadd L
.02381 .01622 -2.5 2.5 Mabsadd L closepath F
.0873 .06291 -2.5 2.5 Mabsadd m
.0873 .06291 2.5 2.5 Mabsadd L
.0873 .06291 2.5 -2.5 Mabsadd L
.0873 .06291 -2.5 -2.5 Mabsadd L
.0873 .06291 -2.5 2.5 Mabsadd L closepath F
.15079 .09906 -2.5 2.5 Mabsadd m
.15079 .09906 2.5 2.5 Mabsadd L
.15079 .09906 2.5 -2.5 Mabsadd L
.15079 .09906 -2.5 -2.5 Mabsadd L
.15079 .09906 -2.5 2.5 Mabsadd L closepath F
.21429 .13506 -2.5 2.5 Mabsadd m
.21429 .13506 2.5 2.5 Mabsadd L
.21429 .13506 2.5 -2.5 Mabsadd L
.21429 .13506 -2.5 -2.5 Mabsadd L
.21429 .13506 -2.5 2.5 Mabsadd L closepath F
.27778 .1325 -2.5 2.5 Mabsadd m
.27778 .1325 2.5 2.5 Mabsadd L
.27778 .1325 2.5 -2.5 Mabsadd L
.27778 .1325 -2.5 -2.5 Mabsadd L
.27778 .1325 -2.5 2.5 Mabsadd L closepath F
.34127 .10689 -2.5 2.5 Mabsadd m
.34127 .10689 2.5 2.5 Mabsadd L
.34127 .10689 2.5 -2.5 Mabsadd L
.34127 .10689 -2.5 -2.5 Mabsadd L
.34127 .10689 -2.5 2.5 Mabsadd L closepath F
.40476 .07361 -2.5 2.5 Mabsadd m
.40476 .07361 2.5 2.5 Mabsadd L
.40476 .07361 2.5 -2.5 Mabsadd L
.40476 .07361 -2.5 -2.5 Mabsadd L
.40476 .07361 -2.5 2.5 Mabsadd L closepath F
.46825 .04589 -2.5 2.5 Mabsadd m
.46825 .04589 2.5 2.5 Mabsadd L
.46825 .04589 2.5 -2.5 Mabsadd L
.46825 .04589 -2.5 -2.5 Mabsadd L
.46825 .04589 -2.5 2.5 Mabsadd L closepath F
.53175 .03279 -2.5 2.5 Mabsadd m
.53175 .03279 2.5 2.5 Mabsadd L
.53175 .03279 2.5 -2.5 Mabsadd L
.53175 .03279 -2.5 -2.5 Mabsadd L
.53175 .03279 -2.5 2.5 Mabsadd L closepath F
.59524 .023 -2.5 2.5 Mabsadd m
.59524 .023 2.5 2.5 Mabsadd L
.59524 .023 2.5 -2.5 Mabsadd L
.59524 .023 -2.5 -2.5 Mabsadd L
.59524 .023 -2.5 2.5 Mabsadd L closepath F
.65873 .01908 -2.5 2.5 Mabsadd m
.65873 .01908 2.5 2.5 Mabsadd L
.65873 .01908 2.5 -2.5 Mabsadd L
.65873 .01908 -2.5 -2.5 Mabsadd L
.65873 .01908 -2.5 2.5 Mabsadd L closepath F
.72222 .01712 -2.5 2.5 Mabsadd m
.72222 .01712 2.5 2.5 Mabsadd L
.72222 .01712 2.5 -2.5 Mabsadd L
.72222 .01712 -2.5 -2.5 Mabsadd L
.72222 .01712 -2.5 2.5 Mabsadd L closepath F
.78571 .01562 -2.5 2.5 Mabsadd m
.78571 .01562 2.5 2.5 Mabsadd L
.78571 .01562 2.5 -2.5 Mabsadd L
.78571 .01562 -2.5 -2.5 Mabsadd L
.78571 .01562 -2.5 2.5 Mabsadd L closepath F
.84921 .01487 -2.5 2.5 Mabsadd m
.84921 .01487 2.5 2.5 Mabsadd L
.84921 .01487 2.5 -2.5 Mabsadd L
.84921 .01487 -2.5 -2.5 Mabsadd L
.84921 .01487 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 3908, 1400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 6.71233e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .14896 -24 -4.5 ]
[-0.04471 .14896 0 4.5 ]
[-0.04471 .28321 -24 -4.5 ]
[-0.04471 .28321 0 4.5 ]
[-0.04471 .41745 -24 -4.5 ]
[-0.04471 .41745 0 4.5 ]
[-0.04471 .5517 -24 -4.5 ]
[-0.04471 .5517 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .14896 m
-0.02596 .14896 L
s
[(2000)] -0.04471 .14896 1 0 Mshowa
-0.03221 .28321 m
-0.02596 .28321 L
s
[(4000)] -0.04471 .28321 1 0 Mshowa
-0.03221 .41745 m
-0.02596 .41745 L
s
[(6000)] -0.04471 .41745 1 0 Mshowa
-0.03221 .5517 m
-0.02596 .5517 L
s
[(8000)] -0.04471 .5517 1 0 Mshowa
.125 Mabswid
-0.03221 .04828 m
-0.02846 .04828 L
s
-0.03221 .08184 m
-0.02846 .08184 L
s
-0.03221 .1154 m
-0.02846 .1154 L
s
-0.03221 .18252 m
-0.02846 .18252 L
s
-0.03221 .21608 m
-0.02846 .21608 L
s
-0.03221 .24965 m
-0.02846 .24965 L
s
-0.03221 .31677 m
-0.02846 .31677 L
s
-0.03221 .35033 m
-0.02846 .35033 L
s
-0.03221 .38389 m
-0.02846 .38389 L
s
-0.03221 .45102 m
-0.02846 .45102 L
s
-0.03221 .48458 m
-0.02846 .48458 L
s
-0.03221 .51814 m
-0.02846 .51814 L
s
-0.03221 .58526 m
-0.02846 .58526 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .01539 L
.35994 .03713 L
.41597 .09157 L
.47199 .20105 L
.52801 .34348 L
.58403 .46095 L
.64006 .53955 L
.69608 .57875 L
.7521 .59493 L
.80812 .60131 L
.86415 .60285 L
.92017 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01539 -1.875 0 Mabsadd m
.30392 .01539 0 2.5 Mabsadd L
.30392 .01539 1.875 0 Mabsadd L
.30392 .01539 0 -2.5 Mabsadd L
.30392 .01539 -1.875 0 Mabsadd L closepath F
.35994 .03713 -1.875 0 Mabsadd m
.35994 .03713 0 2.5 Mabsadd L
.35994 .03713 1.875 0 Mabsadd L
.35994 .03713 0 -2.5 Mabsadd L
.35994 .03713 -1.875 0 Mabsadd L closepath F
.41597 .09157 -1.875 0 Mabsadd m
.41597 .09157 0 2.5 Mabsadd L
.41597 .09157 1.875 0 Mabsadd L
.41597 .09157 0 -2.5 Mabsadd L
.41597 .09157 -1.875 0 Mabsadd L closepath F
.47199 .20105 -1.875 0 Mabsadd m
.47199 .20105 0 2.5 Mabsadd L
.47199 .20105 1.875 0 Mabsadd L
.47199 .20105 0 -2.5 Mabsadd L
.47199 .20105 -1.875 0 Mabsadd L closepath F
.52801 .34348 -1.875 0 Mabsadd m
.52801 .34348 0 2.5 Mabsadd L
.52801 .34348 1.875 0 Mabsadd L
.52801 .34348 0 -2.5 Mabsadd L
.52801 .34348 -1.875 0 Mabsadd L closepath F
.58403 .46095 -1.875 0 Mabsadd m
.58403 .46095 0 2.5 Mabsadd L
.58403 .46095 1.875 0 Mabsadd L
.58403 .46095 0 -2.5 Mabsadd L
.58403 .46095 -1.875 0 Mabsadd L closepath F
.64006 .53955 -1.875 0 Mabsadd m
.64006 .53955 0 2.5 Mabsadd L
.64006 .53955 1.875 0 Mabsadd L
.64006 .53955 0 -2.5 Mabsadd L
.64006 .53955 -1.875 0 Mabsadd L closepath F
.69608 .57875 -1.875 0 Mabsadd m
.69608 .57875 0 2.5 Mabsadd L
.69608 .57875 1.875 0 Mabsadd L
.69608 .57875 0 -2.5 Mabsadd L
.69608 .57875 -1.875 0 Mabsadd L closepath F
.7521 .59493 -1.875 0 Mabsadd m
.7521 .59493 0 2.5 Mabsadd L
.7521 .59493 1.875 0 Mabsadd L
.7521 .59493 0 -2.5 Mabsadd L
.7521 .59493 -1.875 0 Mabsadd L closepath F
.80812 .60131 -1.875 0 Mabsadd m
.80812 .60131 0 2.5 Mabsadd L
.80812 .60131 1.875 0 Mabsadd L
.80812 .60131 0 -2.5 Mabsadd L
.80812 .60131 -1.875 0 Mabsadd L closepath F
.86415 .60285 -1.875 0 Mabsadd m
.86415 .60285 0 2.5 Mabsadd L
.86415 .60285 1.875 0 Mabsadd L
.86415 .60285 0 -2.5 Mabsadd L
.86415 .60285 -1.875 0 Mabsadd L closepath F
.92017 .60325 -1.875 0 Mabsadd m
.92017 .60325 0 2.5 Mabsadd L
.92017 .60325 1.875 0 Mabsadd L
.92017 .60325 0 -2.5 Mabsadd L
.92017 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .02143 L
.13585 .02814 L
.19188 .03485 L
.2479 .04156 L
.30392 .04828 L
.35994 .05499 L
.41597 .0617 L
.47199 .06841 L
.52801 .07513 L
.58403 .08184 L
.64006 .08855 L
.69608 .09526 L
.7521 .09734 L
.80812 .09734 L
.86415 .09734 L
.92017 .09734 L
.97619 .09734 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .02143 0 2.5 Mabsadd m
.07983 .02143 -0.56518 .7779 Mabsadd L
.07983 .02143 -2.37764 .77254 Mabsadd L
.07983 .02143 -0.91448 -0.29713 Mabsadd L
.07983 .02143 -1.46946 -2.02254 Mabsadd L
.07983 .02143 0 -0.96154 Mabsadd L
.07983 .02143 1.46946 -2.02254 Mabsadd L
.07983 .02143 .91448 -0.29713 Mabsadd L
.07983 .02143 2.37764 .77254 Mabsadd L
.07983 .02143 .56518 .7779 Mabsadd L
.07983 .02143 0 2.5 Mabsadd L closepath F
.13585 .02814 0 2.5 Mabsadd m
.13585 .02814 -0.56518 .7779 Mabsadd L
.13585 .02814 -2.37764 .77254 Mabsadd L
.13585 .02814 -0.91448 -0.29713 Mabsadd L
.13585 .02814 -1.46946 -2.02254 Mabsadd L
.13585 .02814 0 -0.96154 Mabsadd L
.13585 .02814 1.46946 -2.02254 Mabsadd L
.13585 .02814 .91448 -0.29713 Mabsadd L
.13585 .02814 2.37764 .77254 Mabsadd L
.13585 .02814 .56518 .7779 Mabsadd L
.13585 .02814 0 2.5 Mabsadd L closepath F
.19188 .03485 0 2.5 Mabsadd m
.19188 .03485 -0.56518 .7779 Mabsadd L
.19188 .03485 -2.37764 .77254 Mabsadd L
.19188 .03485 -0.91448 -0.29713 Mabsadd L
.19188 .03485 -1.46946 -2.02254 Mabsadd L
.19188 .03485 0 -0.96154 Mabsadd L
.19188 .03485 1.46946 -2.02254 Mabsadd L
.19188 .03485 .91448 -0.29713 Mabsadd L
.19188 .03485 2.37764 .77254 Mabsadd L
.19188 .03485 .56518 .7779 Mabsadd L
.19188 .03485 0 2.5 Mabsadd L closepath F
.2479 .04156 0 2.5 Mabsadd m
.2479 .04156 -0.56518 .7779 Mabsadd L
.2479 .04156 -2.37764 .77254 Mabsadd L
.2479 .04156 -0.91448 -0.29713 Mabsadd L
.2479 .04156 -1.46946 -2.02254 Mabsadd L
.2479 .04156 0 -0.96154 Mabsadd L
.2479 .04156 1.46946 -2.02254 Mabsadd L
.2479 .04156 .91448 -0.29713 Mabsadd L
.2479 .04156 2.37764 .77254 Mabsadd L
.2479 .04156 .56518 .7779 Mabsadd L
.2479 .04156 0 2.5 Mabsadd L closepath F
.30392 .04828 0 2.5 Mabsadd m
.30392 .04828 -0.56518 .7779 Mabsadd L
.30392 .04828 -2.37764 .77254 Mabsadd L
.30392 .04828 -0.91448 -0.29713 Mabsadd L
.30392 .04828 -1.46946 -2.02254 Mabsadd L
.30392 .04828 0 -0.96154 Mabsadd L
.30392 .04828 1.46946 -2.02254 Mabsadd L
.30392 .04828 .91448 -0.29713 Mabsadd L
.30392 .04828 2.37764 .77254 Mabsadd L
.30392 .04828 .56518 .7779 Mabsadd L
.30392 .04828 0 2.5 Mabsadd L closepath F
.35994 .05499 0 2.5 Mabsadd m
.35994 .05499 -0.56518 .7779 Mabsadd L
.35994 .05499 -2.37764 .77254 Mabsadd L
.35994 .05499 -0.91448 -0.29713 Mabsadd L
.35994 .05499 -1.46946 -2.02254 Mabsadd L
.35994 .05499 0 -0.96154 Mabsadd L
.35994 .05499 1.46946 -2.02254 Mabsadd L
.35994 .05499 .91448 -0.29713 Mabsadd L
.35994 .05499 2.37764 .77254 Mabsadd L
.35994 .05499 .56518 .7779 Mabsadd L
.35994 .05499 0 2.5 Mabsadd L closepath F
.41597 .0617 0 2.5 Mabsadd m
.41597 .0617 -0.56518 .7779 Mabsadd L
.41597 .0617 -2.37764 .77254 Mabsadd L
.41597 .0617 -0.91448 -0.29713 Mabsadd L
.41597 .0617 -1.46946 -2.02254 Mabsadd L
.41597 .0617 0 -0.96154 Mabsadd L
.41597 .0617 1.46946 -2.02254 Mabsadd L
.41597 .0617 .91448 -0.29713 Mabsadd L
.41597 .0617 2.37764 .77254 Mabsadd L
.41597 .0617 .56518 .7779 Mabsadd L
.41597 .0617 0 2.5 Mabsadd L closepath F
.47199 .06841 0 2.5 Mabsadd m
.47199 .06841 -0.56518 .7779 Mabsadd L
.47199 .06841 -2.37764 .77254 Mabsadd L
.47199 .06841 -0.91448 -0.29713 Mabsadd L
.47199 .06841 -1.46946 -2.02254 Mabsadd L
.47199 .06841 0 -0.96154 Mabsadd L
.47199 .06841 1.46946 -2.02254 Mabsadd L
.47199 .06841 .91448 -0.29713 Mabsadd L
.47199 .06841 2.37764 .77254 Mabsadd L
.47199 .06841 .56518 .7779 Mabsadd L
.47199 .06841 0 2.5 Mabsadd L closepath F
.52801 .07513 0 2.5 Mabsadd m
.52801 .07513 -0.56518 .7779 Mabsadd L
.52801 .07513 -2.37764 .77254 Mabsadd L
.52801 .07513 -0.91448 -0.29713 Mabsadd L
.52801 .07513 -1.46946 -2.02254 Mabsadd L
.52801 .07513 0 -0.96154 Mabsadd L
.52801 .07513 1.46946 -2.02254 Mabsadd L
.52801 .07513 .91448 -0.29713 Mabsadd L
.52801 .07513 2.37764 .77254 Mabsadd L
.52801 .07513 .56518 .7779 Mabsadd L
.52801 .07513 0 2.5 Mabsadd L closepath F
.58403 .08184 0 2.5 Mabsadd m
.58403 .08184 -0.56518 .7779 Mabsadd L
.58403 .08184 -2.37764 .77254 Mabsadd L
.58403 .08184 -0.91448 -0.29713 Mabsadd L
.58403 .08184 -1.46946 -2.02254 Mabsadd L
.58403 .08184 0 -0.96154 Mabsadd L
.58403 .08184 1.46946 -2.02254 Mabsadd L
.58403 .08184 .91448 -0.29713 Mabsadd L
.58403 .08184 2.37764 .77254 Mabsadd L
.58403 .08184 .56518 .7779 Mabsadd L
.58403 .08184 0 2.5 Mabsadd L closepath F
.64006 .08855 0 2.5 Mabsadd m
.64006 .08855 -0.56518 .7779 Mabsadd L
.64006 .08855 -2.37764 .77254 Mabsadd L
.64006 .08855 -0.91448 -0.29713 Mabsadd L
.64006 .08855 -1.46946 -2.02254 Mabsadd L
.64006 .08855 0 -0.96154 Mabsadd L
.64006 .08855 1.46946 -2.02254 Mabsadd L
.64006 .08855 .91448 -0.29713 Mabsadd L
.64006 .08855 2.37764 .77254 Mabsadd L
.64006 .08855 .56518 .7779 Mabsadd L
.64006 .08855 0 2.5 Mabsadd L closepath F
.69608 .09526 0 2.5 Mabsadd m
.69608 .09526 -0.56518 .7779 Mabsadd L
.69608 .09526 -2.37764 .77254 Mabsadd L
.69608 .09526 -0.91448 -0.29713 Mabsadd L
.69608 .09526 -1.46946 -2.02254 Mabsadd L
.69608 .09526 0 -0.96154 Mabsadd L
.69608 .09526 1.46946 -2.02254 Mabsadd L
.69608 .09526 .91448 -0.29713 Mabsadd L
.69608 .09526 2.37764 .77254 Mabsadd L
.69608 .09526 .56518 .7779 Mabsadd L
.69608 .09526 0 2.5 Mabsadd L closepath F
.7521 .09734 0 2.5 Mabsadd m
.7521 .09734 -0.56518 .7779 Mabsadd L
.7521 .09734 -2.37764 .77254 Mabsadd L
.7521 .09734 -0.91448 -0.29713 Mabsadd L
.7521 .09734 -1.46946 -2.02254 Mabsadd L
.7521 .09734 0 -0.96154 Mabsadd L
.7521 .09734 1.46946 -2.02254 Mabsadd L
.7521 .09734 .91448 -0.29713 Mabsadd L
.7521 .09734 2.37764 .77254 Mabsadd L
.7521 .09734 .56518 .7779 Mabsadd L
.7521 .09734 0 2.5 Mabsadd L closepath F
.80812 .09734 0 2.5 Mabsadd m
.80812 .09734 -0.56518 .7779 Mabsadd L
.80812 .09734 -2.37764 .77254 Mabsadd L
.80812 .09734 -0.91448 -0.29713 Mabsadd L
.80812 .09734 -1.46946 -2.02254 Mabsadd L
.80812 .09734 0 -0.96154 Mabsadd L
.80812 .09734 1.46946 -2.02254 Mabsadd L
.80812 .09734 .91448 -0.29713 Mabsadd L
.80812 .09734 2.37764 .77254 Mabsadd L
.80812 .09734 .56518 .7779 Mabsadd L
.80812 .09734 0 2.5 Mabsadd L closepath F
.86415 .09734 0 2.5 Mabsadd m
.86415 .09734 -0.56518 .7779 Mabsadd L
.86415 .09734 -2.37764 .77254 Mabsadd L
.86415 .09734 -0.91448 -0.29713 Mabsadd L
.86415 .09734 -1.46946 -2.02254 Mabsadd L
.86415 .09734 0 -0.96154 Mabsadd L
.86415 .09734 1.46946 -2.02254 Mabsadd L
.86415 .09734 .91448 -0.29713 Mabsadd L
.86415 .09734 2.37764 .77254 Mabsadd L
.86415 .09734 .56518 .7779 Mabsadd L
.86415 .09734 0 2.5 Mabsadd L closepath F
.92017 .09734 0 2.5 Mabsadd m
.92017 .09734 -0.56518 .7779 Mabsadd L
.92017 .09734 -2.37764 .77254 Mabsadd L
.92017 .09734 -0.91448 -0.29713 Mabsadd L
.92017 .09734 -1.46946 -2.02254 Mabsadd L
.92017 .09734 0 -0.96154 Mabsadd L
.92017 .09734 1.46946 -2.02254 Mabsadd L
.92017 .09734 .91448 -0.29713 Mabsadd L
.92017 .09734 2.37764 .77254 Mabsadd L
.92017 .09734 .56518 .7779 Mabsadd L
.92017 .09734 0 2.5 Mabsadd L closepath F
.97619 .09734 0 2.5 Mabsadd m
.97619 .09734 -0.56518 .7779 Mabsadd L
.97619 .09734 -2.37764 .77254 Mabsadd L
.97619 .09734 -0.91448 -0.29713 Mabsadd L
.97619 .09734 -1.46946 -2.02254 Mabsadd L
.97619 .09734 0 -0.96154 Mabsadd L
.97619 .09734 1.46946 -2.02254 Mabsadd L
.97619 .09734 .91448 -0.29713 Mabsadd L
.97619 .09734 2.37764 .77254 Mabsadd L
.97619 .09734 .56518 .7779 Mabsadd L
.97619 .09734 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.07983 .03646 L
.13585 .06915 L
.19188 .12419 L
.2479 .15715 L
.30392 .13218 L
.35994 .09332 L
.41597 .05392 L
.47199 .03089 L
.52801 .02109 L
.58403 .01626 L
.64006 .01512 L
.69608 .01478 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.07983 .03646 -2.5 2.5 Mabsadd m
.07983 .03646 2.5 2.5 Mabsadd L
.07983 .03646 2.5 -2.5 Mabsadd L
.07983 .03646 -2.5 -2.5 Mabsadd L
.07983 .03646 -2.5 2.5 Mabsadd L closepath F
.13585 .06915 -2.5 2.5 Mabsadd m
.13585 .06915 2.5 2.5 Mabsadd L
.13585 .06915 2.5 -2.5 Mabsadd L
.13585 .06915 -2.5 -2.5 Mabsadd L
.13585 .06915 -2.5 2.5 Mabsadd L closepath F
.19188 .12419 -2.5 2.5 Mabsadd m
.19188 .12419 2.5 2.5 Mabsadd L
.19188 .12419 2.5 -2.5 Mabsadd L
.19188 .12419 -2.5 -2.5 Mabsadd L
.19188 .12419 -2.5 2.5 Mabsadd L closepath F
.2479 .15715 -2.5 2.5 Mabsadd m
.2479 .15715 2.5 2.5 Mabsadd L
.2479 .15715 2.5 -2.5 Mabsadd L
.2479 .15715 -2.5 -2.5 Mabsadd L
.2479 .15715 -2.5 2.5 Mabsadd L closepath F
.30392 .13218 -2.5 2.5 Mabsadd m
.30392 .13218 2.5 2.5 Mabsadd L
.30392 .13218 2.5 -2.5 Mabsadd L
.30392 .13218 -2.5 -2.5 Mabsadd L
.30392 .13218 -2.5 2.5 Mabsadd L closepath F
.35994 .09332 -2.5 2.5 Mabsadd m
.35994 .09332 2.5 2.5 Mabsadd L
.35994 .09332 2.5 -2.5 Mabsadd L
.35994 .09332 -2.5 -2.5 Mabsadd L
.35994 .09332 -2.5 2.5 Mabsadd L closepath F
.41597 .05392 -2.5 2.5 Mabsadd m
.41597 .05392 2.5 2.5 Mabsadd L
.41597 .05392 2.5 -2.5 Mabsadd L
.41597 .05392 -2.5 -2.5 Mabsadd L
.41597 .05392 -2.5 2.5 Mabsadd L closepath F
.47199 .03089 -2.5 2.5 Mabsadd m
.47199 .03089 2.5 2.5 Mabsadd L
.47199 .03089 2.5 -2.5 Mabsadd L
.47199 .03089 -2.5 -2.5 Mabsadd L
.47199 .03089 -2.5 2.5 Mabsadd L closepath F
.52801 .02109 -2.5 2.5 Mabsadd m
.52801 .02109 2.5 2.5 Mabsadd L
.52801 .02109 2.5 -2.5 Mabsadd L
.52801 .02109 -2.5 -2.5 Mabsadd L
.52801 .02109 -2.5 2.5 Mabsadd L closepath F
.58403 .01626 -2.5 2.5 Mabsadd m
.58403 .01626 2.5 2.5 Mabsadd L
.58403 .01626 2.5 -2.5 Mabsadd L
.58403 .01626 -2.5 -2.5 Mabsadd L
.58403 .01626 -2.5 2.5 Mabsadd L closepath F
.64006 .01512 -2.5 2.5 Mabsadd m
.64006 .01512 2.5 2.5 Mabsadd L
.64006 .01512 2.5 -2.5 Mabsadd L
.64006 .01512 -2.5 -2.5 Mabsadd L
.64006 .01512 -2.5 2.5 Mabsadd L closepath F
.69608 .01478 -2.5 2.5 Mabsadd m
.69608 .01478 2.5 2.5 Mabsadd L
.69608 .01478 2.5 -2.5 Mabsadd L
.69608 .01478 -2.5 -2.5 Mabsadd L
.69608 .01478 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 8769, 1231}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 6.70392e-05 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14879 -24 -4.5 ]
[-0.04821 .14879 0 4.5 ]
[-0.04821 .28287 -24 -4.5 ]
[-0.04821 .28287 0 4.5 ]
[-0.04821 .41695 -24 -4.5 ]
[-0.04821 .41695 0 4.5 ]
[-0.04821 .55103 -24 -4.5 ]
[-0.04821 .55103 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14879 m
-0.02946 .14879 L
s
[(2000)] -0.04821 .14879 1 0 Mshowa
-0.03571 .28287 m
-0.02946 .28287 L
s
[(4000)] -0.04821 .28287 1 0 Mshowa
-0.03571 .41695 m
-0.02946 .41695 L
s
[(6000)] -0.04821 .41695 1 0 Mshowa
-0.03571 .55103 m
-0.02946 .55103 L
s
[(8000)] -0.04821 .55103 1 0 Mshowa
.125 Mabswid
-0.03571 .04823 m
-0.03196 .04823 L
s
-0.03571 .08175 m
-0.03196 .08175 L
s
-0.03571 .11527 m
-0.03196 .11527 L
s
-0.03571 .18231 m
-0.03196 .18231 L
s
-0.03571 .21583 m
-0.03196 .21583 L
s
-0.03571 .24935 m
-0.03196 .24935 L
s
-0.03571 .31639 m
-0.03196 .31639 L
s
-0.03571 .34991 m
-0.03196 .34991 L
s
-0.03571 .38343 m
-0.03196 .38343 L
s
-0.03571 .45047 m
-0.03196 .45047 L
s
-0.03571 .48399 m
-0.03196 .48399 L
s
-0.03571 .51751 m
-0.03196 .51751 L
s
-0.03571 .58455 m
-0.03196 .58455 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01472 L
.20238 .01472 L
.2619 .01472 L
.32143 .01539 L
.38095 .03644 L
.44048 .09248 L
.5 .19948 L
.55952 .33691 L
.61905 .45918 L
.67857 .53373 L
.7381 .57637 L
.79762 .59326 L
.85714 .60057 L
.91667 .60245 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01539 -1.875 0 Mabsadd m
.32143 .01539 0 2.5 Mabsadd L
.32143 .01539 1.875 0 Mabsadd L
.32143 .01539 0 -2.5 Mabsadd L
.32143 .01539 -1.875 0 Mabsadd L closepath F
.38095 .03644 -1.875 0 Mabsadd m
.38095 .03644 0 2.5 Mabsadd L
.38095 .03644 1.875 0 Mabsadd L
.38095 .03644 0 -2.5 Mabsadd L
.38095 .03644 -1.875 0 Mabsadd L closepath F
.44048 .09248 -1.875 0 Mabsadd m
.44048 .09248 0 2.5 Mabsadd L
.44048 .09248 1.875 0 Mabsadd L
.44048 .09248 0 -2.5 Mabsadd L
.44048 .09248 -1.875 0 Mabsadd L closepath F
.5 .19948 -1.875 0 Mabsadd m
.5 .19948 0 2.5 Mabsadd L
.5 .19948 1.875 0 Mabsadd L
.5 .19948 0 -2.5 Mabsadd L
.5 .19948 -1.875 0 Mabsadd L closepath F
.55952 .33691 -1.875 0 Mabsadd m
.55952 .33691 0 2.5 Mabsadd L
.55952 .33691 1.875 0 Mabsadd L
.55952 .33691 0 -2.5 Mabsadd L
.55952 .33691 -1.875 0 Mabsadd L closepath F
.61905 .45918 -1.875 0 Mabsadd m
.61905 .45918 0 2.5 Mabsadd L
.61905 .45918 1.875 0 Mabsadd L
.61905 .45918 0 -2.5 Mabsadd L
.61905 .45918 -1.875 0 Mabsadd L closepath F
.67857 .53373 -1.875 0 Mabsadd m
.67857 .53373 0 2.5 Mabsadd L
.67857 .53373 1.875 0 Mabsadd L
.67857 .53373 0 -2.5 Mabsadd L
.67857 .53373 -1.875 0 Mabsadd L closepath F
.7381 .57637 -1.875 0 Mabsadd m
.7381 .57637 0 2.5 Mabsadd L
.7381 .57637 1.875 0 Mabsadd L
.7381 .57637 0 -2.5 Mabsadd L
.7381 .57637 -1.875 0 Mabsadd L closepath F
.79762 .59326 -1.875 0 Mabsadd m
.79762 .59326 0 2.5 Mabsadd L
.79762 .59326 1.875 0 Mabsadd L
.79762 .59326 0 -2.5 Mabsadd L
.79762 .59326 -1.875 0 Mabsadd L closepath F
.85714 .60057 -1.875 0 Mabsadd m
.85714 .60057 0 2.5 Mabsadd L
.85714 .60057 1.875 0 Mabsadd L
.85714 .60057 0 -2.5 Mabsadd L
.85714 .60057 -1.875 0 Mabsadd L closepath F
.91667 .60245 -1.875 0 Mabsadd m
.91667 .60245 0 2.5 Mabsadd L
.91667 .60245 1.875 0 Mabsadd L
.91667 .60245 0 -2.5 Mabsadd L
.91667 .60245 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02142 L
.14286 .02812 L
.20238 .03483 L
.2619 .04153 L
.32143 .04823 L
.38095 .05494 L
.44048 .06164 L
.5 .06835 L
.55952 .07505 L
.61905 .08175 L
.67857 .08846 L
.7381 .09516 L
.79762 .0965 L
.85714 .0965 L
.91667 .0965 L
.97619 .0965 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02142 0 2.5 Mabsadd m
.08333 .02142 -0.56518 .7779 Mabsadd L
.08333 .02142 -2.37764 .77254 Mabsadd L
.08333 .02142 -0.91448 -0.29713 Mabsadd L
.08333 .02142 -1.46946 -2.02254 Mabsadd L
.08333 .02142 0 -0.96154 Mabsadd L
.08333 .02142 1.46946 -2.02254 Mabsadd L
.08333 .02142 .91448 -0.29713 Mabsadd L
.08333 .02142 2.37764 .77254 Mabsadd L
.08333 .02142 .56518 .7779 Mabsadd L
.08333 .02142 0 2.5 Mabsadd L closepath F
.14286 .02812 0 2.5 Mabsadd m
.14286 .02812 -0.56518 .7779 Mabsadd L
.14286 .02812 -2.37764 .77254 Mabsadd L
.14286 .02812 -0.91448 -0.29713 Mabsadd L
.14286 .02812 -1.46946 -2.02254 Mabsadd L
.14286 .02812 0 -0.96154 Mabsadd L
.14286 .02812 1.46946 -2.02254 Mabsadd L
.14286 .02812 .91448 -0.29713 Mabsadd L
.14286 .02812 2.37764 .77254 Mabsadd L
.14286 .02812 .56518 .7779 Mabsadd L
.14286 .02812 0 2.5 Mabsadd L closepath F
.20238 .03483 0 2.5 Mabsadd m
.20238 .03483 -0.56518 .7779 Mabsadd L
.20238 .03483 -2.37764 .77254 Mabsadd L
.20238 .03483 -0.91448 -0.29713 Mabsadd L
.20238 .03483 -1.46946 -2.02254 Mabsadd L
.20238 .03483 0 -0.96154 Mabsadd L
.20238 .03483 1.46946 -2.02254 Mabsadd L
.20238 .03483 .91448 -0.29713 Mabsadd L
.20238 .03483 2.37764 .77254 Mabsadd L
.20238 .03483 .56518 .7779 Mabsadd L
.20238 .03483 0 2.5 Mabsadd L closepath F
.2619 .04153 0 2.5 Mabsadd m
.2619 .04153 -0.56518 .7779 Mabsadd L
.2619 .04153 -2.37764 .77254 Mabsadd L
.2619 .04153 -0.91448 -0.29713 Mabsadd L
.2619 .04153 -1.46946 -2.02254 Mabsadd L
.2619 .04153 0 -0.96154 Mabsadd L
.2619 .04153 1.46946 -2.02254 Mabsadd L
.2619 .04153 .91448 -0.29713 Mabsadd L
.2619 .04153 2.37764 .77254 Mabsadd L
.2619 .04153 .56518 .7779 Mabsadd L
.2619 .04153 0 2.5 Mabsadd L closepath F
.32143 .04823 0 2.5 Mabsadd m
.32143 .04823 -0.56518 .7779 Mabsadd L
.32143 .04823 -2.37764 .77254 Mabsadd L
.32143 .04823 -0.91448 -0.29713 Mabsadd L
.32143 .04823 -1.46946 -2.02254 Mabsadd L
.32143 .04823 0 -0.96154 Mabsadd L
.32143 .04823 1.46946 -2.02254 Mabsadd L
.32143 .04823 .91448 -0.29713 Mabsadd L
.32143 .04823 2.37764 .77254 Mabsadd L
.32143 .04823 .56518 .7779 Mabsadd L
.32143 .04823 0 2.5 Mabsadd L closepath F
.38095 .05494 0 2.5 Mabsadd m
.38095 .05494 -0.56518 .7779 Mabsadd L
.38095 .05494 -2.37764 .77254 Mabsadd L
.38095 .05494 -0.91448 -0.29713 Mabsadd L
.38095 .05494 -1.46946 -2.02254 Mabsadd L
.38095 .05494 0 -0.96154 Mabsadd L
.38095 .05494 1.46946 -2.02254 Mabsadd L
.38095 .05494 .91448 -0.29713 Mabsadd L
.38095 .05494 2.37764 .77254 Mabsadd L
.38095 .05494 .56518 .7779 Mabsadd L
.38095 .05494 0 2.5 Mabsadd L closepath F
.44048 .06164 0 2.5 Mabsadd m
.44048 .06164 -0.56518 .7779 Mabsadd L
.44048 .06164 -2.37764 .77254 Mabsadd L
.44048 .06164 -0.91448 -0.29713 Mabsadd L
.44048 .06164 -1.46946 -2.02254 Mabsadd L
.44048 .06164 0 -0.96154 Mabsadd L
.44048 .06164 1.46946 -2.02254 Mabsadd L
.44048 .06164 .91448 -0.29713 Mabsadd L
.44048 .06164 2.37764 .77254 Mabsadd L
.44048 .06164 .56518 .7779 Mabsadd L
.44048 .06164 0 2.5 Mabsadd L closepath F
.5 .06835 0 2.5 Mabsadd m
.5 .06835 -0.56518 .7779 Mabsadd L
.5 .06835 -2.37764 .77254 Mabsadd L
.5 .06835 -0.91448 -0.29713 Mabsadd L
.5 .06835 -1.46946 -2.02254 Mabsadd L
.5 .06835 0 -0.96154 Mabsadd L
.5 .06835 1.46946 -2.02254 Mabsadd L
.5 .06835 .91448 -0.29713 Mabsadd L
.5 .06835 2.37764 .77254 Mabsadd L
.5 .06835 .56518 .7779 Mabsadd L
.5 .06835 0 2.5 Mabsadd L closepath F
.55952 .07505 0 2.5 Mabsadd m
.55952 .07505 -0.56518 .7779 Mabsadd L
.55952 .07505 -2.37764 .77254 Mabsadd L
.55952 .07505 -0.91448 -0.29713 Mabsadd L
.55952 .07505 -1.46946 -2.02254 Mabsadd L
.55952 .07505 0 -0.96154 Mabsadd L
.55952 .07505 1.46946 -2.02254 Mabsadd L
.55952 .07505 .91448 -0.29713 Mabsadd L
.55952 .07505 2.37764 .77254 Mabsadd L
.55952 .07505 .56518 .7779 Mabsadd L
.55952 .07505 0 2.5 Mabsadd L closepath F
.61905 .08175 0 2.5 Mabsadd m
.61905 .08175 -0.56518 .7779 Mabsadd L
.61905 .08175 -2.37764 .77254 Mabsadd L
.61905 .08175 -0.91448 -0.29713 Mabsadd L
.61905 .08175 -1.46946 -2.02254 Mabsadd L
.61905 .08175 0 -0.96154 Mabsadd L
.61905 .08175 1.46946 -2.02254 Mabsadd L
.61905 .08175 .91448 -0.29713 Mabsadd L
.61905 .08175 2.37764 .77254 Mabsadd L
.61905 .08175 .56518 .7779 Mabsadd L
.61905 .08175 0 2.5 Mabsadd L closepath F
.67857 .08846 0 2.5 Mabsadd m
.67857 .08846 -0.56518 .7779 Mabsadd L
.67857 .08846 -2.37764 .77254 Mabsadd L
.67857 .08846 -0.91448 -0.29713 Mabsadd L
.67857 .08846 -1.46946 -2.02254 Mabsadd L
.67857 .08846 0 -0.96154 Mabsadd L
.67857 .08846 1.46946 -2.02254 Mabsadd L
.67857 .08846 .91448 -0.29713 Mabsadd L
.67857 .08846 2.37764 .77254 Mabsadd L
.67857 .08846 .56518 .7779 Mabsadd L
.67857 .08846 0 2.5 Mabsadd L closepath F
.7381 .09516 0 2.5 Mabsadd m
.7381 .09516 -0.56518 .7779 Mabsadd L
.7381 .09516 -2.37764 .77254 Mabsadd L
.7381 .09516 -0.91448 -0.29713 Mabsadd L
.7381 .09516 -1.46946 -2.02254 Mabsadd L
.7381 .09516 0 -0.96154 Mabsadd L
.7381 .09516 1.46946 -2.02254 Mabsadd L
.7381 .09516 .91448 -0.29713 Mabsadd L
.7381 .09516 2.37764 .77254 Mabsadd L
.7381 .09516 .56518 .7779 Mabsadd L
.7381 .09516 0 2.5 Mabsadd L closepath F
.79762 .0965 0 2.5 Mabsadd m
.79762 .0965 -0.56518 .7779 Mabsadd L
.79762 .0965 -2.37764 .77254 Mabsadd L
.79762 .0965 -0.91448 -0.29713 Mabsadd L
.79762 .0965 -1.46946 -2.02254 Mabsadd L
.79762 .0965 0 -0.96154 Mabsadd L
.79762 .0965 1.46946 -2.02254 Mabsadd L
.79762 .0965 .91448 -0.29713 Mabsadd L
.79762 .0965 2.37764 .77254 Mabsadd L
.79762 .0965 .56518 .7779 Mabsadd L
.79762 .0965 0 2.5 Mabsadd L closepath F
.85714 .0965 0 2.5 Mabsadd m
.85714 .0965 -0.56518 .7779 Mabsadd L
.85714 .0965 -2.37764 .77254 Mabsadd L
.85714 .0965 -0.91448 -0.29713 Mabsadd L
.85714 .0965 -1.46946 -2.02254 Mabsadd L
.85714 .0965 0 -0.96154 Mabsadd L
.85714 .0965 1.46946 -2.02254 Mabsadd L
.85714 .0965 .91448 -0.29713 Mabsadd L
.85714 .0965 2.37764 .77254 Mabsadd L
.85714 .0965 .56518 .7779 Mabsadd L
.85714 .0965 0 2.5 Mabsadd L closepath F
.91667 .0965 0 2.5 Mabsadd m
.91667 .0965 -0.56518 .7779 Mabsadd L
.91667 .0965 -2.37764 .77254 Mabsadd L
.91667 .0965 -0.91448 -0.29713 Mabsadd L
.91667 .0965 -1.46946 -2.02254 Mabsadd L
.91667 .0965 0 -0.96154 Mabsadd L
.91667 .0965 1.46946 -2.02254 Mabsadd L
.91667 .0965 .91448 -0.29713 Mabsadd L
.91667 .0965 2.37764 .77254 Mabsadd L
.91667 .0965 .56518 .7779 Mabsadd L
.91667 .0965 0 2.5 Mabsadd L closepath F
.97619 .0965 0 2.5 Mabsadd m
.97619 .0965 -0.56518 .7779 Mabsadd L
.97619 .0965 -2.37764 .77254 Mabsadd L
.97619 .0965 -0.91448 -0.29713 Mabsadd L
.97619 .0965 -1.46946 -2.02254 Mabsadd L
.97619 .0965 0 -0.96154 Mabsadd L
.97619 .0965 1.46946 -2.02254 Mabsadd L
.97619 .0965 .91448 -0.29713 Mabsadd L
.97619 .0965 2.37764 .77254 Mabsadd L
.97619 .0965 .56518 .7779 Mabsadd L
.97619 .0965 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.08333 .03577 L
.14286 .07076 L
.20238 .12171 L
.2619 .15215 L
.32143 .13699 L
.38095 .08926 L
.44048 .05735 L
.5 .03161 L
.55952 .02202 L
.61905 .01659 L
.67857 .01559 L
.7381 .01472 L
.79762 .01472 L
.85714 .01472 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.08333 .03577 -2.5 2.5 Mabsadd m
.08333 .03577 2.5 2.5 Mabsadd L
.08333 .03577 2.5 -2.5 Mabsadd L
.08333 .03577 -2.5 -2.5 Mabsadd L
.08333 .03577 -2.5 2.5 Mabsadd L closepath F
.14286 .07076 -2.5 2.5 Mabsadd m
.14286 .07076 2.5 2.5 Mabsadd L
.14286 .07076 2.5 -2.5 Mabsadd L
.14286 .07076 -2.5 -2.5 Mabsadd L
.14286 .07076 -2.5 2.5 Mabsadd L closepath F
.20238 .12171 -2.5 2.5 Mabsadd m
.20238 .12171 2.5 2.5 Mabsadd L
.20238 .12171 2.5 -2.5 Mabsadd L
.20238 .12171 -2.5 -2.5 Mabsadd L
.20238 .12171 -2.5 2.5 Mabsadd L closepath F
.2619 .15215 -2.5 2.5 Mabsadd m
.2619 .15215 2.5 2.5 Mabsadd L
.2619 .15215 2.5 -2.5 Mabsadd L
.2619 .15215 -2.5 -2.5 Mabsadd L
.2619 .15215 -2.5 2.5 Mabsadd L closepath F
.32143 .13699 -2.5 2.5 Mabsadd m
.32143 .13699 2.5 2.5 Mabsadd L
.32143 .13699 2.5 -2.5 Mabsadd L
.32143 .13699 -2.5 -2.5 Mabsadd L
.32143 .13699 -2.5 2.5 Mabsadd L closepath F
.38095 .08926 -2.5 2.5 Mabsadd m
.38095 .08926 2.5 2.5 Mabsadd L
.38095 .08926 2.5 -2.5 Mabsadd L
.38095 .08926 -2.5 -2.5 Mabsadd L
.38095 .08926 -2.5 2.5 Mabsadd L closepath F
.44048 .05735 -2.5 2.5 Mabsadd m
.44048 .05735 2.5 2.5 Mabsadd L
.44048 .05735 2.5 -2.5 Mabsadd L
.44048 .05735 -2.5 -2.5 Mabsadd L
.44048 .05735 -2.5 2.5 Mabsadd L closepath F
.5 .03161 -2.5 2.5 Mabsadd m
.5 .03161 2.5 2.5 Mabsadd L
.5 .03161 2.5 -2.5 Mabsadd L
.5 .03161 -2.5 -2.5 Mabsadd L
.5 .03161 -2.5 2.5 Mabsadd L closepath F
.55952 .02202 -2.5 2.5 Mabsadd m
.55952 .02202 2.5 2.5 Mabsadd L
.55952 .02202 2.5 -2.5 Mabsadd L
.55952 .02202 -2.5 -2.5 Mabsadd L
.55952 .02202 -2.5 2.5 Mabsadd L closepath F
.61905 .01659 -2.5 2.5 Mabsadd m
.61905 .01659 2.5 2.5 Mabsadd L
.61905 .01659 2.5 -2.5 Mabsadd L
.61905 .01659 -2.5 -2.5 Mabsadd L
.61905 .01659 -2.5 2.5 Mabsadd L closepath F
.67857 .01559 -2.5 2.5 Mabsadd m
.67857 .01559 2.5 2.5 Mabsadd L
.67857 .01559 2.5 -2.5 Mabsadd L
.67857 .01559 -2.5 -2.5 Mabsadd L
.67857 .01559 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 8780, 1220}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 6.71462e-05 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14901 -24 -4.5 ]
[-0.04821 .14901 0 4.5 ]
[-0.04821 .2833 -24 -4.5 ]
[-0.04821 .2833 0 4.5 ]
[-0.04821 .41759 -24 -4.5 ]
[-0.04821 .41759 0 4.5 ]
[-0.04821 .55188 -24 -4.5 ]
[-0.04821 .55188 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14901 m
-0.02946 .14901 L
s
[(2000)] -0.04821 .14901 1 0 Mshowa
-0.03571 .2833 m
-0.02946 .2833 L
s
[(4000)] -0.04821 .2833 1 0 Mshowa
-0.03571 .41759 m
-0.02946 .41759 L
s
[(6000)] -0.04821 .41759 1 0 Mshowa
-0.03571 .55188 m
-0.02946 .55188 L
s
[(8000)] -0.04821 .55188 1 0 Mshowa
.125 Mabswid
-0.03571 .04829 m
-0.03196 .04829 L
s
-0.03571 .08186 m
-0.03196 .08186 L
s
-0.03571 .11543 m
-0.03196 .11543 L
s
-0.03571 .18258 m
-0.03196 .18258 L
s
-0.03571 .21615 m
-0.03196 .21615 L
s
-0.03571 .24973 m
-0.03196 .24973 L
s
-0.03571 .31687 m
-0.03196 .31687 L
s
-0.03571 .35045 m
-0.03196 .35045 L
s
-0.03571 .38402 m
-0.03196 .38402 L
s
-0.03571 .45117 m
-0.03196 .45117 L
s
-0.03571 .48474 m
-0.03196 .48474 L
s
-0.03571 .51831 m
-0.03196 .51831 L
s
-0.03571 .58546 m
-0.03196 .58546 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01472 L
.20238 .01472 L
.2619 .01472 L
.32143 .01539 L
.38095 .03452 L
.44048 .08609 L
.5 .18956 L
.55952 .33003 L
.61905 .45291 L
.67857 .53362 L
.7381 .57787 L
.79762 .59499 L
.85714 .6009 L
.91667 .60292 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01539 -1.875 0 Mabsadd m
.32143 .01539 0 2.5 Mabsadd L
.32143 .01539 1.875 0 Mabsadd L
.32143 .01539 0 -2.5 Mabsadd L
.32143 .01539 -1.875 0 Mabsadd L closepath F
.38095 .03452 -1.875 0 Mabsadd m
.38095 .03452 0 2.5 Mabsadd L
.38095 .03452 1.875 0 Mabsadd L
.38095 .03452 0 -2.5 Mabsadd L
.38095 .03452 -1.875 0 Mabsadd L closepath F
.44048 .08609 -1.875 0 Mabsadd m
.44048 .08609 0 2.5 Mabsadd L
.44048 .08609 1.875 0 Mabsadd L
.44048 .08609 0 -2.5 Mabsadd L
.44048 .08609 -1.875 0 Mabsadd L closepath F
.5 .18956 -1.875 0 Mabsadd m
.5 .18956 0 2.5 Mabsadd L
.5 .18956 1.875 0 Mabsadd L
.5 .18956 0 -2.5 Mabsadd L
.5 .18956 -1.875 0 Mabsadd L closepath F
.55952 .33003 -1.875 0 Mabsadd m
.55952 .33003 0 2.5 Mabsadd L
.55952 .33003 1.875 0 Mabsadd L
.55952 .33003 0 -2.5 Mabsadd L
.55952 .33003 -1.875 0 Mabsadd L closepath F
.61905 .45291 -1.875 0 Mabsadd m
.61905 .45291 0 2.5 Mabsadd L
.61905 .45291 1.875 0 Mabsadd L
.61905 .45291 0 -2.5 Mabsadd L
.61905 .45291 -1.875 0 Mabsadd L closepath F
.67857 .53362 -1.875 0 Mabsadd m
.67857 .53362 0 2.5 Mabsadd L
.67857 .53362 1.875 0 Mabsadd L
.67857 .53362 0 -2.5 Mabsadd L
.67857 .53362 -1.875 0 Mabsadd L closepath F
.7381 .57787 -1.875 0 Mabsadd m
.7381 .57787 0 2.5 Mabsadd L
.7381 .57787 1.875 0 Mabsadd L
.7381 .57787 0 -2.5 Mabsadd L
.7381 .57787 -1.875 0 Mabsadd L closepath F
.79762 .59499 -1.875 0 Mabsadd m
.79762 .59499 0 2.5 Mabsadd L
.79762 .59499 1.875 0 Mabsadd L
.79762 .59499 0 -2.5 Mabsadd L
.79762 .59499 -1.875 0 Mabsadd L closepath F
.85714 .6009 -1.875 0 Mabsadd m
.85714 .6009 0 2.5 Mabsadd L
.85714 .6009 1.875 0 Mabsadd L
.85714 .6009 0 -2.5 Mabsadd L
.85714 .6009 -1.875 0 Mabsadd L closepath F
.91667 .60292 -1.875 0 Mabsadd m
.91667 .60292 0 2.5 Mabsadd L
.91667 .60292 1.875 0 Mabsadd L
.91667 .60292 0 -2.5 Mabsadd L
.91667 .60292 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02143 L
.14286 .02814 L
.20238 .03486 L
.2619 .04157 L
.32143 .04829 L
.38095 .055 L
.44048 .06172 L
.5 .06843 L
.55952 .07515 L
.61905 .08186 L
.67857 .08858 L
.7381 .09529 L
.79762 .09757 L
.85714 .09757 L
.91667 .09757 L
.97619 .09757 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02143 0 2.5 Mabsadd m
.08333 .02143 -0.56518 .7779 Mabsadd L
.08333 .02143 -2.37764 .77254 Mabsadd L
.08333 .02143 -0.91448 -0.29713 Mabsadd L
.08333 .02143 -1.46946 -2.02254 Mabsadd L
.08333 .02143 0 -0.96154 Mabsadd L
.08333 .02143 1.46946 -2.02254 Mabsadd L
.08333 .02143 .91448 -0.29713 Mabsadd L
.08333 .02143 2.37764 .77254 Mabsadd L
.08333 .02143 .56518 .7779 Mabsadd L
.08333 .02143 0 2.5 Mabsadd L closepath F
.14286 .02814 0 2.5 Mabsadd m
.14286 .02814 -0.56518 .7779 Mabsadd L
.14286 .02814 -2.37764 .77254 Mabsadd L
.14286 .02814 -0.91448 -0.29713 Mabsadd L
.14286 .02814 -1.46946 -2.02254 Mabsadd L
.14286 .02814 0 -0.96154 Mabsadd L
.14286 .02814 1.46946 -2.02254 Mabsadd L
.14286 .02814 .91448 -0.29713 Mabsadd L
.14286 .02814 2.37764 .77254 Mabsadd L
.14286 .02814 .56518 .7779 Mabsadd L
.14286 .02814 0 2.5 Mabsadd L closepath F
.20238 .03486 0 2.5 Mabsadd m
.20238 .03486 -0.56518 .7779 Mabsadd L
.20238 .03486 -2.37764 .77254 Mabsadd L
.20238 .03486 -0.91448 -0.29713 Mabsadd L
.20238 .03486 -1.46946 -2.02254 Mabsadd L
.20238 .03486 0 -0.96154 Mabsadd L
.20238 .03486 1.46946 -2.02254 Mabsadd L
.20238 .03486 .91448 -0.29713 Mabsadd L
.20238 .03486 2.37764 .77254 Mabsadd L
.20238 .03486 .56518 .7779 Mabsadd L
.20238 .03486 0 2.5 Mabsadd L closepath F
.2619 .04157 0 2.5 Mabsadd m
.2619 .04157 -0.56518 .7779 Mabsadd L
.2619 .04157 -2.37764 .77254 Mabsadd L
.2619 .04157 -0.91448 -0.29713 Mabsadd L
.2619 .04157 -1.46946 -2.02254 Mabsadd L
.2619 .04157 0 -0.96154 Mabsadd L
.2619 .04157 1.46946 -2.02254 Mabsadd L
.2619 .04157 .91448 -0.29713 Mabsadd L
.2619 .04157 2.37764 .77254 Mabsadd L
.2619 .04157 .56518 .7779 Mabsadd L
.2619 .04157 0 2.5 Mabsadd L closepath F
.32143 .04829 0 2.5 Mabsadd m
.32143 .04829 -0.56518 .7779 Mabsadd L
.32143 .04829 -2.37764 .77254 Mabsadd L
.32143 .04829 -0.91448 -0.29713 Mabsadd L
.32143 .04829 -1.46946 -2.02254 Mabsadd L
.32143 .04829 0 -0.96154 Mabsadd L
.32143 .04829 1.46946 -2.02254 Mabsadd L
.32143 .04829 .91448 -0.29713 Mabsadd L
.32143 .04829 2.37764 .77254 Mabsadd L
.32143 .04829 .56518 .7779 Mabsadd L
.32143 .04829 0 2.5 Mabsadd L closepath F
.38095 .055 0 2.5 Mabsadd m
.38095 .055 -0.56518 .7779 Mabsadd L
.38095 .055 -2.37764 .77254 Mabsadd L
.38095 .055 -0.91448 -0.29713 Mabsadd L
.38095 .055 -1.46946 -2.02254 Mabsadd L
.38095 .055 0 -0.96154 Mabsadd L
.38095 .055 1.46946 -2.02254 Mabsadd L
.38095 .055 .91448 -0.29713 Mabsadd L
.38095 .055 2.37764 .77254 Mabsadd L
.38095 .055 .56518 .7779 Mabsadd L
.38095 .055 0 2.5 Mabsadd L closepath F
.44048 .06172 0 2.5 Mabsadd m
.44048 .06172 -0.56518 .7779 Mabsadd L
.44048 .06172 -2.37764 .77254 Mabsadd L
.44048 .06172 -0.91448 -0.29713 Mabsadd L
.44048 .06172 -1.46946 -2.02254 Mabsadd L
.44048 .06172 0 -0.96154 Mabsadd L
.44048 .06172 1.46946 -2.02254 Mabsadd L
.44048 .06172 .91448 -0.29713 Mabsadd L
.44048 .06172 2.37764 .77254 Mabsadd L
.44048 .06172 .56518 .7779 Mabsadd L
.44048 .06172 0 2.5 Mabsadd L closepath F
.5 .06843 0 2.5 Mabsadd m
.5 .06843 -0.56518 .7779 Mabsadd L
.5 .06843 -2.37764 .77254 Mabsadd L
.5 .06843 -0.91448 -0.29713 Mabsadd L
.5 .06843 -1.46946 -2.02254 Mabsadd L
.5 .06843 0 -0.96154 Mabsadd L
.5 .06843 1.46946 -2.02254 Mabsadd L
.5 .06843 .91448 -0.29713 Mabsadd L
.5 .06843 2.37764 .77254 Mabsadd L
.5 .06843 .56518 .7779 Mabsadd L
.5 .06843 0 2.5 Mabsadd L closepath F
.55952 .07515 0 2.5 Mabsadd m
.55952 .07515 -0.56518 .7779 Mabsadd L
.55952 .07515 -2.37764 .77254 Mabsadd L
.55952 .07515 -0.91448 -0.29713 Mabsadd L
.55952 .07515 -1.46946 -2.02254 Mabsadd L
.55952 .07515 0 -0.96154 Mabsadd L
.55952 .07515 1.46946 -2.02254 Mabsadd L
.55952 .07515 .91448 -0.29713 Mabsadd L
.55952 .07515 2.37764 .77254 Mabsadd L
.55952 .07515 .56518 .7779 Mabsadd L
.55952 .07515 0 2.5 Mabsadd L closepath F
.61905 .08186 0 2.5 Mabsadd m
.61905 .08186 -0.56518 .7779 Mabsadd L
.61905 .08186 -2.37764 .77254 Mabsadd L
.61905 .08186 -0.91448 -0.29713 Mabsadd L
.61905 .08186 -1.46946 -2.02254 Mabsadd L
.61905 .08186 0 -0.96154 Mabsadd L
.61905 .08186 1.46946 -2.02254 Mabsadd L
.61905 .08186 .91448 -0.29713 Mabsadd L
.61905 .08186 2.37764 .77254 Mabsadd L
.61905 .08186 .56518 .7779 Mabsadd L
.61905 .08186 0 2.5 Mabsadd L closepath F
.67857 .08858 0 2.5 Mabsadd m
.67857 .08858 -0.56518 .7779 Mabsadd L
.67857 .08858 -2.37764 .77254 Mabsadd L
.67857 .08858 -0.91448 -0.29713 Mabsadd L
.67857 .08858 -1.46946 -2.02254 Mabsadd L
.67857 .08858 0 -0.96154 Mabsadd L
.67857 .08858 1.46946 -2.02254 Mabsadd L
.67857 .08858 .91448 -0.29713 Mabsadd L
.67857 .08858 2.37764 .77254 Mabsadd L
.67857 .08858 .56518 .7779 Mabsadd L
.67857 .08858 0 2.5 Mabsadd L closepath F
.7381 .09529 0 2.5 Mabsadd m
.7381 .09529 -0.56518 .7779 Mabsadd L
.7381 .09529 -2.37764 .77254 Mabsadd L
.7381 .09529 -0.91448 -0.29713 Mabsadd L
.7381 .09529 -1.46946 -2.02254 Mabsadd L
.7381 .09529 0 -0.96154 Mabsadd L
.7381 .09529 1.46946 -2.02254 Mabsadd L
.7381 .09529 .91448 -0.29713 Mabsadd L
.7381 .09529 2.37764 .77254 Mabsadd L
.7381 .09529 .56518 .7779 Mabsadd L
.7381 .09529 0 2.5 Mabsadd L closepath F
.79762 .09757 0 2.5 Mabsadd m
.79762 .09757 -0.56518 .7779 Mabsadd L
.79762 .09757 -2.37764 .77254 Mabsadd L
.79762 .09757 -0.91448 -0.29713 Mabsadd L
.79762 .09757 -1.46946 -2.02254 Mabsadd L
.79762 .09757 0 -0.96154 Mabsadd L
.79762 .09757 1.46946 -2.02254 Mabsadd L
.79762 .09757 .91448 -0.29713 Mabsadd L
.79762 .09757 2.37764 .77254 Mabsadd L
.79762 .09757 .56518 .7779 Mabsadd L
.79762 .09757 0 2.5 Mabsadd L closepath F
.85714 .09757 0 2.5 Mabsadd m
.85714 .09757 -0.56518 .7779 Mabsadd L
.85714 .09757 -2.37764 .77254 Mabsadd L
.85714 .09757 -0.91448 -0.29713 Mabsadd L
.85714 .09757 -1.46946 -2.02254 Mabsadd L
.85714 .09757 0 -0.96154 Mabsadd L
.85714 .09757 1.46946 -2.02254 Mabsadd L
.85714 .09757 .91448 -0.29713 Mabsadd L
.85714 .09757 2.37764 .77254 Mabsadd L
.85714 .09757 .56518 .7779 Mabsadd L
.85714 .09757 0 2.5 Mabsadd L closepath F
.91667 .09757 0 2.5 Mabsadd m
.91667 .09757 -0.56518 .7779 Mabsadd L
.91667 .09757 -2.37764 .77254 Mabsadd L
.91667 .09757 -0.91448 -0.29713 Mabsadd L
.91667 .09757 -1.46946 -2.02254 Mabsadd L
.91667 .09757 0 -0.96154 Mabsadd L
.91667 .09757 1.46946 -2.02254 Mabsadd L
.91667 .09757 .91448 -0.29713 Mabsadd L
.91667 .09757 2.37764 .77254 Mabsadd L
.91667 .09757 .56518 .7779 Mabsadd L
.91667 .09757 0 2.5 Mabsadd L closepath F
.97619 .09757 0 2.5 Mabsadd m
.97619 .09757 -0.56518 .7779 Mabsadd L
.97619 .09757 -2.37764 .77254 Mabsadd L
.97619 .09757 -0.91448 -0.29713 Mabsadd L
.97619 .09757 -1.46946 -2.02254 Mabsadd L
.97619 .09757 0 -0.96154 Mabsadd L
.97619 .09757 1.46946 -2.02254 Mabsadd L
.97619 .09757 .91448 -0.29713 Mabsadd L
.97619 .09757 2.37764 .77254 Mabsadd L
.97619 .09757 .56518 .7779 Mabsadd L
.97619 .09757 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.08333 .03385 L
.14286 .06628 L
.20238 .11819 L
.2619 .15518 L
.32143 .13759 L
.38095 .09542 L
.44048 .05896 L
.5 .03184 L
.55952 .02062 L
.61905 .01673 L
.67857 .01512 L
.7381 .01472 L
.79762 .01472 L
.85714 .01472 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.08333 .03385 -2.5 2.5 Mabsadd m
.08333 .03385 2.5 2.5 Mabsadd L
.08333 .03385 2.5 -2.5 Mabsadd L
.08333 .03385 -2.5 -2.5 Mabsadd L
.08333 .03385 -2.5 2.5 Mabsadd L closepath F
.14286 .06628 -2.5 2.5 Mabsadd m
.14286 .06628 2.5 2.5 Mabsadd L
.14286 .06628 2.5 -2.5 Mabsadd L
.14286 .06628 -2.5 -2.5 Mabsadd L
.14286 .06628 -2.5 2.5 Mabsadd L closepath F
.20238 .11819 -2.5 2.5 Mabsadd m
.20238 .11819 2.5 2.5 Mabsadd L
.20238 .11819 2.5 -2.5 Mabsadd L
.20238 .11819 -2.5 -2.5 Mabsadd L
.20238 .11819 -2.5 2.5 Mabsadd L closepath F
.2619 .15518 -2.5 2.5 Mabsadd m
.2619 .15518 2.5 2.5 Mabsadd L
.2619 .15518 2.5 -2.5 Mabsadd L
.2619 .15518 -2.5 -2.5 Mabsadd L
.2619 .15518 -2.5 2.5 Mabsadd L closepath F
.32143 .13759 -2.5 2.5 Mabsadd m
.32143 .13759 2.5 2.5 Mabsadd L
.32143 .13759 2.5 -2.5 Mabsadd L
.32143 .13759 -2.5 -2.5 Mabsadd L
.32143 .13759 -2.5 2.5 Mabsadd L closepath F
.38095 .09542 -2.5 2.5 Mabsadd m
.38095 .09542 2.5 2.5 Mabsadd L
.38095 .09542 2.5 -2.5 Mabsadd L
.38095 .09542 -2.5 -2.5 Mabsadd L
.38095 .09542 -2.5 2.5 Mabsadd L closepath F
.44048 .05896 -2.5 2.5 Mabsadd m
.44048 .05896 2.5 2.5 Mabsadd L
.44048 .05896 2.5 -2.5 Mabsadd L
.44048 .05896 -2.5 -2.5 Mabsadd L
.44048 .05896 -2.5 2.5 Mabsadd L closepath F
.5 .03184 -2.5 2.5 Mabsadd m
.5 .03184 2.5 2.5 Mabsadd L
.5 .03184 2.5 -2.5 Mabsadd L
.5 .03184 -2.5 -2.5 Mabsadd L
.5 .03184 -2.5 2.5 Mabsadd L closepath F
.55952 .02062 -2.5 2.5 Mabsadd m
.55952 .02062 2.5 2.5 Mabsadd L
.55952 .02062 2.5 -2.5 Mabsadd L
.55952 .02062 -2.5 -2.5 Mabsadd L
.55952 .02062 -2.5 2.5 Mabsadd L closepath F
.61905 .01673 -2.5 2.5 Mabsadd m
.61905 .01673 2.5 2.5 Mabsadd L
.61905 .01673 2.5 -2.5 Mabsadd L
.61905 .01673 -2.5 -2.5 Mabsadd L
.61905 .01673 -2.5 2.5 Mabsadd L closepath F
.67857 .01512 -2.5 2.5 Mabsadd m
.67857 .01512 2.5 2.5 Mabsadd L
.67857 .01512 2.5 -2.5 Mabsadd L
.67857 .01512 -2.5 -2.5 Mabsadd L
.67857 .01512 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 8766, 1234}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 6.69858e-05 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14869 -24 -4.5 ]
[-0.04821 .14869 0 4.5 ]
[-0.04821 .28266 -24 -4.5 ]
[-0.04821 .28266 0 4.5 ]
[-0.04821 .41663 -24 -4.5 ]
[-0.04821 .41663 0 4.5 ]
[-0.04821 .5506 -24 -4.5 ]
[-0.04821 .5506 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14869 m
-0.02946 .14869 L
s
[(2000)] -0.04821 .14869 1 0 Mshowa
-0.03571 .28266 m
-0.02946 .28266 L
s
[(4000)] -0.04821 .28266 1 0 Mshowa
-0.03571 .41663 m
-0.02946 .41663 L
s
[(6000)] -0.04821 .41663 1 0 Mshowa
-0.03571 .5506 m
-0.02946 .5506 L
s
[(8000)] -0.04821 .5506 1 0 Mshowa
.125 Mabswid
-0.03571 .04821 m
-0.03196 .04821 L
s
-0.03571 .0817 m
-0.03196 .0817 L
s
-0.03571 .11519 m
-0.03196 .11519 L
s
-0.03571 .18218 m
-0.03196 .18218 L
s
-0.03571 .21567 m
-0.03196 .21567 L
s
-0.03571 .24917 m
-0.03196 .24917 L
s
-0.03571 .31615 m
-0.03196 .31615 L
s
-0.03571 .34964 m
-0.03196 .34964 L
s
-0.03571 .38314 m
-0.03196 .38314 L
s
-0.03571 .45012 m
-0.03196 .45012 L
s
-0.03571 .48362 m
-0.03196 .48362 L
s
-0.03571 .51711 m
-0.03196 .51711 L
s
-0.03571 .58409 m
-0.03196 .58409 L
s
-0.03571 .61759 m
-0.03196 .61759 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01472 L
.20238 .01472 L
.2619 .01472 L
.32143 .01538 L
.38095 .03742 L
.44048 .08974 L
.5 .19705 L
.55952 .33866 L
.61905 .45984 L
.67857 .53687 L
.7381 .57726 L
.79762 .59481 L
.85714 .60144 L
.91667 .60292 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01538 -1.875 0 Mabsadd m
.32143 .01538 0 2.5 Mabsadd L
.32143 .01538 1.875 0 Mabsadd L
.32143 .01538 0 -2.5 Mabsadd L
.32143 .01538 -1.875 0 Mabsadd L closepath F
.38095 .03742 -1.875 0 Mabsadd m
.38095 .03742 0 2.5 Mabsadd L
.38095 .03742 1.875 0 Mabsadd L
.38095 .03742 0 -2.5 Mabsadd L
.38095 .03742 -1.875 0 Mabsadd L closepath F
.44048 .08974 -1.875 0 Mabsadd m
.44048 .08974 0 2.5 Mabsadd L
.44048 .08974 1.875 0 Mabsadd L
.44048 .08974 0 -2.5 Mabsadd L
.44048 .08974 -1.875 0 Mabsadd L closepath F
.5 .19705 -1.875 0 Mabsadd m
.5 .19705 0 2.5 Mabsadd L
.5 .19705 1.875 0 Mabsadd L
.5 .19705 0 -2.5 Mabsadd L
.5 .19705 -1.875 0 Mabsadd L closepath F
.55952 .33866 -1.875 0 Mabsadd m
.55952 .33866 0 2.5 Mabsadd L
.55952 .33866 1.875 0 Mabsadd L
.55952 .33866 0 -2.5 Mabsadd L
.55952 .33866 -1.875 0 Mabsadd L closepath F
.61905 .45984 -1.875 0 Mabsadd m
.61905 .45984 0 2.5 Mabsadd L
.61905 .45984 1.875 0 Mabsadd L
.61905 .45984 0 -2.5 Mabsadd L
.61905 .45984 -1.875 0 Mabsadd L closepath F
.67857 .53687 -1.875 0 Mabsadd m
.67857 .53687 0 2.5 Mabsadd L
.67857 .53687 1.875 0 Mabsadd L
.67857 .53687 0 -2.5 Mabsadd L
.67857 .53687 -1.875 0 Mabsadd L closepath F
.7381 .57726 -1.875 0 Mabsadd m
.7381 .57726 0 2.5 Mabsadd L
.7381 .57726 1.875 0 Mabsadd L
.7381 .57726 0 -2.5 Mabsadd L
.7381 .57726 -1.875 0 Mabsadd L closepath F
.79762 .59481 -1.875 0 Mabsadd m
.79762 .59481 0 2.5 Mabsadd L
.79762 .59481 1.875 0 Mabsadd L
.79762 .59481 0 -2.5 Mabsadd L
.79762 .59481 -1.875 0 Mabsadd L closepath F
.85714 .60144 -1.875 0 Mabsadd m
.85714 .60144 0 2.5 Mabsadd L
.85714 .60144 1.875 0 Mabsadd L
.85714 .60144 0 -2.5 Mabsadd L
.85714 .60144 -1.875 0 Mabsadd L closepath F
.91667 .60292 -1.875 0 Mabsadd m
.91667 .60292 0 2.5 Mabsadd L
.91667 .60292 1.875 0 Mabsadd L
.91667 .60292 0 -2.5 Mabsadd L
.91667 .60292 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02141 L
.14286 .02811 L
.20238 .03481 L
.2619 .04151 L
.32143 .04821 L
.38095 .05491 L
.44048 .06161 L
.5 .0683 L
.55952 .075 L
.61905 .0817 L
.67857 .0884 L
.7381 .0951 L
.79762 .09597 L
.85714 .09597 L
.91667 .09597 L
.97619 .09597 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02141 0 2.5 Mabsadd m
.08333 .02141 -0.56518 .7779 Mabsadd L
.08333 .02141 -2.37764 .77254 Mabsadd L
.08333 .02141 -0.91448 -0.29713 Mabsadd L
.08333 .02141 -1.46946 -2.02254 Mabsadd L
.08333 .02141 0 -0.96154 Mabsadd L
.08333 .02141 1.46946 -2.02254 Mabsadd L
.08333 .02141 .91448 -0.29713 Mabsadd L
.08333 .02141 2.37764 .77254 Mabsadd L
.08333 .02141 .56518 .7779 Mabsadd L
.08333 .02141 0 2.5 Mabsadd L closepath F
.14286 .02811 0 2.5 Mabsadd m
.14286 .02811 -0.56518 .7779 Mabsadd L
.14286 .02811 -2.37764 .77254 Mabsadd L
.14286 .02811 -0.91448 -0.29713 Mabsadd L
.14286 .02811 -1.46946 -2.02254 Mabsadd L
.14286 .02811 0 -0.96154 Mabsadd L
.14286 .02811 1.46946 -2.02254 Mabsadd L
.14286 .02811 .91448 -0.29713 Mabsadd L
.14286 .02811 2.37764 .77254 Mabsadd L
.14286 .02811 .56518 .7779 Mabsadd L
.14286 .02811 0 2.5 Mabsadd L closepath F
.20238 .03481 0 2.5 Mabsadd m
.20238 .03481 -0.56518 .7779 Mabsadd L
.20238 .03481 -2.37764 .77254 Mabsadd L
.20238 .03481 -0.91448 -0.29713 Mabsadd L
.20238 .03481 -1.46946 -2.02254 Mabsadd L
.20238 .03481 0 -0.96154 Mabsadd L
.20238 .03481 1.46946 -2.02254 Mabsadd L
.20238 .03481 .91448 -0.29713 Mabsadd L
.20238 .03481 2.37764 .77254 Mabsadd L
.20238 .03481 .56518 .7779 Mabsadd L
.20238 .03481 0 2.5 Mabsadd L closepath F
.2619 .04151 0 2.5 Mabsadd m
.2619 .04151 -0.56518 .7779 Mabsadd L
.2619 .04151 -2.37764 .77254 Mabsadd L
.2619 .04151 -0.91448 -0.29713 Mabsadd L
.2619 .04151 -1.46946 -2.02254 Mabsadd L
.2619 .04151 0 -0.96154 Mabsadd L
.2619 .04151 1.46946 -2.02254 Mabsadd L
.2619 .04151 .91448 -0.29713 Mabsadd L
.2619 .04151 2.37764 .77254 Mabsadd L
.2619 .04151 .56518 .7779 Mabsadd L
.2619 .04151 0 2.5 Mabsadd L closepath F
.32143 .04821 0 2.5 Mabsadd m
.32143 .04821 -0.56518 .7779 Mabsadd L
.32143 .04821 -2.37764 .77254 Mabsadd L
.32143 .04821 -0.91448 -0.29713 Mabsadd L
.32143 .04821 -1.46946 -2.02254 Mabsadd L
.32143 .04821 0 -0.96154 Mabsadd L
.32143 .04821 1.46946 -2.02254 Mabsadd L
.32143 .04821 .91448 -0.29713 Mabsadd L
.32143 .04821 2.37764 .77254 Mabsadd L
.32143 .04821 .56518 .7779 Mabsadd L
.32143 .04821 0 2.5 Mabsadd L closepath F
.38095 .05491 0 2.5 Mabsadd m
.38095 .05491 -0.56518 .7779 Mabsadd L
.38095 .05491 -2.37764 .77254 Mabsadd L
.38095 .05491 -0.91448 -0.29713 Mabsadd L
.38095 .05491 -1.46946 -2.02254 Mabsadd L
.38095 .05491 0 -0.96154 Mabsadd L
.38095 .05491 1.46946 -2.02254 Mabsadd L
.38095 .05491 .91448 -0.29713 Mabsadd L
.38095 .05491 2.37764 .77254 Mabsadd L
.38095 .05491 .56518 .7779 Mabsadd L
.38095 .05491 0 2.5 Mabsadd L closepath F
.44048 .06161 0 2.5 Mabsadd m
.44048 .06161 -0.56518 .7779 Mabsadd L
.44048 .06161 -2.37764 .77254 Mabsadd L
.44048 .06161 -0.91448 -0.29713 Mabsadd L
.44048 .06161 -1.46946 -2.02254 Mabsadd L
.44048 .06161 0 -0.96154 Mabsadd L
.44048 .06161 1.46946 -2.02254 Mabsadd L
.44048 .06161 .91448 -0.29713 Mabsadd L
.44048 .06161 2.37764 .77254 Mabsadd L
.44048 .06161 .56518 .7779 Mabsadd L
.44048 .06161 0 2.5 Mabsadd L closepath F
.5 .0683 0 2.5 Mabsadd m
.5 .0683 -0.56518 .7779 Mabsadd L
.5 .0683 -2.37764 .77254 Mabsadd L
.5 .0683 -0.91448 -0.29713 Mabsadd L
.5 .0683 -1.46946 -2.02254 Mabsadd L
.5 .0683 0 -0.96154 Mabsadd L
.5 .0683 1.46946 -2.02254 Mabsadd L
.5 .0683 .91448 -0.29713 Mabsadd L
.5 .0683 2.37764 .77254 Mabsadd L
.5 .0683 .56518 .7779 Mabsadd L
.5 .0683 0 2.5 Mabsadd L closepath F
.55952 .075 0 2.5 Mabsadd m
.55952 .075 -0.56518 .7779 Mabsadd L
.55952 .075 -2.37764 .77254 Mabsadd L
.55952 .075 -0.91448 -0.29713 Mabsadd L
.55952 .075 -1.46946 -2.02254 Mabsadd L
.55952 .075 0 -0.96154 Mabsadd L
.55952 .075 1.46946 -2.02254 Mabsadd L
.55952 .075 .91448 -0.29713 Mabsadd L
.55952 .075 2.37764 .77254 Mabsadd L
.55952 .075 .56518 .7779 Mabsadd L
.55952 .075 0 2.5 Mabsadd L closepath F
.61905 .0817 0 2.5 Mabsadd m
.61905 .0817 -0.56518 .7779 Mabsadd L
.61905 .0817 -2.37764 .77254 Mabsadd L
.61905 .0817 -0.91448 -0.29713 Mabsadd L
.61905 .0817 -1.46946 -2.02254 Mabsadd L
.61905 .0817 0 -0.96154 Mabsadd L
.61905 .0817 1.46946 -2.02254 Mabsadd L
.61905 .0817 .91448 -0.29713 Mabsadd L
.61905 .0817 2.37764 .77254 Mabsadd L
.61905 .0817 .56518 .7779 Mabsadd L
.61905 .0817 0 2.5 Mabsadd L closepath F
.67857 .0884 0 2.5 Mabsadd m
.67857 .0884 -0.56518 .7779 Mabsadd L
.67857 .0884 -2.37764 .77254 Mabsadd L
.67857 .0884 -0.91448 -0.29713 Mabsadd L
.67857 .0884 -1.46946 -2.02254 Mabsadd L
.67857 .0884 0 -0.96154 Mabsadd L
.67857 .0884 1.46946 -2.02254 Mabsadd L
.67857 .0884 .91448 -0.29713 Mabsadd L
.67857 .0884 2.37764 .77254 Mabsadd L
.67857 .0884 .56518 .7779 Mabsadd L
.67857 .0884 0 2.5 Mabsadd L closepath F
.7381 .0951 0 2.5 Mabsadd m
.7381 .0951 -0.56518 .7779 Mabsadd L
.7381 .0951 -2.37764 .77254 Mabsadd L
.7381 .0951 -0.91448 -0.29713 Mabsadd L
.7381 .0951 -1.46946 -2.02254 Mabsadd L
.7381 .0951 0 -0.96154 Mabsadd L
.7381 .0951 1.46946 -2.02254 Mabsadd L
.7381 .0951 .91448 -0.29713 Mabsadd L
.7381 .0951 2.37764 .77254 Mabsadd L
.7381 .0951 .56518 .7779 Mabsadd L
.7381 .0951 0 2.5 Mabsadd L closepath F
.79762 .09597 0 2.5 Mabsadd m
.79762 .09597 -0.56518 .7779 Mabsadd L
.79762 .09597 -2.37764 .77254 Mabsadd L
.79762 .09597 -0.91448 -0.29713 Mabsadd L
.79762 .09597 -1.46946 -2.02254 Mabsadd L
.79762 .09597 0 -0.96154 Mabsadd L
.79762 .09597 1.46946 -2.02254 Mabsadd L
.79762 .09597 .91448 -0.29713 Mabsadd L
.79762 .09597 2.37764 .77254 Mabsadd L
.79762 .09597 .56518 .7779 Mabsadd L
.79762 .09597 0 2.5 Mabsadd L closepath F
.85714 .09597 0 2.5 Mabsadd m
.85714 .09597 -0.56518 .7779 Mabsadd L
.85714 .09597 -2.37764 .77254 Mabsadd L
.85714 .09597 -0.91448 -0.29713 Mabsadd L
.85714 .09597 -1.46946 -2.02254 Mabsadd L
.85714 .09597 0 -0.96154 Mabsadd L
.85714 .09597 1.46946 -2.02254 Mabsadd L
.85714 .09597 .91448 -0.29713 Mabsadd L
.85714 .09597 2.37764 .77254 Mabsadd L
.85714 .09597 .56518 .7779 Mabsadd L
.85714 .09597 0 2.5 Mabsadd L closepath F
.91667 .09597 0 2.5 Mabsadd m
.91667 .09597 -0.56518 .7779 Mabsadd L
.91667 .09597 -2.37764 .77254 Mabsadd L
.91667 .09597 -0.91448 -0.29713 Mabsadd L
.91667 .09597 -1.46946 -2.02254 Mabsadd L
.91667 .09597 0 -0.96154 Mabsadd L
.91667 .09597 1.46946 -2.02254 Mabsadd L
.91667 .09597 .91448 -0.29713 Mabsadd L
.91667 .09597 2.37764 .77254 Mabsadd L
.91667 .09597 .56518 .7779 Mabsadd L
.91667 .09597 0 2.5 Mabsadd L closepath F
.97619 .09597 0 2.5 Mabsadd m
.97619 .09597 -0.56518 .7779 Mabsadd L
.97619 .09597 -2.37764 .77254 Mabsadd L
.97619 .09597 -0.91448 -0.29713 Mabsadd L
.97619 .09597 -1.46946 -2.02254 Mabsadd L
.97619 .09597 0 -0.96154 Mabsadd L
.97619 .09597 1.46946 -2.02254 Mabsadd L
.97619 .09597 .91448 -0.29713 Mabsadd L
.97619 .09597 2.37764 .77254 Mabsadd L
.97619 .09597 .56518 .7779 Mabsadd L
.97619 .09597 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01538 m
.08333 .03675 L
.14286 .06703 L
.20238 .12203 L
.2619 .15632 L
.32143 .13589 L
.38095 .09175 L
.44048 .05511 L
.5 .03227 L
.55952 .02135 L
.61905 .01619 L
.67857 .01512 L
.7381 .01472 L
.79762 .01472 L
.85714 .01472 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01538 -2.5 2.5 Mabsadd m
.02381 .01538 2.5 2.5 Mabsadd L
.02381 .01538 2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 2.5 Mabsadd L closepath F
.08333 .03675 -2.5 2.5 Mabsadd m
.08333 .03675 2.5 2.5 Mabsadd L
.08333 .03675 2.5 -2.5 Mabsadd L
.08333 .03675 -2.5 -2.5 Mabsadd L
.08333 .03675 -2.5 2.5 Mabsadd L closepath F
.14286 .06703 -2.5 2.5 Mabsadd m
.14286 .06703 2.5 2.5 Mabsadd L
.14286 .06703 2.5 -2.5 Mabsadd L
.14286 .06703 -2.5 -2.5 Mabsadd L
.14286 .06703 -2.5 2.5 Mabsadd L closepath F
.20238 .12203 -2.5 2.5 Mabsadd m
.20238 .12203 2.5 2.5 Mabsadd L
.20238 .12203 2.5 -2.5 Mabsadd L
.20238 .12203 -2.5 -2.5 Mabsadd L
.20238 .12203 -2.5 2.5 Mabsadd L closepath F
.2619 .15632 -2.5 2.5 Mabsadd m
.2619 .15632 2.5 2.5 Mabsadd L
.2619 .15632 2.5 -2.5 Mabsadd L
.2619 .15632 -2.5 -2.5 Mabsadd L
.2619 .15632 -2.5 2.5 Mabsadd L closepath F
.32143 .13589 -2.5 2.5 Mabsadd m
.32143 .13589 2.5 2.5 Mabsadd L
.32143 .13589 2.5 -2.5 Mabsadd L
.32143 .13589 -2.5 -2.5 Mabsadd L
.32143 .13589 -2.5 2.5 Mabsadd L closepath F
.38095 .09175 -2.5 2.5 Mabsadd m
.38095 .09175 2.5 2.5 Mabsadd L
.38095 .09175 2.5 -2.5 Mabsadd L
.38095 .09175 -2.5 -2.5 Mabsadd L
.38095 .09175 -2.5 2.5 Mabsadd L closepath F
.44048 .05511 -2.5 2.5 Mabsadd m
.44048 .05511 2.5 2.5 Mabsadd L
.44048 .05511 2.5 -2.5 Mabsadd L
.44048 .05511 -2.5 -2.5 Mabsadd L
.44048 .05511 -2.5 2.5 Mabsadd L closepath F
.5 .03227 -2.5 2.5 Mabsadd m
.5 .03227 2.5 2.5 Mabsadd L
.5 .03227 2.5 -2.5 Mabsadd L
.5 .03227 -2.5 -2.5 Mabsadd L
.5 .03227 -2.5 2.5 Mabsadd L closepath F
.55952 .02135 -2.5 2.5 Mabsadd m
.55952 .02135 2.5 2.5 Mabsadd L
.55952 .02135 2.5 -2.5 Mabsadd L
.55952 .02135 -2.5 -2.5 Mabsadd L
.55952 .02135 -2.5 2.5 Mabsadd L closepath F
.61905 .01619 -2.5 2.5 Mabsadd m
.61905 .01619 2.5 2.5 Mabsadd L
.61905 .01619 2.5 -2.5 Mabsadd L
.61905 .01619 -2.5 -2.5 Mabsadd L
.61905 .01619 -2.5 2.5 Mabsadd L closepath F
.67857 .01512 -2.5 2.5 Mabsadd m
.67857 .01512 2.5 2.5 Mabsadd L
.67857 .01512 2.5 -2.5 Mabsadd L
.67857 .01512 -2.5 -2.5 Mabsadd L
.67857 .01512 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 8787, 1213}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 6.74308e-05 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14958 -24 -4.5 ]
[-0.04821 .14958 0 4.5 ]
[-0.04821 .28444 -24 -4.5 ]
[-0.04821 .28444 0 4.5 ]
[-0.04821 .4193 -24 -4.5 ]
[-0.04821 .4193 0 4.5 ]
[-0.04821 .55416 -24 -4.5 ]
[-0.04821 .55416 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14958 m
-0.02946 .14958 L
s
[(2000)] -0.04821 .14958 1 0 Mshowa
-0.03571 .28444 m
-0.02946 .28444 L
s
[(4000)] -0.04821 .28444 1 0 Mshowa
-0.03571 .4193 m
-0.02946 .4193 L
s
[(6000)] -0.04821 .4193 1 0 Mshowa
-0.03571 .55416 m
-0.02946 .55416 L
s
[(8000)] -0.04821 .55416 1 0 Mshowa
.125 Mabswid
-0.03571 .04843 m
-0.03196 .04843 L
s
-0.03571 .08215 m
-0.03196 .08215 L
s
-0.03571 .11586 m
-0.03196 .11586 L
s
-0.03571 .18329 m
-0.03196 .18329 L
s
-0.03571 .21701 m
-0.03196 .21701 L
s
-0.03571 .25072 m
-0.03196 .25072 L
s
-0.03571 .31815 m
-0.03196 .31815 L
s
-0.03571 .35187 m
-0.03196 .35187 L
s
-0.03571 .38558 m
-0.03196 .38558 L
s
-0.03571 .45302 m
-0.03196 .45302 L
s
-0.03571 .48673 m
-0.03196 .48673 L
s
-0.03571 .52045 m
-0.03196 .52045 L
s
-0.03571 .58788 m
-0.03196 .58788 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01472 L
.20238 .01472 L
.2619 .01472 L
.32143 .01539 L
.38095 .0371 L
.44048 .08842 L
.5 .19334 L
.55952 .33225 L
.61905 .45463 L
.67857 .53548 L
.7381 .57837 L
.79762 .59455 L
.85714 .60123 L
.91667 .60298 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01539 -1.875 0 Mabsadd m
.32143 .01539 0 2.5 Mabsadd L
.32143 .01539 1.875 0 Mabsadd L
.32143 .01539 0 -2.5 Mabsadd L
.32143 .01539 -1.875 0 Mabsadd L closepath F
.38095 .0371 -1.875 0 Mabsadd m
.38095 .0371 0 2.5 Mabsadd L
.38095 .0371 1.875 0 Mabsadd L
.38095 .0371 0 -2.5 Mabsadd L
.38095 .0371 -1.875 0 Mabsadd L closepath F
.44048 .08842 -1.875 0 Mabsadd m
.44048 .08842 0 2.5 Mabsadd L
.44048 .08842 1.875 0 Mabsadd L
.44048 .08842 0 -2.5 Mabsadd L
.44048 .08842 -1.875 0 Mabsadd L closepath F
.5 .19334 -1.875 0 Mabsadd m
.5 .19334 0 2.5 Mabsadd L
.5 .19334 1.875 0 Mabsadd L
.5 .19334 0 -2.5 Mabsadd L
.5 .19334 -1.875 0 Mabsadd L closepath F
.55952 .33225 -1.875 0 Mabsadd m
.55952 .33225 0 2.5 Mabsadd L
.55952 .33225 1.875 0 Mabsadd L
.55952 .33225 0 -2.5 Mabsadd L
.55952 .33225 -1.875 0 Mabsadd L closepath F
.61905 .45463 -1.875 0 Mabsadd m
.61905 .45463 0 2.5 Mabsadd L
.61905 .45463 1.875 0 Mabsadd L
.61905 .45463 0 -2.5 Mabsadd L
.61905 .45463 -1.875 0 Mabsadd L closepath F
.67857 .53548 -1.875 0 Mabsadd m
.67857 .53548 0 2.5 Mabsadd L
.67857 .53548 1.875 0 Mabsadd L
.67857 .53548 0 -2.5 Mabsadd L
.67857 .53548 -1.875 0 Mabsadd L closepath F
.7381 .57837 -1.875 0 Mabsadd m
.7381 .57837 0 2.5 Mabsadd L
.7381 .57837 1.875 0 Mabsadd L
.7381 .57837 0 -2.5 Mabsadd L
.7381 .57837 -1.875 0 Mabsadd L closepath F
.79762 .59455 -1.875 0 Mabsadd m
.79762 .59455 0 2.5 Mabsadd L
.79762 .59455 1.875 0 Mabsadd L
.79762 .59455 0 -2.5 Mabsadd L
.79762 .59455 -1.875 0 Mabsadd L closepath F
.85714 .60123 -1.875 0 Mabsadd m
.85714 .60123 0 2.5 Mabsadd L
.85714 .60123 1.875 0 Mabsadd L
.85714 .60123 0 -2.5 Mabsadd L
.85714 .60123 -1.875 0 Mabsadd L closepath F
.91667 .60298 -1.875 0 Mabsadd m
.91667 .60298 0 2.5 Mabsadd L
.91667 .60298 1.875 0 Mabsadd L
.91667 .60298 0 -2.5 Mabsadd L
.91667 .60298 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02146 L
.14286 .0282 L
.20238 .03494 L
.2619 .04169 L
.32143 .04843 L
.38095 .05517 L
.44048 .06192 L
.5 .06866 L
.55952 .0754 L
.61905 .08215 L
.67857 .08889 L
.7381 .09563 L
.79762 .10042 L
.85714 .10042 L
.91667 .10042 L
.97619 .10042 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02146 0 2.5 Mabsadd m
.08333 .02146 -0.56518 .7779 Mabsadd L
.08333 .02146 -2.37764 .77254 Mabsadd L
.08333 .02146 -0.91448 -0.29713 Mabsadd L
.08333 .02146 -1.46946 -2.02254 Mabsadd L
.08333 .02146 0 -0.96154 Mabsadd L
.08333 .02146 1.46946 -2.02254 Mabsadd L
.08333 .02146 .91448 -0.29713 Mabsadd L
.08333 .02146 2.37764 .77254 Mabsadd L
.08333 .02146 .56518 .7779 Mabsadd L
.08333 .02146 0 2.5 Mabsadd L closepath F
.14286 .0282 0 2.5 Mabsadd m
.14286 .0282 -0.56518 .7779 Mabsadd L
.14286 .0282 -2.37764 .77254 Mabsadd L
.14286 .0282 -0.91448 -0.29713 Mabsadd L
.14286 .0282 -1.46946 -2.02254 Mabsadd L
.14286 .0282 0 -0.96154 Mabsadd L
.14286 .0282 1.46946 -2.02254 Mabsadd L
.14286 .0282 .91448 -0.29713 Mabsadd L
.14286 .0282 2.37764 .77254 Mabsadd L
.14286 .0282 .56518 .7779 Mabsadd L
.14286 .0282 0 2.5 Mabsadd L closepath F
.20238 .03494 0 2.5 Mabsadd m
.20238 .03494 -0.56518 .7779 Mabsadd L
.20238 .03494 -2.37764 .77254 Mabsadd L
.20238 .03494 -0.91448 -0.29713 Mabsadd L
.20238 .03494 -1.46946 -2.02254 Mabsadd L
.20238 .03494 0 -0.96154 Mabsadd L
.20238 .03494 1.46946 -2.02254 Mabsadd L
.20238 .03494 .91448 -0.29713 Mabsadd L
.20238 .03494 2.37764 .77254 Mabsadd L
.20238 .03494 .56518 .7779 Mabsadd L
.20238 .03494 0 2.5 Mabsadd L closepath F
.2619 .04169 0 2.5 Mabsadd m
.2619 .04169 -0.56518 .7779 Mabsadd L
.2619 .04169 -2.37764 .77254 Mabsadd L
.2619 .04169 -0.91448 -0.29713 Mabsadd L
.2619 .04169 -1.46946 -2.02254 Mabsadd L
.2619 .04169 0 -0.96154 Mabsadd L
.2619 .04169 1.46946 -2.02254 Mabsadd L
.2619 .04169 .91448 -0.29713 Mabsadd L
.2619 .04169 2.37764 .77254 Mabsadd L
.2619 .04169 .56518 .7779 Mabsadd L
.2619 .04169 0 2.5 Mabsadd L closepath F
.32143 .04843 0 2.5 Mabsadd m
.32143 .04843 -0.56518 .7779 Mabsadd L
.32143 .04843 -2.37764 .77254 Mabsadd L
.32143 .04843 -0.91448 -0.29713 Mabsadd L
.32143 .04843 -1.46946 -2.02254 Mabsadd L
.32143 .04843 0 -0.96154 Mabsadd L
.32143 .04843 1.46946 -2.02254 Mabsadd L
.32143 .04843 .91448 -0.29713 Mabsadd L
.32143 .04843 2.37764 .77254 Mabsadd L
.32143 .04843 .56518 .7779 Mabsadd L
.32143 .04843 0 2.5 Mabsadd L closepath F
.38095 .05517 0 2.5 Mabsadd m
.38095 .05517 -0.56518 .7779 Mabsadd L
.38095 .05517 -2.37764 .77254 Mabsadd L
.38095 .05517 -0.91448 -0.29713 Mabsadd L
.38095 .05517 -1.46946 -2.02254 Mabsadd L
.38095 .05517 0 -0.96154 Mabsadd L
.38095 .05517 1.46946 -2.02254 Mabsadd L
.38095 .05517 .91448 -0.29713 Mabsadd L
.38095 .05517 2.37764 .77254 Mabsadd L
.38095 .05517 .56518 .7779 Mabsadd L
.38095 .05517 0 2.5 Mabsadd L closepath F
.44048 .06192 0 2.5 Mabsadd m
.44048 .06192 -0.56518 .7779 Mabsadd L
.44048 .06192 -2.37764 .77254 Mabsadd L
.44048 .06192 -0.91448 -0.29713 Mabsadd L
.44048 .06192 -1.46946 -2.02254 Mabsadd L
.44048 .06192 0 -0.96154 Mabsadd L
.44048 .06192 1.46946 -2.02254 Mabsadd L
.44048 .06192 .91448 -0.29713 Mabsadd L
.44048 .06192 2.37764 .77254 Mabsadd L
.44048 .06192 .56518 .7779 Mabsadd L
.44048 .06192 0 2.5 Mabsadd L closepath F
.5 .06866 0 2.5 Mabsadd m
.5 .06866 -0.56518 .7779 Mabsadd L
.5 .06866 -2.37764 .77254 Mabsadd L
.5 .06866 -0.91448 -0.29713 Mabsadd L
.5 .06866 -1.46946 -2.02254 Mabsadd L
.5 .06866 0 -0.96154 Mabsadd L
.5 .06866 1.46946 -2.02254 Mabsadd L
.5 .06866 .91448 -0.29713 Mabsadd L
.5 .06866 2.37764 .77254 Mabsadd L
.5 .06866 .56518 .7779 Mabsadd L
.5 .06866 0 2.5 Mabsadd L closepath F
.55952 .0754 0 2.5 Mabsadd m
.55952 .0754 -0.56518 .7779 Mabsadd L
.55952 .0754 -2.37764 .77254 Mabsadd L
.55952 .0754 -0.91448 -0.29713 Mabsadd L
.55952 .0754 -1.46946 -2.02254 Mabsadd L
.55952 .0754 0 -0.96154 Mabsadd L
.55952 .0754 1.46946 -2.02254 Mabsadd L
.55952 .0754 .91448 -0.29713 Mabsadd L
.55952 .0754 2.37764 .77254 Mabsadd L
.55952 .0754 .56518 .7779 Mabsadd L
.55952 .0754 0 2.5 Mabsadd L closepath F
.61905 .08215 0 2.5 Mabsadd m
.61905 .08215 -0.56518 .7779 Mabsadd L
.61905 .08215 -2.37764 .77254 Mabsadd L
.61905 .08215 -0.91448 -0.29713 Mabsadd L
.61905 .08215 -1.46946 -2.02254 Mabsadd L
.61905 .08215 0 -0.96154 Mabsadd L
.61905 .08215 1.46946 -2.02254 Mabsadd L
.61905 .08215 .91448 -0.29713 Mabsadd L
.61905 .08215 2.37764 .77254 Mabsadd L
.61905 .08215 .56518 .7779 Mabsadd L
.61905 .08215 0 2.5 Mabsadd L closepath F
.67857 .08889 0 2.5 Mabsadd m
.67857 .08889 -0.56518 .7779 Mabsadd L
.67857 .08889 -2.37764 .77254 Mabsadd L
.67857 .08889 -0.91448 -0.29713 Mabsadd L
.67857 .08889 -1.46946 -2.02254 Mabsadd L
.67857 .08889 0 -0.96154 Mabsadd L
.67857 .08889 1.46946 -2.02254 Mabsadd L
.67857 .08889 .91448 -0.29713 Mabsadd L
.67857 .08889 2.37764 .77254 Mabsadd L
.67857 .08889 .56518 .7779 Mabsadd L
.67857 .08889 0 2.5 Mabsadd L closepath F
.7381 .09563 0 2.5 Mabsadd m
.7381 .09563 -0.56518 .7779 Mabsadd L
.7381 .09563 -2.37764 .77254 Mabsadd L
.7381 .09563 -0.91448 -0.29713 Mabsadd L
.7381 .09563 -1.46946 -2.02254 Mabsadd L
.7381 .09563 0 -0.96154 Mabsadd L
.7381 .09563 1.46946 -2.02254 Mabsadd L
.7381 .09563 .91448 -0.29713 Mabsadd L
.7381 .09563 2.37764 .77254 Mabsadd L
.7381 .09563 .56518 .7779 Mabsadd L
.7381 .09563 0 2.5 Mabsadd L closepath F
.79762 .10042 0 2.5 Mabsadd m
.79762 .10042 -0.56518 .7779 Mabsadd L
.79762 .10042 -2.37764 .77254 Mabsadd L
.79762 .10042 -0.91448 -0.29713 Mabsadd L
.79762 .10042 -1.46946 -2.02254 Mabsadd L
.79762 .10042 0 -0.96154 Mabsadd L
.79762 .10042 1.46946 -2.02254 Mabsadd L
.79762 .10042 .91448 -0.29713 Mabsadd L
.79762 .10042 2.37764 .77254 Mabsadd L
.79762 .10042 .56518 .7779 Mabsadd L
.79762 .10042 0 2.5 Mabsadd L closepath F
.85714 .10042 0 2.5 Mabsadd m
.85714 .10042 -0.56518 .7779 Mabsadd L
.85714 .10042 -2.37764 .77254 Mabsadd L
.85714 .10042 -0.91448 -0.29713 Mabsadd L
.85714 .10042 -1.46946 -2.02254 Mabsadd L
.85714 .10042 0 -0.96154 Mabsadd L
.85714 .10042 1.46946 -2.02254 Mabsadd L
.85714 .10042 .91448 -0.29713 Mabsadd L
.85714 .10042 2.37764 .77254 Mabsadd L
.85714 .10042 .56518 .7779 Mabsadd L
.85714 .10042 0 2.5 Mabsadd L closepath F
.91667 .10042 0 2.5 Mabsadd m
.91667 .10042 -0.56518 .7779 Mabsadd L
.91667 .10042 -2.37764 .77254 Mabsadd L
.91667 .10042 -0.91448 -0.29713 Mabsadd L
.91667 .10042 -1.46946 -2.02254 Mabsadd L
.91667 .10042 0 -0.96154 Mabsadd L
.91667 .10042 1.46946 -2.02254 Mabsadd L
.91667 .10042 .91448 -0.29713 Mabsadd L
.91667 .10042 2.37764 .77254 Mabsadd L
.91667 .10042 .56518 .7779 Mabsadd L
.91667 .10042 0 2.5 Mabsadd L closepath F
.97619 .10042 0 2.5 Mabsadd m
.97619 .10042 -0.56518 .7779 Mabsadd L
.97619 .10042 -2.37764 .77254 Mabsadd L
.97619 .10042 -0.91448 -0.29713 Mabsadd L
.97619 .10042 -1.46946 -2.02254 Mabsadd L
.97619 .10042 0 -0.96154 Mabsadd L
.97619 .10042 1.46946 -2.02254 Mabsadd L
.97619 .10042 .91448 -0.29713 Mabsadd L
.97619 .10042 2.37764 .77254 Mabsadd L
.97619 .10042 .56518 .7779 Mabsadd L
.97619 .10042 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.08333 .03643 L
.14286 .06603 L
.20238 .11964 L
.2619 .15362 L
.32143 .1371 L
.38095 .09556 L
.44048 .0576 L
.5 .0309 L
.55952 .02139 L
.61905 .01647 L
.67857 .01505 L
.7381 .01472 L
.79762 .01472 L
.85714 .01472 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.08333 .03643 -2.5 2.5 Mabsadd m
.08333 .03643 2.5 2.5 Mabsadd L
.08333 .03643 2.5 -2.5 Mabsadd L
.08333 .03643 -2.5 -2.5 Mabsadd L
.08333 .03643 -2.5 2.5 Mabsadd L closepath F
.14286 .06603 -2.5 2.5 Mabsadd m
.14286 .06603 2.5 2.5 Mabsadd L
.14286 .06603 2.5 -2.5 Mabsadd L
.14286 .06603 -2.5 -2.5 Mabsadd L
.14286 .06603 -2.5 2.5 Mabsadd L closepath F
.20238 .11964 -2.5 2.5 Mabsadd m
.20238 .11964 2.5 2.5 Mabsadd L
.20238 .11964 2.5 -2.5 Mabsadd L
.20238 .11964 -2.5 -2.5 Mabsadd L
.20238 .11964 -2.5 2.5 Mabsadd L closepath F
.2619 .15362 -2.5 2.5 Mabsadd m
.2619 .15362 2.5 2.5 Mabsadd L
.2619 .15362 2.5 -2.5 Mabsadd L
.2619 .15362 -2.5 -2.5 Mabsadd L
.2619 .15362 -2.5 2.5 Mabsadd L closepath F
.32143 .1371 -2.5 2.5 Mabsadd m
.32143 .1371 2.5 2.5 Mabsadd L
.32143 .1371 2.5 -2.5 Mabsadd L
.32143 .1371 -2.5 -2.5 Mabsadd L
.32143 .1371 -2.5 2.5 Mabsadd L closepath F
.38095 .09556 -2.5 2.5 Mabsadd m
.38095 .09556 2.5 2.5 Mabsadd L
.38095 .09556 2.5 -2.5 Mabsadd L
.38095 .09556 -2.5 -2.5 Mabsadd L
.38095 .09556 -2.5 2.5 Mabsadd L closepath F
.44048 .0576 -2.5 2.5 Mabsadd m
.44048 .0576 2.5 2.5 Mabsadd L
.44048 .0576 2.5 -2.5 Mabsadd L
.44048 .0576 -2.5 -2.5 Mabsadd L
.44048 .0576 -2.5 2.5 Mabsadd L closepath F
.5 .0309 -2.5 2.5 Mabsadd m
.5 .0309 2.5 2.5 Mabsadd L
.5 .0309 2.5 -2.5 Mabsadd L
.5 .0309 -2.5 -2.5 Mabsadd L
.5 .0309 -2.5 2.5 Mabsadd L closepath F
.55952 .02139 -2.5 2.5 Mabsadd m
.55952 .02139 2.5 2.5 Mabsadd L
.55952 .02139 2.5 -2.5 Mabsadd L
.55952 .02139 -2.5 -2.5 Mabsadd L
.55952 .02139 -2.5 2.5 Mabsadd L closepath F
.61905 .01647 -2.5 2.5 Mabsadd m
.61905 .01647 2.5 2.5 Mabsadd L
.61905 .01647 2.5 -2.5 Mabsadd L
.61905 .01647 -2.5 -2.5 Mabsadd L
.61905 .01647 -2.5 2.5 Mabsadd L closepath F
.67857 .01505 -2.5 2.5 Mabsadd m
.67857 .01505 2.5 2.5 Mabsadd L
.67857 .01505 2.5 -2.5 Mabsadd L
.67857 .01505 -2.5 -2.5 Mabsadd L
.67857 .01505 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 8729, 1271}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.56118e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14594 -24 -4.5 ]
[-0.02679 .14594 0 4.5 ]
[-0.02679 .27716 -24 -4.5 ]
[-0.02679 .27716 0 4.5 ]
[-0.02679 .40839 -24 -4.5 ]
[-0.02679 .40839 0 4.5 ]
[-0.02679 .53961 -24 -4.5 ]
[-0.02679 .53961 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14594 m
-0.00804 .14594 L
s
[(2000)] -0.02679 .14594 1 0 Mshowa
-0.01429 .27716 m
-0.00804 .27716 L
s
[(4000)] -0.02679 .27716 1 0 Mshowa
-0.01429 .40839 m
-0.00804 .40839 L
s
[(6000)] -0.02679 .40839 1 0 Mshowa
-0.01429 .53961 m
-0.00804 .53961 L
s
[(8000)] -0.02679 .53961 1 0 Mshowa
.125 Mabswid
-0.01429 .04752 m
-0.01054 .04752 L
s
-0.01429 .08033 m
-0.01054 .08033 L
s
-0.01429 .11313 m
-0.01054 .11313 L
s
-0.01429 .17874 m
-0.01054 .17874 L
s
-0.01429 .21155 m
-0.01054 .21155 L
s
-0.01429 .24436 m
-0.01054 .24436 L
s
-0.01429 .30997 m
-0.01054 .30997 L
s
-0.01429 .34277 m
-0.01054 .34277 L
s
-0.01429 .37558 m
-0.01054 .37558 L
s
-0.01429 .44119 m
-0.01054 .44119 L
s
-0.01429 .474 m
-0.01054 .474 L
s
-0.01429 .5068 m
-0.01054 .5068 L
s
-0.01429 .57242 m
-0.01054 .57242 L
s
-0.01429 .60522 m
-0.01054 .60522 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03479 L
.67143 .08151 L
.70952 .18268 L
.74762 .31574 L
.78571 .43916 L
.82381 .52039 L
.8619 .56835 L
.9 .59249 L
.9381 .60161 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03479 -1.875 0 Mabsadd m
.63333 .03479 0 2.5 Mabsadd L
.63333 .03479 1.875 0 Mabsadd L
.63333 .03479 0 -2.5 Mabsadd L
.63333 .03479 -1.875 0 Mabsadd L closepath F
.67143 .08151 -1.875 0 Mabsadd m
.67143 .08151 0 2.5 Mabsadd L
.67143 .08151 1.875 0 Mabsadd L
.67143 .08151 0 -2.5 Mabsadd L
.67143 .08151 -1.875 0 Mabsadd L closepath F
.70952 .18268 -1.875 0 Mabsadd m
.70952 .18268 0 2.5 Mabsadd L
.70952 .18268 1.875 0 Mabsadd L
.70952 .18268 0 -2.5 Mabsadd L
.70952 .18268 -1.875 0 Mabsadd L closepath F
.74762 .31574 -1.875 0 Mabsadd m
.74762 .31574 0 2.5 Mabsadd L
.74762 .31574 1.875 0 Mabsadd L
.74762 .31574 0 -2.5 Mabsadd L
.74762 .31574 -1.875 0 Mabsadd L closepath F
.78571 .43916 -1.875 0 Mabsadd m
.78571 .43916 0 2.5 Mabsadd L
.78571 .43916 1.875 0 Mabsadd L
.78571 .43916 0 -2.5 Mabsadd L
.78571 .43916 -1.875 0 Mabsadd L closepath F
.82381 .52039 -1.875 0 Mabsadd m
.82381 .52039 0 2.5 Mabsadd L
.82381 .52039 1.875 0 Mabsadd L
.82381 .52039 0 -2.5 Mabsadd L
.82381 .52039 -1.875 0 Mabsadd L closepath F
.8619 .56835 -1.875 0 Mabsadd m
.8619 .56835 0 2.5 Mabsadd L
.8619 .56835 1.875 0 Mabsadd L
.8619 .56835 0 -2.5 Mabsadd L
.8619 .56835 -1.875 0 Mabsadd L closepath F
.9 .59249 -1.875 0 Mabsadd m
.9 .59249 0 2.5 Mabsadd L
.9 .59249 1.875 0 Mabsadd L
.9 .59249 0 -2.5 Mabsadd L
.9 .59249 -1.875 0 Mabsadd L closepath F
.9381 .60161 -1.875 0 Mabsadd m
.9381 .60161 0 2.5 Mabsadd L
.9381 .60161 1.875 0 Mabsadd L
.9381 .60161 0 -2.5 Mabsadd L
.9381 .60161 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02128 L
.1 .02784 L
.1381 .0344 L
.17619 .04096 L
.21429 .04752 L
.25238 .05408 L
.29048 .06064 L
.32857 .0672 L
.36667 .07377 L
.40476 .08033 L
.44286 .08223 L
.48095 .08223 L
.51905 .08223 L
.55714 .08223 L
.59524 .08223 L
.63333 .08223 L
.67143 .08223 L
.70952 .08223 L
.74762 .08223 L
.78571 .08223 L
.82381 .08223 L
.8619 .08223 L
.9 .08223 L
.9381 .08223 L
.97619 .08223 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02128 0 2.5 Mabsadd m
.0619 .02128 -0.56518 .7779 Mabsadd L
.0619 .02128 -2.37764 .77254 Mabsadd L
.0619 .02128 -0.91448 -0.29713 Mabsadd L
.0619 .02128 -1.46946 -2.02254 Mabsadd L
.0619 .02128 0 -0.96154 Mabsadd L
.0619 .02128 1.46946 -2.02254 Mabsadd L
.0619 .02128 .91448 -0.29713 Mabsadd L
.0619 .02128 2.37764 .77254 Mabsadd L
.0619 .02128 .56518 .7779 Mabsadd L
.0619 .02128 0 2.5 Mabsadd L closepath F
.1 .02784 0 2.5 Mabsadd m
.1 .02784 -0.56518 .7779 Mabsadd L
.1 .02784 -2.37764 .77254 Mabsadd L
.1 .02784 -0.91448 -0.29713 Mabsadd L
.1 .02784 -1.46946 -2.02254 Mabsadd L
.1 .02784 0 -0.96154 Mabsadd L
.1 .02784 1.46946 -2.02254 Mabsadd L
.1 .02784 .91448 -0.29713 Mabsadd L
.1 .02784 2.37764 .77254 Mabsadd L
.1 .02784 .56518 .7779 Mabsadd L
.1 .02784 0 2.5 Mabsadd L closepath F
.1381 .0344 0 2.5 Mabsadd m
.1381 .0344 -0.56518 .7779 Mabsadd L
.1381 .0344 -2.37764 .77254 Mabsadd L
.1381 .0344 -0.91448 -0.29713 Mabsadd L
.1381 .0344 -1.46946 -2.02254 Mabsadd L
.1381 .0344 0 -0.96154 Mabsadd L
.1381 .0344 1.46946 -2.02254 Mabsadd L
.1381 .0344 .91448 -0.29713 Mabsadd L
.1381 .0344 2.37764 .77254 Mabsadd L
.1381 .0344 .56518 .7779 Mabsadd L
.1381 .0344 0 2.5 Mabsadd L closepath F
.17619 .04096 0 2.5 Mabsadd m
.17619 .04096 -0.56518 .7779 Mabsadd L
.17619 .04096 -2.37764 .77254 Mabsadd L
.17619 .04096 -0.91448 -0.29713 Mabsadd L
.17619 .04096 -1.46946 -2.02254 Mabsadd L
.17619 .04096 0 -0.96154 Mabsadd L
.17619 .04096 1.46946 -2.02254 Mabsadd L
.17619 .04096 .91448 -0.29713 Mabsadd L
.17619 .04096 2.37764 .77254 Mabsadd L
.17619 .04096 .56518 .7779 Mabsadd L
.17619 .04096 0 2.5 Mabsadd L closepath F
.21429 .04752 0 2.5 Mabsadd m
.21429 .04752 -0.56518 .7779 Mabsadd L
.21429 .04752 -2.37764 .77254 Mabsadd L
.21429 .04752 -0.91448 -0.29713 Mabsadd L
.21429 .04752 -1.46946 -2.02254 Mabsadd L
.21429 .04752 0 -0.96154 Mabsadd L
.21429 .04752 1.46946 -2.02254 Mabsadd L
.21429 .04752 .91448 -0.29713 Mabsadd L
.21429 .04752 2.37764 .77254 Mabsadd L
.21429 .04752 .56518 .7779 Mabsadd L
.21429 .04752 0 2.5 Mabsadd L closepath F
.25238 .05408 0 2.5 Mabsadd m
.25238 .05408 -0.56518 .7779 Mabsadd L
.25238 .05408 -2.37764 .77254 Mabsadd L
.25238 .05408 -0.91448 -0.29713 Mabsadd L
.25238 .05408 -1.46946 -2.02254 Mabsadd L
.25238 .05408 0 -0.96154 Mabsadd L
.25238 .05408 1.46946 -2.02254 Mabsadd L
.25238 .05408 .91448 -0.29713 Mabsadd L
.25238 .05408 2.37764 .77254 Mabsadd L
.25238 .05408 .56518 .7779 Mabsadd L
.25238 .05408 0 2.5 Mabsadd L closepath F
.29048 .06064 0 2.5 Mabsadd m
.29048 .06064 -0.56518 .7779 Mabsadd L
.29048 .06064 -2.37764 .77254 Mabsadd L
.29048 .06064 -0.91448 -0.29713 Mabsadd L
.29048 .06064 -1.46946 -2.02254 Mabsadd L
.29048 .06064 0 -0.96154 Mabsadd L
.29048 .06064 1.46946 -2.02254 Mabsadd L
.29048 .06064 .91448 -0.29713 Mabsadd L
.29048 .06064 2.37764 .77254 Mabsadd L
.29048 .06064 .56518 .7779 Mabsadd L
.29048 .06064 0 2.5 Mabsadd L closepath F
.32857 .0672 0 2.5 Mabsadd m
.32857 .0672 -0.56518 .7779 Mabsadd L
.32857 .0672 -2.37764 .77254 Mabsadd L
.32857 .0672 -0.91448 -0.29713 Mabsadd L
.32857 .0672 -1.46946 -2.02254 Mabsadd L
.32857 .0672 0 -0.96154 Mabsadd L
.32857 .0672 1.46946 -2.02254 Mabsadd L
.32857 .0672 .91448 -0.29713 Mabsadd L
.32857 .0672 2.37764 .77254 Mabsadd L
.32857 .0672 .56518 .7779 Mabsadd L
.32857 .0672 0 2.5 Mabsadd L closepath F
.36667 .07377 0 2.5 Mabsadd m
.36667 .07377 -0.56518 .7779 Mabsadd L
.36667 .07377 -2.37764 .77254 Mabsadd L
.36667 .07377 -0.91448 -0.29713 Mabsadd L
.36667 .07377 -1.46946 -2.02254 Mabsadd L
.36667 .07377 0 -0.96154 Mabsadd L
.36667 .07377 1.46946 -2.02254 Mabsadd L
.36667 .07377 .91448 -0.29713 Mabsadd L
.36667 .07377 2.37764 .77254 Mabsadd L
.36667 .07377 .56518 .7779 Mabsadd L
.36667 .07377 0 2.5 Mabsadd L closepath F
.40476 .08033 0 2.5 Mabsadd m
.40476 .08033 -0.56518 .7779 Mabsadd L
.40476 .08033 -2.37764 .77254 Mabsadd L
.40476 .08033 -0.91448 -0.29713 Mabsadd L
.40476 .08033 -1.46946 -2.02254 Mabsadd L
.40476 .08033 0 -0.96154 Mabsadd L
.40476 .08033 1.46946 -2.02254 Mabsadd L
.40476 .08033 .91448 -0.29713 Mabsadd L
.40476 .08033 2.37764 .77254 Mabsadd L
.40476 .08033 .56518 .7779 Mabsadd L
.40476 .08033 0 2.5 Mabsadd L closepath F
.44286 .08223 0 2.5 Mabsadd m
.44286 .08223 -0.56518 .7779 Mabsadd L
.44286 .08223 -2.37764 .77254 Mabsadd L
.44286 .08223 -0.91448 -0.29713 Mabsadd L
.44286 .08223 -1.46946 -2.02254 Mabsadd L
.44286 .08223 0 -0.96154 Mabsadd L
.44286 .08223 1.46946 -2.02254 Mabsadd L
.44286 .08223 .91448 -0.29713 Mabsadd L
.44286 .08223 2.37764 .77254 Mabsadd L
.44286 .08223 .56518 .7779 Mabsadd L
.44286 .08223 0 2.5 Mabsadd L closepath F
.48095 .08223 0 2.5 Mabsadd m
.48095 .08223 -0.56518 .7779 Mabsadd L
.48095 .08223 -2.37764 .77254 Mabsadd L
.48095 .08223 -0.91448 -0.29713 Mabsadd L
.48095 .08223 -1.46946 -2.02254 Mabsadd L
.48095 .08223 0 -0.96154 Mabsadd L
.48095 .08223 1.46946 -2.02254 Mabsadd L
.48095 .08223 .91448 -0.29713 Mabsadd L
.48095 .08223 2.37764 .77254 Mabsadd L
.48095 .08223 .56518 .7779 Mabsadd L
.48095 .08223 0 2.5 Mabsadd L closepath F
.51905 .08223 0 2.5 Mabsadd m
.51905 .08223 -0.56518 .7779 Mabsadd L
.51905 .08223 -2.37764 .77254 Mabsadd L
.51905 .08223 -0.91448 -0.29713 Mabsadd L
.51905 .08223 -1.46946 -2.02254 Mabsadd L
.51905 .08223 0 -0.96154 Mabsadd L
.51905 .08223 1.46946 -2.02254 Mabsadd L
.51905 .08223 .91448 -0.29713 Mabsadd L
.51905 .08223 2.37764 .77254 Mabsadd L
.51905 .08223 .56518 .7779 Mabsadd L
.51905 .08223 0 2.5 Mabsadd L closepath F
.55714 .08223 0 2.5 Mabsadd m
.55714 .08223 -0.56518 .7779 Mabsadd L
.55714 .08223 -2.37764 .77254 Mabsadd L
.55714 .08223 -0.91448 -0.29713 Mabsadd L
.55714 .08223 -1.46946 -2.02254 Mabsadd L
.55714 .08223 0 -0.96154 Mabsadd L
.55714 .08223 1.46946 -2.02254 Mabsadd L
.55714 .08223 .91448 -0.29713 Mabsadd L
.55714 .08223 2.37764 .77254 Mabsadd L
.55714 .08223 .56518 .7779 Mabsadd L
.55714 .08223 0 2.5 Mabsadd L closepath F
.59524 .08223 0 2.5 Mabsadd m
.59524 .08223 -0.56518 .7779 Mabsadd L
.59524 .08223 -2.37764 .77254 Mabsadd L
.59524 .08223 -0.91448 -0.29713 Mabsadd L
.59524 .08223 -1.46946 -2.02254 Mabsadd L
.59524 .08223 0 -0.96154 Mabsadd L
.59524 .08223 1.46946 -2.02254 Mabsadd L
.59524 .08223 .91448 -0.29713 Mabsadd L
.59524 .08223 2.37764 .77254 Mabsadd L
.59524 .08223 .56518 .7779 Mabsadd L
.59524 .08223 0 2.5 Mabsadd L closepath F
.63333 .08223 0 2.5 Mabsadd m
.63333 .08223 -0.56518 .7779 Mabsadd L
.63333 .08223 -2.37764 .77254 Mabsadd L
.63333 .08223 -0.91448 -0.29713 Mabsadd L
.63333 .08223 -1.46946 -2.02254 Mabsadd L
.63333 .08223 0 -0.96154 Mabsadd L
.63333 .08223 1.46946 -2.02254 Mabsadd L
.63333 .08223 .91448 -0.29713 Mabsadd L
.63333 .08223 2.37764 .77254 Mabsadd L
.63333 .08223 .56518 .7779 Mabsadd L
.63333 .08223 0 2.5 Mabsadd L closepath F
.67143 .08223 0 2.5 Mabsadd m
.67143 .08223 -0.56518 .7779 Mabsadd L
.67143 .08223 -2.37764 .77254 Mabsadd L
.67143 .08223 -0.91448 -0.29713 Mabsadd L
.67143 .08223 -1.46946 -2.02254 Mabsadd L
.67143 .08223 0 -0.96154 Mabsadd L
.67143 .08223 1.46946 -2.02254 Mabsadd L
.67143 .08223 .91448 -0.29713 Mabsadd L
.67143 .08223 2.37764 .77254 Mabsadd L
.67143 .08223 .56518 .7779 Mabsadd L
.67143 .08223 0 2.5 Mabsadd L closepath F
.70952 .08223 0 2.5 Mabsadd m
.70952 .08223 -0.56518 .7779 Mabsadd L
.70952 .08223 -2.37764 .77254 Mabsadd L
.70952 .08223 -0.91448 -0.29713 Mabsadd L
.70952 .08223 -1.46946 -2.02254 Mabsadd L
.70952 .08223 0 -0.96154 Mabsadd L
.70952 .08223 1.46946 -2.02254 Mabsadd L
.70952 .08223 .91448 -0.29713 Mabsadd L
.70952 .08223 2.37764 .77254 Mabsadd L
.70952 .08223 .56518 .7779 Mabsadd L
.70952 .08223 0 2.5 Mabsadd L closepath F
.74762 .08223 0 2.5 Mabsadd m
.74762 .08223 -0.56518 .7779 Mabsadd L
.74762 .08223 -2.37764 .77254 Mabsadd L
.74762 .08223 -0.91448 -0.29713 Mabsadd L
.74762 .08223 -1.46946 -2.02254 Mabsadd L
.74762 .08223 0 -0.96154 Mabsadd L
.74762 .08223 1.46946 -2.02254 Mabsadd L
.74762 .08223 .91448 -0.29713 Mabsadd L
.74762 .08223 2.37764 .77254 Mabsadd L
.74762 .08223 .56518 .7779 Mabsadd L
.74762 .08223 0 2.5 Mabsadd L closepath F
.78571 .08223 0 2.5 Mabsadd m
.78571 .08223 -0.56518 .7779 Mabsadd L
.78571 .08223 -2.37764 .77254 Mabsadd L
.78571 .08223 -0.91448 -0.29713 Mabsadd L
.78571 .08223 -1.46946 -2.02254 Mabsadd L
.78571 .08223 0 -0.96154 Mabsadd L
.78571 .08223 1.46946 -2.02254 Mabsadd L
.78571 .08223 .91448 -0.29713 Mabsadd L
.78571 .08223 2.37764 .77254 Mabsadd L
.78571 .08223 .56518 .7779 Mabsadd L
.78571 .08223 0 2.5 Mabsadd L closepath F
.82381 .08223 0 2.5 Mabsadd m
.82381 .08223 -0.56518 .7779 Mabsadd L
.82381 .08223 -2.37764 .77254 Mabsadd L
.82381 .08223 -0.91448 -0.29713 Mabsadd L
.82381 .08223 -1.46946 -2.02254 Mabsadd L
.82381 .08223 0 -0.96154 Mabsadd L
.82381 .08223 1.46946 -2.02254 Mabsadd L
.82381 .08223 .91448 -0.29713 Mabsadd L
.82381 .08223 2.37764 .77254 Mabsadd L
.82381 .08223 .56518 .7779 Mabsadd L
.82381 .08223 0 2.5 Mabsadd L closepath F
.8619 .08223 0 2.5 Mabsadd m
.8619 .08223 -0.56518 .7779 Mabsadd L
.8619 .08223 -2.37764 .77254 Mabsadd L
.8619 .08223 -0.91448 -0.29713 Mabsadd L
.8619 .08223 -1.46946 -2.02254 Mabsadd L
.8619 .08223 0 -0.96154 Mabsadd L
.8619 .08223 1.46946 -2.02254 Mabsadd L
.8619 .08223 .91448 -0.29713 Mabsadd L
.8619 .08223 2.37764 .77254 Mabsadd L
.8619 .08223 .56518 .7779 Mabsadd L
.8619 .08223 0 2.5 Mabsadd L closepath F
.9 .08223 0 2.5 Mabsadd m
.9 .08223 -0.56518 .7779 Mabsadd L
.9 .08223 -2.37764 .77254 Mabsadd L
.9 .08223 -0.91448 -0.29713 Mabsadd L
.9 .08223 -1.46946 -2.02254 Mabsadd L
.9 .08223 0 -0.96154 Mabsadd L
.9 .08223 1.46946 -2.02254 Mabsadd L
.9 .08223 .91448 -0.29713 Mabsadd L
.9 .08223 2.37764 .77254 Mabsadd L
.9 .08223 .56518 .7779 Mabsadd L
.9 .08223 0 2.5 Mabsadd L closepath F
.9381 .08223 0 2.5 Mabsadd m
.9381 .08223 -0.56518 .7779 Mabsadd L
.9381 .08223 -2.37764 .77254 Mabsadd L
.9381 .08223 -0.91448 -0.29713 Mabsadd L
.9381 .08223 -1.46946 -2.02254 Mabsadd L
.9381 .08223 0 -0.96154 Mabsadd L
.9381 .08223 1.46946 -2.02254 Mabsadd L
.9381 .08223 .91448 -0.29713 Mabsadd L
.9381 .08223 2.37764 .77254 Mabsadd L
.9381 .08223 .56518 .7779 Mabsadd L
.9381 .08223 0 2.5 Mabsadd L closepath F
.97619 .08223 0 2.5 Mabsadd m
.97619 .08223 -0.56518 .7779 Mabsadd L
.97619 .08223 -2.37764 .77254 Mabsadd L
.97619 .08223 -0.91448 -0.29713 Mabsadd L
.97619 .08223 -1.46946 -2.02254 Mabsadd L
.97619 .08223 0 -0.96154 Mabsadd L
.97619 .08223 1.46946 -2.02254 Mabsadd L
.97619 .08223 .91448 -0.29713 Mabsadd L
.97619 .08223 2.37764 .77254 Mabsadd L
.97619 .08223 .56518 .7779 Mabsadd L
.97619 .08223 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03414 L
.1 .06143 L
.1381 .11589 L
.17619 .14778 L
.21429 .13813 L
.25238 .09594 L
.29048 .06268 L
.32857 .03886 L
.36667 .02384 L
.40476 .01642 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03414 -2.5 2.5 Mabsadd m
.0619 .03414 2.5 2.5 Mabsadd L
.0619 .03414 2.5 -2.5 Mabsadd L
.0619 .03414 -2.5 -2.5 Mabsadd L
.0619 .03414 -2.5 2.5 Mabsadd L closepath F
.1 .06143 -2.5 2.5 Mabsadd m
.1 .06143 2.5 2.5 Mabsadd L
.1 .06143 2.5 -2.5 Mabsadd L
.1 .06143 -2.5 -2.5 Mabsadd L
.1 .06143 -2.5 2.5 Mabsadd L closepath F
.1381 .11589 -2.5 2.5 Mabsadd m
.1381 .11589 2.5 2.5 Mabsadd L
.1381 .11589 2.5 -2.5 Mabsadd L
.1381 .11589 -2.5 -2.5 Mabsadd L
.1381 .11589 -2.5 2.5 Mabsadd L closepath F
.17619 .14778 -2.5 2.5 Mabsadd m
.17619 .14778 2.5 2.5 Mabsadd L
.17619 .14778 2.5 -2.5 Mabsadd L
.17619 .14778 -2.5 -2.5 Mabsadd L
.17619 .14778 -2.5 2.5 Mabsadd L closepath F
.21429 .13813 -2.5 2.5 Mabsadd m
.21429 .13813 2.5 2.5 Mabsadd L
.21429 .13813 2.5 -2.5 Mabsadd L
.21429 .13813 -2.5 -2.5 Mabsadd L
.21429 .13813 -2.5 2.5 Mabsadd L closepath F
.25238 .09594 -2.5 2.5 Mabsadd m
.25238 .09594 2.5 2.5 Mabsadd L
.25238 .09594 2.5 -2.5 Mabsadd L
.25238 .09594 -2.5 -2.5 Mabsadd L
.25238 .09594 -2.5 2.5 Mabsadd L closepath F
.29048 .06268 -2.5 2.5 Mabsadd m
.29048 .06268 2.5 2.5 Mabsadd L
.29048 .06268 2.5 -2.5 Mabsadd L
.29048 .06268 -2.5 -2.5 Mabsadd L
.29048 .06268 -2.5 2.5 Mabsadd L closepath F
.32857 .03886 -2.5 2.5 Mabsadd m
.32857 .03886 2.5 2.5 Mabsadd L
.32857 .03886 2.5 -2.5 Mabsadd L
.32857 .03886 -2.5 -2.5 Mabsadd L
.32857 .03886 -2.5 2.5 Mabsadd L closepath F
.36667 .02384 -2.5 2.5 Mabsadd m
.36667 .02384 2.5 2.5 Mabsadd L
.36667 .02384 2.5 -2.5 Mabsadd L
.36667 .02384 -2.5 -2.5 Mabsadd L
.36667 .02384 -2.5 2.5 Mabsadd L closepath F
.40476 .01642 -2.5 2.5 Mabsadd m
.40476 .01642 2.5 2.5 Mabsadd L
.40476 .01642 2.5 -2.5 Mabsadd L
.40476 .01642 -2.5 -2.5 Mabsadd L
.40476 .01642 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({25, 8971, 1029}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.54659e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14565 -24 -4.5 ]
[-0.02679 .14565 0 4.5 ]
[-0.02679 .27658 -24 -4.5 ]
[-0.02679 .27658 0 4.5 ]
[-0.02679 .40751 -24 -4.5 ]
[-0.02679 .40751 0 4.5 ]
[-0.02679 .53844 -24 -4.5 ]
[-0.02679 .53844 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14565 m
-0.00804 .14565 L
s
[(2000)] -0.02679 .14565 1 0 Mshowa
-0.01429 .27658 m
-0.00804 .27658 L
s
[(4000)] -0.02679 .27658 1 0 Mshowa
-0.01429 .40751 m
-0.00804 .40751 L
s
[(6000)] -0.02679 .40751 1 0 Mshowa
-0.01429 .53844 m
-0.00804 .53844 L
s
[(8000)] -0.02679 .53844 1 0 Mshowa
.125 Mabswid
-0.01429 .04745 m
-0.01054 .04745 L
s
-0.01429 .08018 m
-0.01054 .08018 L
s
-0.01429 .11291 m
-0.01054 .11291 L
s
-0.01429 .17838 m
-0.01054 .17838 L
s
-0.01429 .21111 m
-0.01054 .21111 L
s
-0.01429 .24385 m
-0.01054 .24385 L
s
-0.01429 .30931 m
-0.01054 .30931 L
s
-0.01429 .34204 m
-0.01054 .34204 L
s
-0.01429 .37478 m
-0.01054 .37478 L
s
-0.01429 .44024 m
-0.01054 .44024 L
s
-0.01429 .47298 m
-0.01054 .47298 L
s
-0.01429 .50571 m
-0.01054 .50571 L
s
-0.01429 .57118 m
-0.01054 .57118 L
s
-0.01429 .60391 m
-0.01054 .60391 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03586 L
.67143 .09144 L
.70952 .19651 L
.74762 .33242 L
.78571 .4555 L
.82381 .53517 L
.8619 .57753 L
.9 .59638 L
.9381 .60293 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03586 -1.875 0 Mabsadd m
.63333 .03586 0 2.5 Mabsadd L
.63333 .03586 1.875 0 Mabsadd L
.63333 .03586 0 -2.5 Mabsadd L
.63333 .03586 -1.875 0 Mabsadd L closepath F
.67143 .09144 -1.875 0 Mabsadd m
.67143 .09144 0 2.5 Mabsadd L
.67143 .09144 1.875 0 Mabsadd L
.67143 .09144 0 -2.5 Mabsadd L
.67143 .09144 -1.875 0 Mabsadd L closepath F
.70952 .19651 -1.875 0 Mabsadd m
.70952 .19651 0 2.5 Mabsadd L
.70952 .19651 1.875 0 Mabsadd L
.70952 .19651 0 -2.5 Mabsadd L
.70952 .19651 -1.875 0 Mabsadd L closepath F
.74762 .33242 -1.875 0 Mabsadd m
.74762 .33242 0 2.5 Mabsadd L
.74762 .33242 1.875 0 Mabsadd L
.74762 .33242 0 -2.5 Mabsadd L
.74762 .33242 -1.875 0 Mabsadd L closepath F
.78571 .4555 -1.875 0 Mabsadd m
.78571 .4555 0 2.5 Mabsadd L
.78571 .4555 1.875 0 Mabsadd L
.78571 .4555 0 -2.5 Mabsadd L
.78571 .4555 -1.875 0 Mabsadd L closepath F
.82381 .53517 -1.875 0 Mabsadd m
.82381 .53517 0 2.5 Mabsadd L
.82381 .53517 1.875 0 Mabsadd L
.82381 .53517 0 -2.5 Mabsadd L
.82381 .53517 -1.875 0 Mabsadd L closepath F
.8619 .57753 -1.875 0 Mabsadd m
.8619 .57753 0 2.5 Mabsadd L
.8619 .57753 1.875 0 Mabsadd L
.8619 .57753 0 -2.5 Mabsadd L
.8619 .57753 -1.875 0 Mabsadd L closepath F
.9 .59638 -1.875 0 Mabsadd m
.9 .59638 0 2.5 Mabsadd L
.9 .59638 1.875 0 Mabsadd L
.9 .59638 0 -2.5 Mabsadd L
.9 .59638 -1.875 0 Mabsadd L closepath F
.9381 .60293 -1.875 0 Mabsadd m
.9381 .60293 0 2.5 Mabsadd L
.9381 .60293 1.875 0 Mabsadd L
.9381 .60293 0 -2.5 Mabsadd L
.9381 .60293 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02126 L
.1 .02781 L
.1381 .03435 L
.17619 .0409 L
.21429 .04745 L
.25238 .05399 L
.29048 .06054 L
.32857 .06709 L
.36667 .07363 L
.40476 .08018 L
.44286 .08077 L
.48095 .08077 L
.51905 .08077 L
.55714 .08077 L
.59524 .08077 L
.63333 .08077 L
.67143 .08077 L
.70952 .08077 L
.74762 .08077 L
.78571 .08077 L
.82381 .08077 L
.8619 .08077 L
.9 .08077 L
.9381 .08077 L
.97619 .08077 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02126 0 2.5 Mabsadd m
.0619 .02126 -0.56518 .7779 Mabsadd L
.0619 .02126 -2.37764 .77254 Mabsadd L
.0619 .02126 -0.91448 -0.29713 Mabsadd L
.0619 .02126 -1.46946 -2.02254 Mabsadd L
.0619 .02126 0 -0.96154 Mabsadd L
.0619 .02126 1.46946 -2.02254 Mabsadd L
.0619 .02126 .91448 -0.29713 Mabsadd L
.0619 .02126 2.37764 .77254 Mabsadd L
.0619 .02126 .56518 .7779 Mabsadd L
.0619 .02126 0 2.5 Mabsadd L closepath F
.1 .02781 0 2.5 Mabsadd m
.1 .02781 -0.56518 .7779 Mabsadd L
.1 .02781 -2.37764 .77254 Mabsadd L
.1 .02781 -0.91448 -0.29713 Mabsadd L
.1 .02781 -1.46946 -2.02254 Mabsadd L
.1 .02781 0 -0.96154 Mabsadd L
.1 .02781 1.46946 -2.02254 Mabsadd L
.1 .02781 .91448 -0.29713 Mabsadd L
.1 .02781 2.37764 .77254 Mabsadd L
.1 .02781 .56518 .7779 Mabsadd L
.1 .02781 0 2.5 Mabsadd L closepath F
.1381 .03435 0 2.5 Mabsadd m
.1381 .03435 -0.56518 .7779 Mabsadd L
.1381 .03435 -2.37764 .77254 Mabsadd L
.1381 .03435 -0.91448 -0.29713 Mabsadd L
.1381 .03435 -1.46946 -2.02254 Mabsadd L
.1381 .03435 0 -0.96154 Mabsadd L
.1381 .03435 1.46946 -2.02254 Mabsadd L
.1381 .03435 .91448 -0.29713 Mabsadd L
.1381 .03435 2.37764 .77254 Mabsadd L
.1381 .03435 .56518 .7779 Mabsadd L
.1381 .03435 0 2.5 Mabsadd L closepath F
.17619 .0409 0 2.5 Mabsadd m
.17619 .0409 -0.56518 .7779 Mabsadd L
.17619 .0409 -2.37764 .77254 Mabsadd L
.17619 .0409 -0.91448 -0.29713 Mabsadd L
.17619 .0409 -1.46946 -2.02254 Mabsadd L
.17619 .0409 0 -0.96154 Mabsadd L
.17619 .0409 1.46946 -2.02254 Mabsadd L
.17619 .0409 .91448 -0.29713 Mabsadd L
.17619 .0409 2.37764 .77254 Mabsadd L
.17619 .0409 .56518 .7779 Mabsadd L
.17619 .0409 0 2.5 Mabsadd L closepath F
.21429 .04745 0 2.5 Mabsadd m
.21429 .04745 -0.56518 .7779 Mabsadd L
.21429 .04745 -2.37764 .77254 Mabsadd L
.21429 .04745 -0.91448 -0.29713 Mabsadd L
.21429 .04745 -1.46946 -2.02254 Mabsadd L
.21429 .04745 0 -0.96154 Mabsadd L
.21429 .04745 1.46946 -2.02254 Mabsadd L
.21429 .04745 .91448 -0.29713 Mabsadd L
.21429 .04745 2.37764 .77254 Mabsadd L
.21429 .04745 .56518 .7779 Mabsadd L
.21429 .04745 0 2.5 Mabsadd L closepath F
.25238 .05399 0 2.5 Mabsadd m
.25238 .05399 -0.56518 .7779 Mabsadd L
.25238 .05399 -2.37764 .77254 Mabsadd L
.25238 .05399 -0.91448 -0.29713 Mabsadd L
.25238 .05399 -1.46946 -2.02254 Mabsadd L
.25238 .05399 0 -0.96154 Mabsadd L
.25238 .05399 1.46946 -2.02254 Mabsadd L
.25238 .05399 .91448 -0.29713 Mabsadd L
.25238 .05399 2.37764 .77254 Mabsadd L
.25238 .05399 .56518 .7779 Mabsadd L
.25238 .05399 0 2.5 Mabsadd L closepath F
.29048 .06054 0 2.5 Mabsadd m
.29048 .06054 -0.56518 .7779 Mabsadd L
.29048 .06054 -2.37764 .77254 Mabsadd L
.29048 .06054 -0.91448 -0.29713 Mabsadd L
.29048 .06054 -1.46946 -2.02254 Mabsadd L
.29048 .06054 0 -0.96154 Mabsadd L
.29048 .06054 1.46946 -2.02254 Mabsadd L
.29048 .06054 .91448 -0.29713 Mabsadd L
.29048 .06054 2.37764 .77254 Mabsadd L
.29048 .06054 .56518 .7779 Mabsadd L
.29048 .06054 0 2.5 Mabsadd L closepath F
.32857 .06709 0 2.5 Mabsadd m
.32857 .06709 -0.56518 .7779 Mabsadd L
.32857 .06709 -2.37764 .77254 Mabsadd L
.32857 .06709 -0.91448 -0.29713 Mabsadd L
.32857 .06709 -1.46946 -2.02254 Mabsadd L
.32857 .06709 0 -0.96154 Mabsadd L
.32857 .06709 1.46946 -2.02254 Mabsadd L
.32857 .06709 .91448 -0.29713 Mabsadd L
.32857 .06709 2.37764 .77254 Mabsadd L
.32857 .06709 .56518 .7779 Mabsadd L
.32857 .06709 0 2.5 Mabsadd L closepath F
.36667 .07363 0 2.5 Mabsadd m
.36667 .07363 -0.56518 .7779 Mabsadd L
.36667 .07363 -2.37764 .77254 Mabsadd L
.36667 .07363 -0.91448 -0.29713 Mabsadd L
.36667 .07363 -1.46946 -2.02254 Mabsadd L
.36667 .07363 0 -0.96154 Mabsadd L
.36667 .07363 1.46946 -2.02254 Mabsadd L
.36667 .07363 .91448 -0.29713 Mabsadd L
.36667 .07363 2.37764 .77254 Mabsadd L
.36667 .07363 .56518 .7779 Mabsadd L
.36667 .07363 0 2.5 Mabsadd L closepath F
.40476 .08018 0 2.5 Mabsadd m
.40476 .08018 -0.56518 .7779 Mabsadd L
.40476 .08018 -2.37764 .77254 Mabsadd L
.40476 .08018 -0.91448 -0.29713 Mabsadd L
.40476 .08018 -1.46946 -2.02254 Mabsadd L
.40476 .08018 0 -0.96154 Mabsadd L
.40476 .08018 1.46946 -2.02254 Mabsadd L
.40476 .08018 .91448 -0.29713 Mabsadd L
.40476 .08018 2.37764 .77254 Mabsadd L
.40476 .08018 .56518 .7779 Mabsadd L
.40476 .08018 0 2.5 Mabsadd L closepath F
.44286 .08077 0 2.5 Mabsadd m
.44286 .08077 -0.56518 .7779 Mabsadd L
.44286 .08077 -2.37764 .77254 Mabsadd L
.44286 .08077 -0.91448 -0.29713 Mabsadd L
.44286 .08077 -1.46946 -2.02254 Mabsadd L
.44286 .08077 0 -0.96154 Mabsadd L
.44286 .08077 1.46946 -2.02254 Mabsadd L
.44286 .08077 .91448 -0.29713 Mabsadd L
.44286 .08077 2.37764 .77254 Mabsadd L
.44286 .08077 .56518 .7779 Mabsadd L
.44286 .08077 0 2.5 Mabsadd L closepath F
.48095 .08077 0 2.5 Mabsadd m
.48095 .08077 -0.56518 .7779 Mabsadd L
.48095 .08077 -2.37764 .77254 Mabsadd L
.48095 .08077 -0.91448 -0.29713 Mabsadd L
.48095 .08077 -1.46946 -2.02254 Mabsadd L
.48095 .08077 0 -0.96154 Mabsadd L
.48095 .08077 1.46946 -2.02254 Mabsadd L
.48095 .08077 .91448 -0.29713 Mabsadd L
.48095 .08077 2.37764 .77254 Mabsadd L
.48095 .08077 .56518 .7779 Mabsadd L
.48095 .08077 0 2.5 Mabsadd L closepath F
.51905 .08077 0 2.5 Mabsadd m
.51905 .08077 -0.56518 .7779 Mabsadd L
.51905 .08077 -2.37764 .77254 Mabsadd L
.51905 .08077 -0.91448 -0.29713 Mabsadd L
.51905 .08077 -1.46946 -2.02254 Mabsadd L
.51905 .08077 0 -0.96154 Mabsadd L
.51905 .08077 1.46946 -2.02254 Mabsadd L
.51905 .08077 .91448 -0.29713 Mabsadd L
.51905 .08077 2.37764 .77254 Mabsadd L
.51905 .08077 .56518 .7779 Mabsadd L
.51905 .08077 0 2.5 Mabsadd L closepath F
.55714 .08077 0 2.5 Mabsadd m
.55714 .08077 -0.56518 .7779 Mabsadd L
.55714 .08077 -2.37764 .77254 Mabsadd L
.55714 .08077 -0.91448 -0.29713 Mabsadd L
.55714 .08077 -1.46946 -2.02254 Mabsadd L
.55714 .08077 0 -0.96154 Mabsadd L
.55714 .08077 1.46946 -2.02254 Mabsadd L
.55714 .08077 .91448 -0.29713 Mabsadd L
.55714 .08077 2.37764 .77254 Mabsadd L
.55714 .08077 .56518 .7779 Mabsadd L
.55714 .08077 0 2.5 Mabsadd L closepath F
.59524 .08077 0 2.5 Mabsadd m
.59524 .08077 -0.56518 .7779 Mabsadd L
.59524 .08077 -2.37764 .77254 Mabsadd L
.59524 .08077 -0.91448 -0.29713 Mabsadd L
.59524 .08077 -1.46946 -2.02254 Mabsadd L
.59524 .08077 0 -0.96154 Mabsadd L
.59524 .08077 1.46946 -2.02254 Mabsadd L
.59524 .08077 .91448 -0.29713 Mabsadd L
.59524 .08077 2.37764 .77254 Mabsadd L
.59524 .08077 .56518 .7779 Mabsadd L
.59524 .08077 0 2.5 Mabsadd L closepath F
.63333 .08077 0 2.5 Mabsadd m
.63333 .08077 -0.56518 .7779 Mabsadd L
.63333 .08077 -2.37764 .77254 Mabsadd L
.63333 .08077 -0.91448 -0.29713 Mabsadd L
.63333 .08077 -1.46946 -2.02254 Mabsadd L
.63333 .08077 0 -0.96154 Mabsadd L
.63333 .08077 1.46946 -2.02254 Mabsadd L
.63333 .08077 .91448 -0.29713 Mabsadd L
.63333 .08077 2.37764 .77254 Mabsadd L
.63333 .08077 .56518 .7779 Mabsadd L
.63333 .08077 0 2.5 Mabsadd L closepath F
.67143 .08077 0 2.5 Mabsadd m
.67143 .08077 -0.56518 .7779 Mabsadd L
.67143 .08077 -2.37764 .77254 Mabsadd L
.67143 .08077 -0.91448 -0.29713 Mabsadd L
.67143 .08077 -1.46946 -2.02254 Mabsadd L
.67143 .08077 0 -0.96154 Mabsadd L
.67143 .08077 1.46946 -2.02254 Mabsadd L
.67143 .08077 .91448 -0.29713 Mabsadd L
.67143 .08077 2.37764 .77254 Mabsadd L
.67143 .08077 .56518 .7779 Mabsadd L
.67143 .08077 0 2.5 Mabsadd L closepath F
.70952 .08077 0 2.5 Mabsadd m
.70952 .08077 -0.56518 .7779 Mabsadd L
.70952 .08077 -2.37764 .77254 Mabsadd L
.70952 .08077 -0.91448 -0.29713 Mabsadd L
.70952 .08077 -1.46946 -2.02254 Mabsadd L
.70952 .08077 0 -0.96154 Mabsadd L
.70952 .08077 1.46946 -2.02254 Mabsadd L
.70952 .08077 .91448 -0.29713 Mabsadd L
.70952 .08077 2.37764 .77254 Mabsadd L
.70952 .08077 .56518 .7779 Mabsadd L
.70952 .08077 0 2.5 Mabsadd L closepath F
.74762 .08077 0 2.5 Mabsadd m
.74762 .08077 -0.56518 .7779 Mabsadd L
.74762 .08077 -2.37764 .77254 Mabsadd L
.74762 .08077 -0.91448 -0.29713 Mabsadd L
.74762 .08077 -1.46946 -2.02254 Mabsadd L
.74762 .08077 0 -0.96154 Mabsadd L
.74762 .08077 1.46946 -2.02254 Mabsadd L
.74762 .08077 .91448 -0.29713 Mabsadd L
.74762 .08077 2.37764 .77254 Mabsadd L
.74762 .08077 .56518 .7779 Mabsadd L
.74762 .08077 0 2.5 Mabsadd L closepath F
.78571 .08077 0 2.5 Mabsadd m
.78571 .08077 -0.56518 .7779 Mabsadd L
.78571 .08077 -2.37764 .77254 Mabsadd L
.78571 .08077 -0.91448 -0.29713 Mabsadd L
.78571 .08077 -1.46946 -2.02254 Mabsadd L
.78571 .08077 0 -0.96154 Mabsadd L
.78571 .08077 1.46946 -2.02254 Mabsadd L
.78571 .08077 .91448 -0.29713 Mabsadd L
.78571 .08077 2.37764 .77254 Mabsadd L
.78571 .08077 .56518 .7779 Mabsadd L
.78571 .08077 0 2.5 Mabsadd L closepath F
.82381 .08077 0 2.5 Mabsadd m
.82381 .08077 -0.56518 .7779 Mabsadd L
.82381 .08077 -2.37764 .77254 Mabsadd L
.82381 .08077 -0.91448 -0.29713 Mabsadd L
.82381 .08077 -1.46946 -2.02254 Mabsadd L
.82381 .08077 0 -0.96154 Mabsadd L
.82381 .08077 1.46946 -2.02254 Mabsadd L
.82381 .08077 .91448 -0.29713 Mabsadd L
.82381 .08077 2.37764 .77254 Mabsadd L
.82381 .08077 .56518 .7779 Mabsadd L
.82381 .08077 0 2.5 Mabsadd L closepath F
.8619 .08077 0 2.5 Mabsadd m
.8619 .08077 -0.56518 .7779 Mabsadd L
.8619 .08077 -2.37764 .77254 Mabsadd L
.8619 .08077 -0.91448 -0.29713 Mabsadd L
.8619 .08077 -1.46946 -2.02254 Mabsadd L
.8619 .08077 0 -0.96154 Mabsadd L
.8619 .08077 1.46946 -2.02254 Mabsadd L
.8619 .08077 .91448 -0.29713 Mabsadd L
.8619 .08077 2.37764 .77254 Mabsadd L
.8619 .08077 .56518 .7779 Mabsadd L
.8619 .08077 0 2.5 Mabsadd L closepath F
.9 .08077 0 2.5 Mabsadd m
.9 .08077 -0.56518 .7779 Mabsadd L
.9 .08077 -2.37764 .77254 Mabsadd L
.9 .08077 -0.91448 -0.29713 Mabsadd L
.9 .08077 -1.46946 -2.02254 Mabsadd L
.9 .08077 0 -0.96154 Mabsadd L
.9 .08077 1.46946 -2.02254 Mabsadd L
.9 .08077 .91448 -0.29713 Mabsadd L
.9 .08077 2.37764 .77254 Mabsadd L
.9 .08077 .56518 .7779 Mabsadd L
.9 .08077 0 2.5 Mabsadd L closepath F
.9381 .08077 0 2.5 Mabsadd m
.9381 .08077 -0.56518 .7779 Mabsadd L
.9381 .08077 -2.37764 .77254 Mabsadd L
.9381 .08077 -0.91448 -0.29713 Mabsadd L
.9381 .08077 -1.46946 -2.02254 Mabsadd L
.9381 .08077 0 -0.96154 Mabsadd L
.9381 .08077 1.46946 -2.02254 Mabsadd L
.9381 .08077 .91448 -0.29713 Mabsadd L
.9381 .08077 2.37764 .77254 Mabsadd L
.9381 .08077 .56518 .7779 Mabsadd L
.9381 .08077 0 2.5 Mabsadd L closepath F
.97619 .08077 0 2.5 Mabsadd m
.97619 .08077 -0.56518 .7779 Mabsadd L
.97619 .08077 -2.37764 .77254 Mabsadd L
.97619 .08077 -0.91448 -0.29713 Mabsadd L
.97619 .08077 -1.46946 -2.02254 Mabsadd L
.97619 .08077 0 -0.96154 Mabsadd L
.97619 .08077 1.46946 -2.02254 Mabsadd L
.97619 .08077 .91448 -0.29713 Mabsadd L
.97619 .08077 2.37764 .77254 Mabsadd L
.97619 .08077 .56518 .7779 Mabsadd L
.97619 .08077 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03521 L
.1 .0703 L
.1381 .11979 L
.17619 .15062 L
.21429 .13779 L
.25238 .09439 L
.29048 .05707 L
.32857 .03357 L
.36667 .02126 L
.40476 .01511 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03521 -2.5 2.5 Mabsadd m
.0619 .03521 2.5 2.5 Mabsadd L
.0619 .03521 2.5 -2.5 Mabsadd L
.0619 .03521 -2.5 -2.5 Mabsadd L
.0619 .03521 -2.5 2.5 Mabsadd L closepath F
.1 .0703 -2.5 2.5 Mabsadd m
.1 .0703 2.5 2.5 Mabsadd L
.1 .0703 2.5 -2.5 Mabsadd L
.1 .0703 -2.5 -2.5 Mabsadd L
.1 .0703 -2.5 2.5 Mabsadd L closepath F
.1381 .11979 -2.5 2.5 Mabsadd m
.1381 .11979 2.5 2.5 Mabsadd L
.1381 .11979 2.5 -2.5 Mabsadd L
.1381 .11979 -2.5 -2.5 Mabsadd L
.1381 .11979 -2.5 2.5 Mabsadd L closepath F
.17619 .15062 -2.5 2.5 Mabsadd m
.17619 .15062 2.5 2.5 Mabsadd L
.17619 .15062 2.5 -2.5 Mabsadd L
.17619 .15062 -2.5 -2.5 Mabsadd L
.17619 .15062 -2.5 2.5 Mabsadd L closepath F
.21429 .13779 -2.5 2.5 Mabsadd m
.21429 .13779 2.5 2.5 Mabsadd L
.21429 .13779 2.5 -2.5 Mabsadd L
.21429 .13779 -2.5 -2.5 Mabsadd L
.21429 .13779 -2.5 2.5 Mabsadd L closepath F
.25238 .09439 -2.5 2.5 Mabsadd m
.25238 .09439 2.5 2.5 Mabsadd L
.25238 .09439 2.5 -2.5 Mabsadd L
.25238 .09439 -2.5 -2.5 Mabsadd L
.25238 .09439 -2.5 2.5 Mabsadd L closepath F
.29048 .05707 -2.5 2.5 Mabsadd m
.29048 .05707 2.5 2.5 Mabsadd L
.29048 .05707 2.5 -2.5 Mabsadd L
.29048 .05707 -2.5 -2.5 Mabsadd L
.29048 .05707 -2.5 2.5 Mabsadd L closepath F
.32857 .03357 -2.5 2.5 Mabsadd m
.32857 .03357 2.5 2.5 Mabsadd L
.32857 .03357 2.5 -2.5 Mabsadd L
.32857 .03357 -2.5 -2.5 Mabsadd L
.32857 .03357 -2.5 2.5 Mabsadd L closepath F
.36667 .02126 -2.5 2.5 Mabsadd m
.36667 .02126 2.5 2.5 Mabsadd L
.36667 .02126 2.5 -2.5 Mabsadd L
.36667 .02126 -2.5 -2.5 Mabsadd L
.36667 .02126 -2.5 2.5 Mabsadd L closepath F
.40476 .01511 -2.5 2.5 Mabsadd m
.40476 .01511 2.5 2.5 Mabsadd L
.40476 .01511 2.5 -2.5 Mabsadd L
.40476 .01511 -2.5 -2.5 Mabsadd L
.40476 .01511 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({25, 8991, 1009}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.5495e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14571 -24 -4.5 ]
[-0.02679 .14571 0 4.5 ]
[-0.02679 .2767 -24 -4.5 ]
[-0.02679 .2767 0 4.5 ]
[-0.02679 .40769 -24 -4.5 ]
[-0.02679 .40769 0 4.5 ]
[-0.02679 .53868 -24 -4.5 ]
[-0.02679 .53868 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14571 m
-0.00804 .14571 L
s
[(2000)] -0.02679 .14571 1 0 Mshowa
-0.01429 .2767 m
-0.00804 .2767 L
s
[(4000)] -0.02679 .2767 1 0 Mshowa
-0.01429 .40769 m
-0.00804 .40769 L
s
[(6000)] -0.02679 .40769 1 0 Mshowa
-0.01429 .53868 m
-0.00804 .53868 L
s
[(8000)] -0.02679 .53868 1 0 Mshowa
.125 Mabswid
-0.01429 .04746 m
-0.01054 .04746 L
s
-0.01429 .08021 m
-0.01054 .08021 L
s
-0.01429 .11296 m
-0.01054 .11296 L
s
-0.01429 .17845 m
-0.01054 .17845 L
s
-0.01429 .2112 m
-0.01054 .2112 L
s
-0.01429 .24395 m
-0.01054 .24395 L
s
-0.01429 .30944 m
-0.01054 .30944 L
s
-0.01429 .34219 m
-0.01054 .34219 L
s
-0.01429 .37494 m
-0.01054 .37494 L
s
-0.01429 .44043 m
-0.01054 .44043 L
s
-0.01429 .47318 m
-0.01054 .47318 L
s
-0.01429 .50593 m
-0.01054 .50593 L
s
-0.01429 .57142 m
-0.01054 .57142 L
s
-0.01429 .60417 m
-0.01054 .60417 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03508 L
.67143 .08525 L
.70952 .18179 L
.74762 .31311 L
.78571 .4386 L
.82381 .52387 L
.8619 .5711 L
.9 .59336 L
.9381 .6026 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03508 -1.875 0 Mabsadd m
.63333 .03508 0 2.5 Mabsadd L
.63333 .03508 1.875 0 Mabsadd L
.63333 .03508 0 -2.5 Mabsadd L
.63333 .03508 -1.875 0 Mabsadd L closepath F
.67143 .08525 -1.875 0 Mabsadd m
.67143 .08525 0 2.5 Mabsadd L
.67143 .08525 1.875 0 Mabsadd L
.67143 .08525 0 -2.5 Mabsadd L
.67143 .08525 -1.875 0 Mabsadd L closepath F
.70952 .18179 -1.875 0 Mabsadd m
.70952 .18179 0 2.5 Mabsadd L
.70952 .18179 1.875 0 Mabsadd L
.70952 .18179 0 -2.5 Mabsadd L
.70952 .18179 -1.875 0 Mabsadd L closepath F
.74762 .31311 -1.875 0 Mabsadd m
.74762 .31311 0 2.5 Mabsadd L
.74762 .31311 1.875 0 Mabsadd L
.74762 .31311 0 -2.5 Mabsadd L
.74762 .31311 -1.875 0 Mabsadd L closepath F
.78571 .4386 -1.875 0 Mabsadd m
.78571 .4386 0 2.5 Mabsadd L
.78571 .4386 1.875 0 Mabsadd L
.78571 .4386 0 -2.5 Mabsadd L
.78571 .4386 -1.875 0 Mabsadd L closepath F
.82381 .52387 -1.875 0 Mabsadd m
.82381 .52387 0 2.5 Mabsadd L
.82381 .52387 1.875 0 Mabsadd L
.82381 .52387 0 -2.5 Mabsadd L
.82381 .52387 -1.875 0 Mabsadd L closepath F
.8619 .5711 -1.875 0 Mabsadd m
.8619 .5711 0 2.5 Mabsadd L
.8619 .5711 1.875 0 Mabsadd L
.8619 .5711 0 -2.5 Mabsadd L
.8619 .5711 -1.875 0 Mabsadd L closepath F
.9 .59336 -1.875 0 Mabsadd m
.9 .59336 0 2.5 Mabsadd L
.9 .59336 1.875 0 Mabsadd L
.9 .59336 0 -2.5 Mabsadd L
.9 .59336 -1.875 0 Mabsadd L closepath F
.9381 .6026 -1.875 0 Mabsadd m
.9381 .6026 0 2.5 Mabsadd L
.9381 .6026 1.875 0 Mabsadd L
.9381 .6026 0 -2.5 Mabsadd L
.9381 .6026 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02126 L
.1 .02781 L
.1381 .03436 L
.17619 .04091 L
.21429 .04746 L
.25238 .05401 L
.29048 .06056 L
.32857 .06711 L
.36667 .07366 L
.40476 .08021 L
.44286 .08106 L
.48095 .08106 L
.51905 .08106 L
.55714 .08106 L
.59524 .08106 L
.63333 .08106 L
.67143 .08106 L
.70952 .08106 L
.74762 .08106 L
.78571 .08106 L
.82381 .08106 L
.8619 .08106 L
.9 .08106 L
.9381 .08106 L
.97619 .08106 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02126 0 2.5 Mabsadd m
.0619 .02126 -0.56518 .7779 Mabsadd L
.0619 .02126 -2.37764 .77254 Mabsadd L
.0619 .02126 -0.91448 -0.29713 Mabsadd L
.0619 .02126 -1.46946 -2.02254 Mabsadd L
.0619 .02126 0 -0.96154 Mabsadd L
.0619 .02126 1.46946 -2.02254 Mabsadd L
.0619 .02126 .91448 -0.29713 Mabsadd L
.0619 .02126 2.37764 .77254 Mabsadd L
.0619 .02126 .56518 .7779 Mabsadd L
.0619 .02126 0 2.5 Mabsadd L closepath F
.1 .02781 0 2.5 Mabsadd m
.1 .02781 -0.56518 .7779 Mabsadd L
.1 .02781 -2.37764 .77254 Mabsadd L
.1 .02781 -0.91448 -0.29713 Mabsadd L
.1 .02781 -1.46946 -2.02254 Mabsadd L
.1 .02781 0 -0.96154 Mabsadd L
.1 .02781 1.46946 -2.02254 Mabsadd L
.1 .02781 .91448 -0.29713 Mabsadd L
.1 .02781 2.37764 .77254 Mabsadd L
.1 .02781 .56518 .7779 Mabsadd L
.1 .02781 0 2.5 Mabsadd L closepath F
.1381 .03436 0 2.5 Mabsadd m
.1381 .03436 -0.56518 .7779 Mabsadd L
.1381 .03436 -2.37764 .77254 Mabsadd L
.1381 .03436 -0.91448 -0.29713 Mabsadd L
.1381 .03436 -1.46946 -2.02254 Mabsadd L
.1381 .03436 0 -0.96154 Mabsadd L
.1381 .03436 1.46946 -2.02254 Mabsadd L
.1381 .03436 .91448 -0.29713 Mabsadd L
.1381 .03436 2.37764 .77254 Mabsadd L
.1381 .03436 .56518 .7779 Mabsadd L
.1381 .03436 0 2.5 Mabsadd L closepath F
.17619 .04091 0 2.5 Mabsadd m
.17619 .04091 -0.56518 .7779 Mabsadd L
.17619 .04091 -2.37764 .77254 Mabsadd L
.17619 .04091 -0.91448 -0.29713 Mabsadd L
.17619 .04091 -1.46946 -2.02254 Mabsadd L
.17619 .04091 0 -0.96154 Mabsadd L
.17619 .04091 1.46946 -2.02254 Mabsadd L
.17619 .04091 .91448 -0.29713 Mabsadd L
.17619 .04091 2.37764 .77254 Mabsadd L
.17619 .04091 .56518 .7779 Mabsadd L
.17619 .04091 0 2.5 Mabsadd L closepath F
.21429 .04746 0 2.5 Mabsadd m
.21429 .04746 -0.56518 .7779 Mabsadd L
.21429 .04746 -2.37764 .77254 Mabsadd L
.21429 .04746 -0.91448 -0.29713 Mabsadd L
.21429 .04746 -1.46946 -2.02254 Mabsadd L
.21429 .04746 0 -0.96154 Mabsadd L
.21429 .04746 1.46946 -2.02254 Mabsadd L
.21429 .04746 .91448 -0.29713 Mabsadd L
.21429 .04746 2.37764 .77254 Mabsadd L
.21429 .04746 .56518 .7779 Mabsadd L
.21429 .04746 0 2.5 Mabsadd L closepath F
.25238 .05401 0 2.5 Mabsadd m
.25238 .05401 -0.56518 .7779 Mabsadd L
.25238 .05401 -2.37764 .77254 Mabsadd L
.25238 .05401 -0.91448 -0.29713 Mabsadd L
.25238 .05401 -1.46946 -2.02254 Mabsadd L
.25238 .05401 0 -0.96154 Mabsadd L
.25238 .05401 1.46946 -2.02254 Mabsadd L
.25238 .05401 .91448 -0.29713 Mabsadd L
.25238 .05401 2.37764 .77254 Mabsadd L
.25238 .05401 .56518 .7779 Mabsadd L
.25238 .05401 0 2.5 Mabsadd L closepath F
.29048 .06056 0 2.5 Mabsadd m
.29048 .06056 -0.56518 .7779 Mabsadd L
.29048 .06056 -2.37764 .77254 Mabsadd L
.29048 .06056 -0.91448 -0.29713 Mabsadd L
.29048 .06056 -1.46946 -2.02254 Mabsadd L
.29048 .06056 0 -0.96154 Mabsadd L
.29048 .06056 1.46946 -2.02254 Mabsadd L
.29048 .06056 .91448 -0.29713 Mabsadd L
.29048 .06056 2.37764 .77254 Mabsadd L
.29048 .06056 .56518 .7779 Mabsadd L
.29048 .06056 0 2.5 Mabsadd L closepath F
.32857 .06711 0 2.5 Mabsadd m
.32857 .06711 -0.56518 .7779 Mabsadd L
.32857 .06711 -2.37764 .77254 Mabsadd L
.32857 .06711 -0.91448 -0.29713 Mabsadd L
.32857 .06711 -1.46946 -2.02254 Mabsadd L
.32857 .06711 0 -0.96154 Mabsadd L
.32857 .06711 1.46946 -2.02254 Mabsadd L
.32857 .06711 .91448 -0.29713 Mabsadd L
.32857 .06711 2.37764 .77254 Mabsadd L
.32857 .06711 .56518 .7779 Mabsadd L
.32857 .06711 0 2.5 Mabsadd L closepath F
.36667 .07366 0 2.5 Mabsadd m
.36667 .07366 -0.56518 .7779 Mabsadd L
.36667 .07366 -2.37764 .77254 Mabsadd L
.36667 .07366 -0.91448 -0.29713 Mabsadd L
.36667 .07366 -1.46946 -2.02254 Mabsadd L
.36667 .07366 0 -0.96154 Mabsadd L
.36667 .07366 1.46946 -2.02254 Mabsadd L
.36667 .07366 .91448 -0.29713 Mabsadd L
.36667 .07366 2.37764 .77254 Mabsadd L
.36667 .07366 .56518 .7779 Mabsadd L
.36667 .07366 0 2.5 Mabsadd L closepath F
.40476 .08021 0 2.5 Mabsadd m
.40476 .08021 -0.56518 .7779 Mabsadd L
.40476 .08021 -2.37764 .77254 Mabsadd L
.40476 .08021 -0.91448 -0.29713 Mabsadd L
.40476 .08021 -1.46946 -2.02254 Mabsadd L
.40476 .08021 0 -0.96154 Mabsadd L
.40476 .08021 1.46946 -2.02254 Mabsadd L
.40476 .08021 .91448 -0.29713 Mabsadd L
.40476 .08021 2.37764 .77254 Mabsadd L
.40476 .08021 .56518 .7779 Mabsadd L
.40476 .08021 0 2.5 Mabsadd L closepath F
.44286 .08106 0 2.5 Mabsadd m
.44286 .08106 -0.56518 .7779 Mabsadd L
.44286 .08106 -2.37764 .77254 Mabsadd L
.44286 .08106 -0.91448 -0.29713 Mabsadd L
.44286 .08106 -1.46946 -2.02254 Mabsadd L
.44286 .08106 0 -0.96154 Mabsadd L
.44286 .08106 1.46946 -2.02254 Mabsadd L
.44286 .08106 .91448 -0.29713 Mabsadd L
.44286 .08106 2.37764 .77254 Mabsadd L
.44286 .08106 .56518 .7779 Mabsadd L
.44286 .08106 0 2.5 Mabsadd L closepath F
.48095 .08106 0 2.5 Mabsadd m
.48095 .08106 -0.56518 .7779 Mabsadd L
.48095 .08106 -2.37764 .77254 Mabsadd L
.48095 .08106 -0.91448 -0.29713 Mabsadd L
.48095 .08106 -1.46946 -2.02254 Mabsadd L
.48095 .08106 0 -0.96154 Mabsadd L
.48095 .08106 1.46946 -2.02254 Mabsadd L
.48095 .08106 .91448 -0.29713 Mabsadd L
.48095 .08106 2.37764 .77254 Mabsadd L
.48095 .08106 .56518 .7779 Mabsadd L
.48095 .08106 0 2.5 Mabsadd L closepath F
.51905 .08106 0 2.5 Mabsadd m
.51905 .08106 -0.56518 .7779 Mabsadd L
.51905 .08106 -2.37764 .77254 Mabsadd L
.51905 .08106 -0.91448 -0.29713 Mabsadd L
.51905 .08106 -1.46946 -2.02254 Mabsadd L
.51905 .08106 0 -0.96154 Mabsadd L
.51905 .08106 1.46946 -2.02254 Mabsadd L
.51905 .08106 .91448 -0.29713 Mabsadd L
.51905 .08106 2.37764 .77254 Mabsadd L
.51905 .08106 .56518 .7779 Mabsadd L
.51905 .08106 0 2.5 Mabsadd L closepath F
.55714 .08106 0 2.5 Mabsadd m
.55714 .08106 -0.56518 .7779 Mabsadd L
.55714 .08106 -2.37764 .77254 Mabsadd L
.55714 .08106 -0.91448 -0.29713 Mabsadd L
.55714 .08106 -1.46946 -2.02254 Mabsadd L
.55714 .08106 0 -0.96154 Mabsadd L
.55714 .08106 1.46946 -2.02254 Mabsadd L
.55714 .08106 .91448 -0.29713 Mabsadd L
.55714 .08106 2.37764 .77254 Mabsadd L
.55714 .08106 .56518 .7779 Mabsadd L
.55714 .08106 0 2.5 Mabsadd L closepath F
.59524 .08106 0 2.5 Mabsadd m
.59524 .08106 -0.56518 .7779 Mabsadd L
.59524 .08106 -2.37764 .77254 Mabsadd L
.59524 .08106 -0.91448 -0.29713 Mabsadd L
.59524 .08106 -1.46946 -2.02254 Mabsadd L
.59524 .08106 0 -0.96154 Mabsadd L
.59524 .08106 1.46946 -2.02254 Mabsadd L
.59524 .08106 .91448 -0.29713 Mabsadd L
.59524 .08106 2.37764 .77254 Mabsadd L
.59524 .08106 .56518 .7779 Mabsadd L
.59524 .08106 0 2.5 Mabsadd L closepath F
.63333 .08106 0 2.5 Mabsadd m
.63333 .08106 -0.56518 .7779 Mabsadd L
.63333 .08106 -2.37764 .77254 Mabsadd L
.63333 .08106 -0.91448 -0.29713 Mabsadd L
.63333 .08106 -1.46946 -2.02254 Mabsadd L
.63333 .08106 0 -0.96154 Mabsadd L
.63333 .08106 1.46946 -2.02254 Mabsadd L
.63333 .08106 .91448 -0.29713 Mabsadd L
.63333 .08106 2.37764 .77254 Mabsadd L
.63333 .08106 .56518 .7779 Mabsadd L
.63333 .08106 0 2.5 Mabsadd L closepath F
.67143 .08106 0 2.5 Mabsadd m
.67143 .08106 -0.56518 .7779 Mabsadd L
.67143 .08106 -2.37764 .77254 Mabsadd L
.67143 .08106 -0.91448 -0.29713 Mabsadd L
.67143 .08106 -1.46946 -2.02254 Mabsadd L
.67143 .08106 0 -0.96154 Mabsadd L
.67143 .08106 1.46946 -2.02254 Mabsadd L
.67143 .08106 .91448 -0.29713 Mabsadd L
.67143 .08106 2.37764 .77254 Mabsadd L
.67143 .08106 .56518 .7779 Mabsadd L
.67143 .08106 0 2.5 Mabsadd L closepath F
.70952 .08106 0 2.5 Mabsadd m
.70952 .08106 -0.56518 .7779 Mabsadd L
.70952 .08106 -2.37764 .77254 Mabsadd L
.70952 .08106 -0.91448 -0.29713 Mabsadd L
.70952 .08106 -1.46946 -2.02254 Mabsadd L
.70952 .08106 0 -0.96154 Mabsadd L
.70952 .08106 1.46946 -2.02254 Mabsadd L
.70952 .08106 .91448 -0.29713 Mabsadd L
.70952 .08106 2.37764 .77254 Mabsadd L
.70952 .08106 .56518 .7779 Mabsadd L
.70952 .08106 0 2.5 Mabsadd L closepath F
.74762 .08106 0 2.5 Mabsadd m
.74762 .08106 -0.56518 .7779 Mabsadd L
.74762 .08106 -2.37764 .77254 Mabsadd L
.74762 .08106 -0.91448 -0.29713 Mabsadd L
.74762 .08106 -1.46946 -2.02254 Mabsadd L
.74762 .08106 0 -0.96154 Mabsadd L
.74762 .08106 1.46946 -2.02254 Mabsadd L
.74762 .08106 .91448 -0.29713 Mabsadd L
.74762 .08106 2.37764 .77254 Mabsadd L
.74762 .08106 .56518 .7779 Mabsadd L
.74762 .08106 0 2.5 Mabsadd L closepath F
.78571 .08106 0 2.5 Mabsadd m
.78571 .08106 -0.56518 .7779 Mabsadd L
.78571 .08106 -2.37764 .77254 Mabsadd L
.78571 .08106 -0.91448 -0.29713 Mabsadd L
.78571 .08106 -1.46946 -2.02254 Mabsadd L
.78571 .08106 0 -0.96154 Mabsadd L
.78571 .08106 1.46946 -2.02254 Mabsadd L
.78571 .08106 .91448 -0.29713 Mabsadd L
.78571 .08106 2.37764 .77254 Mabsadd L
.78571 .08106 .56518 .7779 Mabsadd L
.78571 .08106 0 2.5 Mabsadd L closepath F
.82381 .08106 0 2.5 Mabsadd m
.82381 .08106 -0.56518 .7779 Mabsadd L
.82381 .08106 -2.37764 .77254 Mabsadd L
.82381 .08106 -0.91448 -0.29713 Mabsadd L
.82381 .08106 -1.46946 -2.02254 Mabsadd L
.82381 .08106 0 -0.96154 Mabsadd L
.82381 .08106 1.46946 -2.02254 Mabsadd L
.82381 .08106 .91448 -0.29713 Mabsadd L
.82381 .08106 2.37764 .77254 Mabsadd L
.82381 .08106 .56518 .7779 Mabsadd L
.82381 .08106 0 2.5 Mabsadd L closepath F
.8619 .08106 0 2.5 Mabsadd m
.8619 .08106 -0.56518 .7779 Mabsadd L
.8619 .08106 -2.37764 .77254 Mabsadd L
.8619 .08106 -0.91448 -0.29713 Mabsadd L
.8619 .08106 -1.46946 -2.02254 Mabsadd L
.8619 .08106 0 -0.96154 Mabsadd L
.8619 .08106 1.46946 -2.02254 Mabsadd L
.8619 .08106 .91448 -0.29713 Mabsadd L
.8619 .08106 2.37764 .77254 Mabsadd L
.8619 .08106 .56518 .7779 Mabsadd L
.8619 .08106 0 2.5 Mabsadd L closepath F
.9 .08106 0 2.5 Mabsadd m
.9 .08106 -0.56518 .7779 Mabsadd L
.9 .08106 -2.37764 .77254 Mabsadd L
.9 .08106 -0.91448 -0.29713 Mabsadd L
.9 .08106 -1.46946 -2.02254 Mabsadd L
.9 .08106 0 -0.96154 Mabsadd L
.9 .08106 1.46946 -2.02254 Mabsadd L
.9 .08106 .91448 -0.29713 Mabsadd L
.9 .08106 2.37764 .77254 Mabsadd L
.9 .08106 .56518 .7779 Mabsadd L
.9 .08106 0 2.5 Mabsadd L closepath F
.9381 .08106 0 2.5 Mabsadd m
.9381 .08106 -0.56518 .7779 Mabsadd L
.9381 .08106 -2.37764 .77254 Mabsadd L
.9381 .08106 -0.91448 -0.29713 Mabsadd L
.9381 .08106 -1.46946 -2.02254 Mabsadd L
.9381 .08106 0 -0.96154 Mabsadd L
.9381 .08106 1.46946 -2.02254 Mabsadd L
.9381 .08106 .91448 -0.29713 Mabsadd L
.9381 .08106 2.37764 .77254 Mabsadd L
.9381 .08106 .56518 .7779 Mabsadd L
.9381 .08106 0 2.5 Mabsadd L closepath F
.97619 .08106 0 2.5 Mabsadd m
.97619 .08106 -0.56518 .7779 Mabsadd L
.97619 .08106 -2.37764 .77254 Mabsadd L
.97619 .08106 -0.91448 -0.29713 Mabsadd L
.97619 .08106 -1.46946 -2.02254 Mabsadd L
.97619 .08106 0 -0.96154 Mabsadd L
.97619 .08106 1.46946 -2.02254 Mabsadd L
.97619 .08106 .91448 -0.29713 Mabsadd L
.97619 .08106 2.37764 .77254 Mabsadd L
.97619 .08106 .56518 .7779 Mabsadd L
.97619 .08106 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03443 L
.1 .06488 L
.1381 .11125 L
.17619 .14603 L
.21429 .1402 L
.25238 .09999 L
.29048 .06194 L
.32857 .03698 L
.36667 .02395 L
.40476 .01544 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03443 -2.5 2.5 Mabsadd m
.0619 .03443 2.5 2.5 Mabsadd L
.0619 .03443 2.5 -2.5 Mabsadd L
.0619 .03443 -2.5 -2.5 Mabsadd L
.0619 .03443 -2.5 2.5 Mabsadd L closepath F
.1 .06488 -2.5 2.5 Mabsadd m
.1 .06488 2.5 2.5 Mabsadd L
.1 .06488 2.5 -2.5 Mabsadd L
.1 .06488 -2.5 -2.5 Mabsadd L
.1 .06488 -2.5 2.5 Mabsadd L closepath F
.1381 .11125 -2.5 2.5 Mabsadd m
.1381 .11125 2.5 2.5 Mabsadd L
.1381 .11125 2.5 -2.5 Mabsadd L
.1381 .11125 -2.5 -2.5 Mabsadd L
.1381 .11125 -2.5 2.5 Mabsadd L closepath F
.17619 .14603 -2.5 2.5 Mabsadd m
.17619 .14603 2.5 2.5 Mabsadd L
.17619 .14603 2.5 -2.5 Mabsadd L
.17619 .14603 -2.5 -2.5 Mabsadd L
.17619 .14603 -2.5 2.5 Mabsadd L closepath F
.21429 .1402 -2.5 2.5 Mabsadd m
.21429 .1402 2.5 2.5 Mabsadd L
.21429 .1402 2.5 -2.5 Mabsadd L
.21429 .1402 -2.5 -2.5 Mabsadd L
.21429 .1402 -2.5 2.5 Mabsadd L closepath F
.25238 .09999 -2.5 2.5 Mabsadd m
.25238 .09999 2.5 2.5 Mabsadd L
.25238 .09999 2.5 -2.5 Mabsadd L
.25238 .09999 -2.5 -2.5 Mabsadd L
.25238 .09999 -2.5 2.5 Mabsadd L closepath F
.29048 .06194 -2.5 2.5 Mabsadd m
.29048 .06194 2.5 2.5 Mabsadd L
.29048 .06194 2.5 -2.5 Mabsadd L
.29048 .06194 -2.5 -2.5 Mabsadd L
.29048 .06194 -2.5 2.5 Mabsadd L closepath F
.32857 .03698 -2.5 2.5 Mabsadd m
.32857 .03698 2.5 2.5 Mabsadd L
.32857 .03698 2.5 -2.5 Mabsadd L
.32857 .03698 -2.5 -2.5 Mabsadd L
.32857 .03698 -2.5 2.5 Mabsadd L closepath F
.36667 .02395 -2.5 2.5 Mabsadd m
.36667 .02395 2.5 2.5 Mabsadd L
.36667 .02395 2.5 -2.5 Mabsadd L
.36667 .02395 -2.5 -2.5 Mabsadd L
.36667 .02395 -2.5 2.5 Mabsadd L closepath F
.40476 .01544 -2.5 2.5 Mabsadd m
.40476 .01544 2.5 2.5 Mabsadd L
.40476 .01544 2.5 -2.5 Mabsadd L
.40476 .01544 -2.5 -2.5 Mabsadd L
.40476 .01544 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({25, 8987, 1013}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 6.54004e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .14552 -24 -4.5 ]
[-0.02837 .14552 0 4.5 ]
[-0.02837 .27632 -24 -4.5 ]
[-0.02837 .27632 0 4.5 ]
[-0.02837 .40712 -24 -4.5 ]
[-0.02837 .40712 0 4.5 ]
[-0.02837 .53792 -24 -4.5 ]
[-0.02837 .53792 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .14552 m
-0.00962 .14552 L
s
[(2000)] -0.02837 .14552 1 0 Mshowa
-0.01587 .27632 m
-0.00962 .27632 L
s
[(4000)] -0.02837 .27632 1 0 Mshowa
-0.01587 .40712 m
-0.00962 .40712 L
s
[(6000)] -0.02837 .40712 1 0 Mshowa
-0.01587 .53792 m
-0.00962 .53792 L
s
[(8000)] -0.02837 .53792 1 0 Mshowa
.125 Mabswid
-0.01587 .04742 m
-0.01212 .04742 L
s
-0.01587 .08012 m
-0.01212 .08012 L
s
-0.01587 .11282 m
-0.01212 .11282 L
s
-0.01587 .17822 m
-0.01212 .17822 L
s
-0.01587 .21092 m
-0.01212 .21092 L
s
-0.01587 .24362 m
-0.01212 .24362 L
s
-0.01587 .30902 m
-0.01212 .30902 L
s
-0.01587 .34172 m
-0.01212 .34172 L
s
-0.01587 .37442 m
-0.01212 .37442 L
s
-0.01587 .43982 m
-0.01212 .43982 L
s
-0.01587 .47252 m
-0.01212 .47252 L
s
-0.01587 .50522 m
-0.01212 .50522 L
s
-0.01587 .57062 m
-0.01212 .57062 L
s
-0.01587 .60332 m
-0.01212 .60332 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01537 L
.65873 .03695 L
.69841 .09431 L
.7381 .20274 L
.77778 .33923 L
.81746 .46094 L
.85714 .53988 L
.89683 .58004 L
.93651 .59789 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01537 -1.875 0 Mabsadd m
.61905 .01537 0 2.5 Mabsadd L
.61905 .01537 1.875 0 Mabsadd L
.61905 .01537 0 -2.5 Mabsadd L
.61905 .01537 -1.875 0 Mabsadd L closepath F
.65873 .03695 -1.875 0 Mabsadd m
.65873 .03695 0 2.5 Mabsadd L
.65873 .03695 1.875 0 Mabsadd L
.65873 .03695 0 -2.5 Mabsadd L
.65873 .03695 -1.875 0 Mabsadd L closepath F
.69841 .09431 -1.875 0 Mabsadd m
.69841 .09431 0 2.5 Mabsadd L
.69841 .09431 1.875 0 Mabsadd L
.69841 .09431 0 -2.5 Mabsadd L
.69841 .09431 -1.875 0 Mabsadd L closepath F
.7381 .20274 -1.875 0 Mabsadd m
.7381 .20274 0 2.5 Mabsadd L
.7381 .20274 1.875 0 Mabsadd L
.7381 .20274 0 -2.5 Mabsadd L
.7381 .20274 -1.875 0 Mabsadd L closepath F
.77778 .33923 -1.875 0 Mabsadd m
.77778 .33923 0 2.5 Mabsadd L
.77778 .33923 1.875 0 Mabsadd L
.77778 .33923 0 -2.5 Mabsadd L
.77778 .33923 -1.875 0 Mabsadd L closepath F
.81746 .46094 -1.875 0 Mabsadd m
.81746 .46094 0 2.5 Mabsadd L
.81746 .46094 1.875 0 Mabsadd L
.81746 .46094 0 -2.5 Mabsadd L
.81746 .46094 -1.875 0 Mabsadd L closepath F
.85714 .53988 -1.875 0 Mabsadd m
.85714 .53988 0 2.5 Mabsadd L
.85714 .53988 1.875 0 Mabsadd L
.85714 .53988 0 -2.5 Mabsadd L
.85714 .53988 -1.875 0 Mabsadd L closepath F
.89683 .58004 -1.875 0 Mabsadd m
.89683 .58004 0 2.5 Mabsadd L
.89683 .58004 1.875 0 Mabsadd L
.89683 .58004 0 -2.5 Mabsadd L
.89683 .58004 -1.875 0 Mabsadd L closepath F
.93651 .59789 -1.875 0 Mabsadd m
.93651 .59789 0 2.5 Mabsadd L
.93651 .59789 1.875 0 Mabsadd L
.93651 .59789 0 -2.5 Mabsadd L
.93651 .59789 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02126 L
.10317 .0278 L
.14286 .03434 L
.18254 .04088 L
.22222 .04742 L
.2619 .05396 L
.30159 .0605 L
.34127 .06704 L
.38095 .07358 L
.42063 .08012 L
.46032 .08012 L
.5 .08012 L
.53968 .08012 L
.57937 .08012 L
.61905 .08012 L
.65873 .08012 L
.69841 .08012 L
.7381 .08012 L
.77778 .08012 L
.81746 .08012 L
.85714 .08012 L
.89683 .08012 L
.93651 .08012 L
.97619 .08012 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02126 0 2.5 Mabsadd m
.06349 .02126 -0.56518 .7779 Mabsadd L
.06349 .02126 -2.37764 .77254 Mabsadd L
.06349 .02126 -0.91448 -0.29713 Mabsadd L
.06349 .02126 -1.46946 -2.02254 Mabsadd L
.06349 .02126 0 -0.96154 Mabsadd L
.06349 .02126 1.46946 -2.02254 Mabsadd L
.06349 .02126 .91448 -0.29713 Mabsadd L
.06349 .02126 2.37764 .77254 Mabsadd L
.06349 .02126 .56518 .7779 Mabsadd L
.06349 .02126 0 2.5 Mabsadd L closepath F
.10317 .0278 0 2.5 Mabsadd m
.10317 .0278 -0.56518 .7779 Mabsadd L
.10317 .0278 -2.37764 .77254 Mabsadd L
.10317 .0278 -0.91448 -0.29713 Mabsadd L
.10317 .0278 -1.46946 -2.02254 Mabsadd L
.10317 .0278 0 -0.96154 Mabsadd L
.10317 .0278 1.46946 -2.02254 Mabsadd L
.10317 .0278 .91448 -0.29713 Mabsadd L
.10317 .0278 2.37764 .77254 Mabsadd L
.10317 .0278 .56518 .7779 Mabsadd L
.10317 .0278 0 2.5 Mabsadd L closepath F
.14286 .03434 0 2.5 Mabsadd m
.14286 .03434 -0.56518 .7779 Mabsadd L
.14286 .03434 -2.37764 .77254 Mabsadd L
.14286 .03434 -0.91448 -0.29713 Mabsadd L
.14286 .03434 -1.46946 -2.02254 Mabsadd L
.14286 .03434 0 -0.96154 Mabsadd L
.14286 .03434 1.46946 -2.02254 Mabsadd L
.14286 .03434 .91448 -0.29713 Mabsadd L
.14286 .03434 2.37764 .77254 Mabsadd L
.14286 .03434 .56518 .7779 Mabsadd L
.14286 .03434 0 2.5 Mabsadd L closepath F
.18254 .04088 0 2.5 Mabsadd m
.18254 .04088 -0.56518 .7779 Mabsadd L
.18254 .04088 -2.37764 .77254 Mabsadd L
.18254 .04088 -0.91448 -0.29713 Mabsadd L
.18254 .04088 -1.46946 -2.02254 Mabsadd L
.18254 .04088 0 -0.96154 Mabsadd L
.18254 .04088 1.46946 -2.02254 Mabsadd L
.18254 .04088 .91448 -0.29713 Mabsadd L
.18254 .04088 2.37764 .77254 Mabsadd L
.18254 .04088 .56518 .7779 Mabsadd L
.18254 .04088 0 2.5 Mabsadd L closepath F
.22222 .04742 0 2.5 Mabsadd m
.22222 .04742 -0.56518 .7779 Mabsadd L
.22222 .04742 -2.37764 .77254 Mabsadd L
.22222 .04742 -0.91448 -0.29713 Mabsadd L
.22222 .04742 -1.46946 -2.02254 Mabsadd L
.22222 .04742 0 -0.96154 Mabsadd L
.22222 .04742 1.46946 -2.02254 Mabsadd L
.22222 .04742 .91448 -0.29713 Mabsadd L
.22222 .04742 2.37764 .77254 Mabsadd L
.22222 .04742 .56518 .7779 Mabsadd L
.22222 .04742 0 2.5 Mabsadd L closepath F
.2619 .05396 0 2.5 Mabsadd m
.2619 .05396 -0.56518 .7779 Mabsadd L
.2619 .05396 -2.37764 .77254 Mabsadd L
.2619 .05396 -0.91448 -0.29713 Mabsadd L
.2619 .05396 -1.46946 -2.02254 Mabsadd L
.2619 .05396 0 -0.96154 Mabsadd L
.2619 .05396 1.46946 -2.02254 Mabsadd L
.2619 .05396 .91448 -0.29713 Mabsadd L
.2619 .05396 2.37764 .77254 Mabsadd L
.2619 .05396 .56518 .7779 Mabsadd L
.2619 .05396 0 2.5 Mabsadd L closepath F
.30159 .0605 0 2.5 Mabsadd m
.30159 .0605 -0.56518 .7779 Mabsadd L
.30159 .0605 -2.37764 .77254 Mabsadd L
.30159 .0605 -0.91448 -0.29713 Mabsadd L
.30159 .0605 -1.46946 -2.02254 Mabsadd L
.30159 .0605 0 -0.96154 Mabsadd L
.30159 .0605 1.46946 -2.02254 Mabsadd L
.30159 .0605 .91448 -0.29713 Mabsadd L
.30159 .0605 2.37764 .77254 Mabsadd L
.30159 .0605 .56518 .7779 Mabsadd L
.30159 .0605 0 2.5 Mabsadd L closepath F
.34127 .06704 0 2.5 Mabsadd m
.34127 .06704 -0.56518 .7779 Mabsadd L
.34127 .06704 -2.37764 .77254 Mabsadd L
.34127 .06704 -0.91448 -0.29713 Mabsadd L
.34127 .06704 -1.46946 -2.02254 Mabsadd L
.34127 .06704 0 -0.96154 Mabsadd L
.34127 .06704 1.46946 -2.02254 Mabsadd L
.34127 .06704 .91448 -0.29713 Mabsadd L
.34127 .06704 2.37764 .77254 Mabsadd L
.34127 .06704 .56518 .7779 Mabsadd L
.34127 .06704 0 2.5 Mabsadd L closepath F
.38095 .07358 0 2.5 Mabsadd m
.38095 .07358 -0.56518 .7779 Mabsadd L
.38095 .07358 -2.37764 .77254 Mabsadd L
.38095 .07358 -0.91448 -0.29713 Mabsadd L
.38095 .07358 -1.46946 -2.02254 Mabsadd L
.38095 .07358 0 -0.96154 Mabsadd L
.38095 .07358 1.46946 -2.02254 Mabsadd L
.38095 .07358 .91448 -0.29713 Mabsadd L
.38095 .07358 2.37764 .77254 Mabsadd L
.38095 .07358 .56518 .7779 Mabsadd L
.38095 .07358 0 2.5 Mabsadd L closepath F
.42063 .08012 0 2.5 Mabsadd m
.42063 .08012 -0.56518 .7779 Mabsadd L
.42063 .08012 -2.37764 .77254 Mabsadd L
.42063 .08012 -0.91448 -0.29713 Mabsadd L
.42063 .08012 -1.46946 -2.02254 Mabsadd L
.42063 .08012 0 -0.96154 Mabsadd L
.42063 .08012 1.46946 -2.02254 Mabsadd L
.42063 .08012 .91448 -0.29713 Mabsadd L
.42063 .08012 2.37764 .77254 Mabsadd L
.42063 .08012 .56518 .7779 Mabsadd L
.42063 .08012 0 2.5 Mabsadd L closepath F
.46032 .08012 0 2.5 Mabsadd m
.46032 .08012 -0.56518 .7779 Mabsadd L
.46032 .08012 -2.37764 .77254 Mabsadd L
.46032 .08012 -0.91448 -0.29713 Mabsadd L
.46032 .08012 -1.46946 -2.02254 Mabsadd L
.46032 .08012 0 -0.96154 Mabsadd L
.46032 .08012 1.46946 -2.02254 Mabsadd L
.46032 .08012 .91448 -0.29713 Mabsadd L
.46032 .08012 2.37764 .77254 Mabsadd L
.46032 .08012 .56518 .7779 Mabsadd L
.46032 .08012 0 2.5 Mabsadd L closepath F
.5 .08012 0 2.5 Mabsadd m
.5 .08012 -0.56518 .7779 Mabsadd L
.5 .08012 -2.37764 .77254 Mabsadd L
.5 .08012 -0.91448 -0.29713 Mabsadd L
.5 .08012 -1.46946 -2.02254 Mabsadd L
.5 .08012 0 -0.96154 Mabsadd L
.5 .08012 1.46946 -2.02254 Mabsadd L
.5 .08012 .91448 -0.29713 Mabsadd L
.5 .08012 2.37764 .77254 Mabsadd L
.5 .08012 .56518 .7779 Mabsadd L
.5 .08012 0 2.5 Mabsadd L closepath F
.53968 .08012 0 2.5 Mabsadd m
.53968 .08012 -0.56518 .7779 Mabsadd L
.53968 .08012 -2.37764 .77254 Mabsadd L
.53968 .08012 -0.91448 -0.29713 Mabsadd L
.53968 .08012 -1.46946 -2.02254 Mabsadd L
.53968 .08012 0 -0.96154 Mabsadd L
.53968 .08012 1.46946 -2.02254 Mabsadd L
.53968 .08012 .91448 -0.29713 Mabsadd L
.53968 .08012 2.37764 .77254 Mabsadd L
.53968 .08012 .56518 .7779 Mabsadd L
.53968 .08012 0 2.5 Mabsadd L closepath F
.57937 .08012 0 2.5 Mabsadd m
.57937 .08012 -0.56518 .7779 Mabsadd L
.57937 .08012 -2.37764 .77254 Mabsadd L
.57937 .08012 -0.91448 -0.29713 Mabsadd L
.57937 .08012 -1.46946 -2.02254 Mabsadd L
.57937 .08012 0 -0.96154 Mabsadd L
.57937 .08012 1.46946 -2.02254 Mabsadd L
.57937 .08012 .91448 -0.29713 Mabsadd L
.57937 .08012 2.37764 .77254 Mabsadd L
.57937 .08012 .56518 .7779 Mabsadd L
.57937 .08012 0 2.5 Mabsadd L closepath F
.61905 .08012 0 2.5 Mabsadd m
.61905 .08012 -0.56518 .7779 Mabsadd L
.61905 .08012 -2.37764 .77254 Mabsadd L
.61905 .08012 -0.91448 -0.29713 Mabsadd L
.61905 .08012 -1.46946 -2.02254 Mabsadd L
.61905 .08012 0 -0.96154 Mabsadd L
.61905 .08012 1.46946 -2.02254 Mabsadd L
.61905 .08012 .91448 -0.29713 Mabsadd L
.61905 .08012 2.37764 .77254 Mabsadd L
.61905 .08012 .56518 .7779 Mabsadd L
.61905 .08012 0 2.5 Mabsadd L closepath F
.65873 .08012 0 2.5 Mabsadd m
.65873 .08012 -0.56518 .7779 Mabsadd L
.65873 .08012 -2.37764 .77254 Mabsadd L
.65873 .08012 -0.91448 -0.29713 Mabsadd L
.65873 .08012 -1.46946 -2.02254 Mabsadd L
.65873 .08012 0 -0.96154 Mabsadd L
.65873 .08012 1.46946 -2.02254 Mabsadd L
.65873 .08012 .91448 -0.29713 Mabsadd L
.65873 .08012 2.37764 .77254 Mabsadd L
.65873 .08012 .56518 .7779 Mabsadd L
.65873 .08012 0 2.5 Mabsadd L closepath F
.69841 .08012 0 2.5 Mabsadd m
.69841 .08012 -0.56518 .7779 Mabsadd L
.69841 .08012 -2.37764 .77254 Mabsadd L
.69841 .08012 -0.91448 -0.29713 Mabsadd L
.69841 .08012 -1.46946 -2.02254 Mabsadd L
.69841 .08012 0 -0.96154 Mabsadd L
.69841 .08012 1.46946 -2.02254 Mabsadd L
.69841 .08012 .91448 -0.29713 Mabsadd L
.69841 .08012 2.37764 .77254 Mabsadd L
.69841 .08012 .56518 .7779 Mabsadd L
.69841 .08012 0 2.5 Mabsadd L closepath F
.7381 .08012 0 2.5 Mabsadd m
.7381 .08012 -0.56518 .7779 Mabsadd L
.7381 .08012 -2.37764 .77254 Mabsadd L
.7381 .08012 -0.91448 -0.29713 Mabsadd L
.7381 .08012 -1.46946 -2.02254 Mabsadd L
.7381 .08012 0 -0.96154 Mabsadd L
.7381 .08012 1.46946 -2.02254 Mabsadd L
.7381 .08012 .91448 -0.29713 Mabsadd L
.7381 .08012 2.37764 .77254 Mabsadd L
.7381 .08012 .56518 .7779 Mabsadd L
.7381 .08012 0 2.5 Mabsadd L closepath F
.77778 .08012 0 2.5 Mabsadd m
.77778 .08012 -0.56518 .7779 Mabsadd L
.77778 .08012 -2.37764 .77254 Mabsadd L
.77778 .08012 -0.91448 -0.29713 Mabsadd L
.77778 .08012 -1.46946 -2.02254 Mabsadd L
.77778 .08012 0 -0.96154 Mabsadd L
.77778 .08012 1.46946 -2.02254 Mabsadd L
.77778 .08012 .91448 -0.29713 Mabsadd L
.77778 .08012 2.37764 .77254 Mabsadd L
.77778 .08012 .56518 .7779 Mabsadd L
.77778 .08012 0 2.5 Mabsadd L closepath F
.81746 .08012 0 2.5 Mabsadd m
.81746 .08012 -0.56518 .7779 Mabsadd L
.81746 .08012 -2.37764 .77254 Mabsadd L
.81746 .08012 -0.91448 -0.29713 Mabsadd L
.81746 .08012 -1.46946 -2.02254 Mabsadd L
.81746 .08012 0 -0.96154 Mabsadd L
.81746 .08012 1.46946 -2.02254 Mabsadd L
.81746 .08012 .91448 -0.29713 Mabsadd L
.81746 .08012 2.37764 .77254 Mabsadd L
.81746 .08012 .56518 .7779 Mabsadd L
.81746 .08012 0 2.5 Mabsadd L closepath F
.85714 .08012 0 2.5 Mabsadd m
.85714 .08012 -0.56518 .7779 Mabsadd L
.85714 .08012 -2.37764 .77254 Mabsadd L
.85714 .08012 -0.91448 -0.29713 Mabsadd L
.85714 .08012 -1.46946 -2.02254 Mabsadd L
.85714 .08012 0 -0.96154 Mabsadd L
.85714 .08012 1.46946 -2.02254 Mabsadd L
.85714 .08012 .91448 -0.29713 Mabsadd L
.85714 .08012 2.37764 .77254 Mabsadd L
.85714 .08012 .56518 .7779 Mabsadd L
.85714 .08012 0 2.5 Mabsadd L closepath F
.89683 .08012 0 2.5 Mabsadd m
.89683 .08012 -0.56518 .7779 Mabsadd L
.89683 .08012 -2.37764 .77254 Mabsadd L
.89683 .08012 -0.91448 -0.29713 Mabsadd L
.89683 .08012 -1.46946 -2.02254 Mabsadd L
.89683 .08012 0 -0.96154 Mabsadd L
.89683 .08012 1.46946 -2.02254 Mabsadd L
.89683 .08012 .91448 -0.29713 Mabsadd L
.89683 .08012 2.37764 .77254 Mabsadd L
.89683 .08012 .56518 .7779 Mabsadd L
.89683 .08012 0 2.5 Mabsadd L closepath F
.93651 .08012 0 2.5 Mabsadd m
.93651 .08012 -0.56518 .7779 Mabsadd L
.93651 .08012 -2.37764 .77254 Mabsadd L
.93651 .08012 -0.91448 -0.29713 Mabsadd L
.93651 .08012 -1.46946 -2.02254 Mabsadd L
.93651 .08012 0 -0.96154 Mabsadd L
.93651 .08012 1.46946 -2.02254 Mabsadd L
.93651 .08012 .91448 -0.29713 Mabsadd L
.93651 .08012 2.37764 .77254 Mabsadd L
.93651 .08012 .56518 .7779 Mabsadd L
.93651 .08012 0 2.5 Mabsadd L closepath F
.97619 .08012 0 2.5 Mabsadd m
.97619 .08012 -0.56518 .7779 Mabsadd L
.97619 .08012 -2.37764 .77254 Mabsadd L
.97619 .08012 -0.91448 -0.29713 Mabsadd L
.97619 .08012 -1.46946 -2.02254 Mabsadd L
.97619 .08012 0 -0.96154 Mabsadd L
.97619 .08012 1.46946 -2.02254 Mabsadd L
.97619 .08012 .91448 -0.29713 Mabsadd L
.97619 .08012 2.37764 .77254 Mabsadd L
.97619 .08012 .56518 .7779 Mabsadd L
.97619 .08012 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.06349 .0363 L
.10317 .07207 L
.14286 .12315 L
.18254 .15121 L
.22222 .13643 L
.2619 .09365 L
.30159 .05487 L
.34127 .03257 L
.38095 .02014 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.06349 .0363 -2.5 2.5 Mabsadd m
.06349 .0363 2.5 2.5 Mabsadd L
.06349 .0363 2.5 -2.5 Mabsadd L
.06349 .0363 -2.5 -2.5 Mabsadd L
.06349 .0363 -2.5 2.5 Mabsadd L closepath F
.10317 .07207 -2.5 2.5 Mabsadd m
.10317 .07207 2.5 2.5 Mabsadd L
.10317 .07207 2.5 -2.5 Mabsadd L
.10317 .07207 -2.5 -2.5 Mabsadd L
.10317 .07207 -2.5 2.5 Mabsadd L closepath F
.14286 .12315 -2.5 2.5 Mabsadd m
.14286 .12315 2.5 2.5 Mabsadd L
.14286 .12315 2.5 -2.5 Mabsadd L
.14286 .12315 -2.5 -2.5 Mabsadd L
.14286 .12315 -2.5 2.5 Mabsadd L closepath F
.18254 .15121 -2.5 2.5 Mabsadd m
.18254 .15121 2.5 2.5 Mabsadd L
.18254 .15121 2.5 -2.5 Mabsadd L
.18254 .15121 -2.5 -2.5 Mabsadd L
.18254 .15121 -2.5 2.5 Mabsadd L closepath F
.22222 .13643 -2.5 2.5 Mabsadd m
.22222 .13643 2.5 2.5 Mabsadd L
.22222 .13643 2.5 -2.5 Mabsadd L
.22222 .13643 -2.5 -2.5 Mabsadd L
.22222 .13643 -2.5 2.5 Mabsadd L closepath F
.2619 .09365 -2.5 2.5 Mabsadd m
.2619 .09365 2.5 2.5 Mabsadd L
.2619 .09365 2.5 -2.5 Mabsadd L
.2619 .09365 -2.5 -2.5 Mabsadd L
.2619 .09365 -2.5 2.5 Mabsadd L closepath F
.30159 .05487 -2.5 2.5 Mabsadd m
.30159 .05487 2.5 2.5 Mabsadd L
.30159 .05487 2.5 -2.5 Mabsadd L
.30159 .05487 -2.5 -2.5 Mabsadd L
.30159 .05487 -2.5 2.5 Mabsadd L closepath F
.34127 .03257 -2.5 2.5 Mabsadd m
.34127 .03257 2.5 2.5 Mabsadd L
.34127 .03257 2.5 -2.5 Mabsadd L
.34127 .03257 -2.5 -2.5 Mabsadd L
.34127 .03257 -2.5 2.5 Mabsadd L closepath F
.38095 .02014 -2.5 2.5 Mabsadd m
.38095 .02014 2.5 2.5 Mabsadd L
.38095 .02014 2.5 -2.5 Mabsadd L
.38095 .02014 -2.5 -2.5 Mabsadd L
.38095 .02014 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 9000, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.54513e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14562 -24 -4.5 ]
[-0.02679 .14562 0 4.5 ]
[-0.02679 .27652 -24 -4.5 ]
[-0.02679 .27652 0 4.5 ]
[-0.02679 .40742 -24 -4.5 ]
[-0.02679 .40742 0 4.5 ]
[-0.02679 .53833 -24 -4.5 ]
[-0.02679 .53833 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14562 m
-0.00804 .14562 L
s
[(2000)] -0.02679 .14562 1 0 Mshowa
-0.01429 .27652 m
-0.00804 .27652 L
s
[(4000)] -0.02679 .27652 1 0 Mshowa
-0.01429 .40742 m
-0.00804 .40742 L
s
[(6000)] -0.02679 .40742 1 0 Mshowa
-0.01429 .53833 m
-0.00804 .53833 L
s
[(8000)] -0.02679 .53833 1 0 Mshowa
.125 Mabswid
-0.01429 .04744 m
-0.01054 .04744 L
s
-0.01429 .08017 m
-0.01054 .08017 L
s
-0.01429 .11289 m
-0.01054 .11289 L
s
-0.01429 .17834 m
-0.01054 .17834 L
s
-0.01429 .21107 m
-0.01054 .21107 L
s
-0.01429 .24379 m
-0.01054 .24379 L
s
-0.01429 .30925 m
-0.01054 .30925 L
s
-0.01429 .34197 m
-0.01054 .34197 L
s
-0.01429 .3747 m
-0.01054 .3747 L
s
-0.01429 .44015 m
-0.01054 .44015 L
s
-0.01429 .47287 m
-0.01054 .47287 L
s
-0.01429 .5056 m
-0.01054 .5056 L
s
-0.01429 .57105 m
-0.01054 .57105 L
s
-0.01429 .60378 m
-0.01054 .60378 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03546 L
.67143 .08881 L
.70952 .19156 L
.74762 .32711 L
.78571 .45108 L
.82381 .53217 L
.8619 .57544 L
.9 .59592 L
.9381 .60286 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03546 -1.875 0 Mabsadd m
.63333 .03546 0 2.5 Mabsadd L
.63333 .03546 1.875 0 Mabsadd L
.63333 .03546 0 -2.5 Mabsadd L
.63333 .03546 -1.875 0 Mabsadd L closepath F
.67143 .08881 -1.875 0 Mabsadd m
.67143 .08881 0 2.5 Mabsadd L
.67143 .08881 1.875 0 Mabsadd L
.67143 .08881 0 -2.5 Mabsadd L
.67143 .08881 -1.875 0 Mabsadd L closepath F
.70952 .19156 -1.875 0 Mabsadd m
.70952 .19156 0 2.5 Mabsadd L
.70952 .19156 1.875 0 Mabsadd L
.70952 .19156 0 -2.5 Mabsadd L
.70952 .19156 -1.875 0 Mabsadd L closepath F
.74762 .32711 -1.875 0 Mabsadd m
.74762 .32711 0 2.5 Mabsadd L
.74762 .32711 1.875 0 Mabsadd L
.74762 .32711 0 -2.5 Mabsadd L
.74762 .32711 -1.875 0 Mabsadd L closepath F
.78571 .45108 -1.875 0 Mabsadd m
.78571 .45108 0 2.5 Mabsadd L
.78571 .45108 1.875 0 Mabsadd L
.78571 .45108 0 -2.5 Mabsadd L
.78571 .45108 -1.875 0 Mabsadd L closepath F
.82381 .53217 -1.875 0 Mabsadd m
.82381 .53217 0 2.5 Mabsadd L
.82381 .53217 1.875 0 Mabsadd L
.82381 .53217 0 -2.5 Mabsadd L
.82381 .53217 -1.875 0 Mabsadd L closepath F
.8619 .57544 -1.875 0 Mabsadd m
.8619 .57544 0 2.5 Mabsadd L
.8619 .57544 1.875 0 Mabsadd L
.8619 .57544 0 -2.5 Mabsadd L
.8619 .57544 -1.875 0 Mabsadd L closepath F
.9 .59592 -1.875 0 Mabsadd m
.9 .59592 0 2.5 Mabsadd L
.9 .59592 1.875 0 Mabsadd L
.9 .59592 0 -2.5 Mabsadd L
.9 .59592 -1.875 0 Mabsadd L closepath F
.9381 .60286 -1.875 0 Mabsadd m
.9381 .60286 0 2.5 Mabsadd L
.9381 .60286 1.875 0 Mabsadd L
.9381 .60286 0 -2.5 Mabsadd L
.9381 .60286 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02126 L
.1 .02781 L
.1381 .03435 L
.17619 .0409 L
.21429 .04744 L
.25238 .05399 L
.29048 .06053 L
.32857 .06708 L
.36667 .07362 L
.40476 .08017 L
.44286 .08062 L
.48095 .08062 L
.51905 .08062 L
.55714 .08062 L
.59524 .08062 L
.63333 .08062 L
.67143 .08062 L
.70952 .08062 L
.74762 .08062 L
.78571 .08062 L
.82381 .08062 L
.8619 .08062 L
.9 .08062 L
.9381 .08062 L
.97619 .08062 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02126 0 2.5 Mabsadd m
.0619 .02126 -0.56518 .7779 Mabsadd L
.0619 .02126 -2.37764 .77254 Mabsadd L
.0619 .02126 -0.91448 -0.29713 Mabsadd L
.0619 .02126 -1.46946 -2.02254 Mabsadd L
.0619 .02126 0 -0.96154 Mabsadd L
.0619 .02126 1.46946 -2.02254 Mabsadd L
.0619 .02126 .91448 -0.29713 Mabsadd L
.0619 .02126 2.37764 .77254 Mabsadd L
.0619 .02126 .56518 .7779 Mabsadd L
.0619 .02126 0 2.5 Mabsadd L closepath F
.1 .02781 0 2.5 Mabsadd m
.1 .02781 -0.56518 .7779 Mabsadd L
.1 .02781 -2.37764 .77254 Mabsadd L
.1 .02781 -0.91448 -0.29713 Mabsadd L
.1 .02781 -1.46946 -2.02254 Mabsadd L
.1 .02781 0 -0.96154 Mabsadd L
.1 .02781 1.46946 -2.02254 Mabsadd L
.1 .02781 .91448 -0.29713 Mabsadd L
.1 .02781 2.37764 .77254 Mabsadd L
.1 .02781 .56518 .7779 Mabsadd L
.1 .02781 0 2.5 Mabsadd L closepath F
.1381 .03435 0 2.5 Mabsadd m
.1381 .03435 -0.56518 .7779 Mabsadd L
.1381 .03435 -2.37764 .77254 Mabsadd L
.1381 .03435 -0.91448 -0.29713 Mabsadd L
.1381 .03435 -1.46946 -2.02254 Mabsadd L
.1381 .03435 0 -0.96154 Mabsadd L
.1381 .03435 1.46946 -2.02254 Mabsadd L
.1381 .03435 .91448 -0.29713 Mabsadd L
.1381 .03435 2.37764 .77254 Mabsadd L
.1381 .03435 .56518 .7779 Mabsadd L
.1381 .03435 0 2.5 Mabsadd L closepath F
.17619 .0409 0 2.5 Mabsadd m
.17619 .0409 -0.56518 .7779 Mabsadd L
.17619 .0409 -2.37764 .77254 Mabsadd L
.17619 .0409 -0.91448 -0.29713 Mabsadd L
.17619 .0409 -1.46946 -2.02254 Mabsadd L
.17619 .0409 0 -0.96154 Mabsadd L
.17619 .0409 1.46946 -2.02254 Mabsadd L
.17619 .0409 .91448 -0.29713 Mabsadd L
.17619 .0409 2.37764 .77254 Mabsadd L
.17619 .0409 .56518 .7779 Mabsadd L
.17619 .0409 0 2.5 Mabsadd L closepath F
.21429 .04744 0 2.5 Mabsadd m
.21429 .04744 -0.56518 .7779 Mabsadd L
.21429 .04744 -2.37764 .77254 Mabsadd L
.21429 .04744 -0.91448 -0.29713 Mabsadd L
.21429 .04744 -1.46946 -2.02254 Mabsadd L
.21429 .04744 0 -0.96154 Mabsadd L
.21429 .04744 1.46946 -2.02254 Mabsadd L
.21429 .04744 .91448 -0.29713 Mabsadd L
.21429 .04744 2.37764 .77254 Mabsadd L
.21429 .04744 .56518 .7779 Mabsadd L
.21429 .04744 0 2.5 Mabsadd L closepath F
.25238 .05399 0 2.5 Mabsadd m
.25238 .05399 -0.56518 .7779 Mabsadd L
.25238 .05399 -2.37764 .77254 Mabsadd L
.25238 .05399 -0.91448 -0.29713 Mabsadd L
.25238 .05399 -1.46946 -2.02254 Mabsadd L
.25238 .05399 0 -0.96154 Mabsadd L
.25238 .05399 1.46946 -2.02254 Mabsadd L
.25238 .05399 .91448 -0.29713 Mabsadd L
.25238 .05399 2.37764 .77254 Mabsadd L
.25238 .05399 .56518 .7779 Mabsadd L
.25238 .05399 0 2.5 Mabsadd L closepath F
.29048 .06053 0 2.5 Mabsadd m
.29048 .06053 -0.56518 .7779 Mabsadd L
.29048 .06053 -2.37764 .77254 Mabsadd L
.29048 .06053 -0.91448 -0.29713 Mabsadd L
.29048 .06053 -1.46946 -2.02254 Mabsadd L
.29048 .06053 0 -0.96154 Mabsadd L
.29048 .06053 1.46946 -2.02254 Mabsadd L
.29048 .06053 .91448 -0.29713 Mabsadd L
.29048 .06053 2.37764 .77254 Mabsadd L
.29048 .06053 .56518 .7779 Mabsadd L
.29048 .06053 0 2.5 Mabsadd L closepath F
.32857 .06708 0 2.5 Mabsadd m
.32857 .06708 -0.56518 .7779 Mabsadd L
.32857 .06708 -2.37764 .77254 Mabsadd L
.32857 .06708 -0.91448 -0.29713 Mabsadd L
.32857 .06708 -1.46946 -2.02254 Mabsadd L
.32857 .06708 0 -0.96154 Mabsadd L
.32857 .06708 1.46946 -2.02254 Mabsadd L
.32857 .06708 .91448 -0.29713 Mabsadd L
.32857 .06708 2.37764 .77254 Mabsadd L
.32857 .06708 .56518 .7779 Mabsadd L
.32857 .06708 0 2.5 Mabsadd L closepath F
.36667 .07362 0 2.5 Mabsadd m
.36667 .07362 -0.56518 .7779 Mabsadd L
.36667 .07362 -2.37764 .77254 Mabsadd L
.36667 .07362 -0.91448 -0.29713 Mabsadd L
.36667 .07362 -1.46946 -2.02254 Mabsadd L
.36667 .07362 0 -0.96154 Mabsadd L
.36667 .07362 1.46946 -2.02254 Mabsadd L
.36667 .07362 .91448 -0.29713 Mabsadd L
.36667 .07362 2.37764 .77254 Mabsadd L
.36667 .07362 .56518 .7779 Mabsadd L
.36667 .07362 0 2.5 Mabsadd L closepath F
.40476 .08017 0 2.5 Mabsadd m
.40476 .08017 -0.56518 .7779 Mabsadd L
.40476 .08017 -2.37764 .77254 Mabsadd L
.40476 .08017 -0.91448 -0.29713 Mabsadd L
.40476 .08017 -1.46946 -2.02254 Mabsadd L
.40476 .08017 0 -0.96154 Mabsadd L
.40476 .08017 1.46946 -2.02254 Mabsadd L
.40476 .08017 .91448 -0.29713 Mabsadd L
.40476 .08017 2.37764 .77254 Mabsadd L
.40476 .08017 .56518 .7779 Mabsadd L
.40476 .08017 0 2.5 Mabsadd L closepath F
.44286 .08062 0 2.5 Mabsadd m
.44286 .08062 -0.56518 .7779 Mabsadd L
.44286 .08062 -2.37764 .77254 Mabsadd L
.44286 .08062 -0.91448 -0.29713 Mabsadd L
.44286 .08062 -1.46946 -2.02254 Mabsadd L
.44286 .08062 0 -0.96154 Mabsadd L
.44286 .08062 1.46946 -2.02254 Mabsadd L
.44286 .08062 .91448 -0.29713 Mabsadd L
.44286 .08062 2.37764 .77254 Mabsadd L
.44286 .08062 .56518 .7779 Mabsadd L
.44286 .08062 0 2.5 Mabsadd L closepath F
.48095 .08062 0 2.5 Mabsadd m
.48095 .08062 -0.56518 .7779 Mabsadd L
.48095 .08062 -2.37764 .77254 Mabsadd L
.48095 .08062 -0.91448 -0.29713 Mabsadd L
.48095 .08062 -1.46946 -2.02254 Mabsadd L
.48095 .08062 0 -0.96154 Mabsadd L
.48095 .08062 1.46946 -2.02254 Mabsadd L
.48095 .08062 .91448 -0.29713 Mabsadd L
.48095 .08062 2.37764 .77254 Mabsadd L
.48095 .08062 .56518 .7779 Mabsadd L
.48095 .08062 0 2.5 Mabsadd L closepath F
.51905 .08062 0 2.5 Mabsadd m
.51905 .08062 -0.56518 .7779 Mabsadd L
.51905 .08062 -2.37764 .77254 Mabsadd L
.51905 .08062 -0.91448 -0.29713 Mabsadd L
.51905 .08062 -1.46946 -2.02254 Mabsadd L
.51905 .08062 0 -0.96154 Mabsadd L
.51905 .08062 1.46946 -2.02254 Mabsadd L
.51905 .08062 .91448 -0.29713 Mabsadd L
.51905 .08062 2.37764 .77254 Mabsadd L
.51905 .08062 .56518 .7779 Mabsadd L
.51905 .08062 0 2.5 Mabsadd L closepath F
.55714 .08062 0 2.5 Mabsadd m
.55714 .08062 -0.56518 .7779 Mabsadd L
.55714 .08062 -2.37764 .77254 Mabsadd L
.55714 .08062 -0.91448 -0.29713 Mabsadd L
.55714 .08062 -1.46946 -2.02254 Mabsadd L
.55714 .08062 0 -0.96154 Mabsadd L
.55714 .08062 1.46946 -2.02254 Mabsadd L
.55714 .08062 .91448 -0.29713 Mabsadd L
.55714 .08062 2.37764 .77254 Mabsadd L
.55714 .08062 .56518 .7779 Mabsadd L
.55714 .08062 0 2.5 Mabsadd L closepath F
.59524 .08062 0 2.5 Mabsadd m
.59524 .08062 -0.56518 .7779 Mabsadd L
.59524 .08062 -2.37764 .77254 Mabsadd L
.59524 .08062 -0.91448 -0.29713 Mabsadd L
.59524 .08062 -1.46946 -2.02254 Mabsadd L
.59524 .08062 0 -0.96154 Mabsadd L
.59524 .08062 1.46946 -2.02254 Mabsadd L
.59524 .08062 .91448 -0.29713 Mabsadd L
.59524 .08062 2.37764 .77254 Mabsadd L
.59524 .08062 .56518 .7779 Mabsadd L
.59524 .08062 0 2.5 Mabsadd L closepath F
.63333 .08062 0 2.5 Mabsadd m
.63333 .08062 -0.56518 .7779 Mabsadd L
.63333 .08062 -2.37764 .77254 Mabsadd L
.63333 .08062 -0.91448 -0.29713 Mabsadd L
.63333 .08062 -1.46946 -2.02254 Mabsadd L
.63333 .08062 0 -0.96154 Mabsadd L
.63333 .08062 1.46946 -2.02254 Mabsadd L
.63333 .08062 .91448 -0.29713 Mabsadd L
.63333 .08062 2.37764 .77254 Mabsadd L
.63333 .08062 .56518 .7779 Mabsadd L
.63333 .08062 0 2.5 Mabsadd L closepath F
.67143 .08062 0 2.5 Mabsadd m
.67143 .08062 -0.56518 .7779 Mabsadd L
.67143 .08062 -2.37764 .77254 Mabsadd L
.67143 .08062 -0.91448 -0.29713 Mabsadd L
.67143 .08062 -1.46946 -2.02254 Mabsadd L
.67143 .08062 0 -0.96154 Mabsadd L
.67143 .08062 1.46946 -2.02254 Mabsadd L
.67143 .08062 .91448 -0.29713 Mabsadd L
.67143 .08062 2.37764 .77254 Mabsadd L
.67143 .08062 .56518 .7779 Mabsadd L
.67143 .08062 0 2.5 Mabsadd L closepath F
.70952 .08062 0 2.5 Mabsadd m
.70952 .08062 -0.56518 .7779 Mabsadd L
.70952 .08062 -2.37764 .77254 Mabsadd L
.70952 .08062 -0.91448 -0.29713 Mabsadd L
.70952 .08062 -1.46946 -2.02254 Mabsadd L
.70952 .08062 0 -0.96154 Mabsadd L
.70952 .08062 1.46946 -2.02254 Mabsadd L
.70952 .08062 .91448 -0.29713 Mabsadd L
.70952 .08062 2.37764 .77254 Mabsadd L
.70952 .08062 .56518 .7779 Mabsadd L
.70952 .08062 0 2.5 Mabsadd L closepath F
.74762 .08062 0 2.5 Mabsadd m
.74762 .08062 -0.56518 .7779 Mabsadd L
.74762 .08062 -2.37764 .77254 Mabsadd L
.74762 .08062 -0.91448 -0.29713 Mabsadd L
.74762 .08062 -1.46946 -2.02254 Mabsadd L
.74762 .08062 0 -0.96154 Mabsadd L
.74762 .08062 1.46946 -2.02254 Mabsadd L
.74762 .08062 .91448 -0.29713 Mabsadd L
.74762 .08062 2.37764 .77254 Mabsadd L
.74762 .08062 .56518 .7779 Mabsadd L
.74762 .08062 0 2.5 Mabsadd L closepath F
.78571 .08062 0 2.5 Mabsadd m
.78571 .08062 -0.56518 .7779 Mabsadd L
.78571 .08062 -2.37764 .77254 Mabsadd L
.78571 .08062 -0.91448 -0.29713 Mabsadd L
.78571 .08062 -1.46946 -2.02254 Mabsadd L
.78571 .08062 0 -0.96154 Mabsadd L
.78571 .08062 1.46946 -2.02254 Mabsadd L
.78571 .08062 .91448 -0.29713 Mabsadd L
.78571 .08062 2.37764 .77254 Mabsadd L
.78571 .08062 .56518 .7779 Mabsadd L
.78571 .08062 0 2.5 Mabsadd L closepath F
.82381 .08062 0 2.5 Mabsadd m
.82381 .08062 -0.56518 .7779 Mabsadd L
.82381 .08062 -2.37764 .77254 Mabsadd L
.82381 .08062 -0.91448 -0.29713 Mabsadd L
.82381 .08062 -1.46946 -2.02254 Mabsadd L
.82381 .08062 0 -0.96154 Mabsadd L
.82381 .08062 1.46946 -2.02254 Mabsadd L
.82381 .08062 .91448 -0.29713 Mabsadd L
.82381 .08062 2.37764 .77254 Mabsadd L
.82381 .08062 .56518 .7779 Mabsadd L
.82381 .08062 0 2.5 Mabsadd L closepath F
.8619 .08062 0 2.5 Mabsadd m
.8619 .08062 -0.56518 .7779 Mabsadd L
.8619 .08062 -2.37764 .77254 Mabsadd L
.8619 .08062 -0.91448 -0.29713 Mabsadd L
.8619 .08062 -1.46946 -2.02254 Mabsadd L
.8619 .08062 0 -0.96154 Mabsadd L
.8619 .08062 1.46946 -2.02254 Mabsadd L
.8619 .08062 .91448 -0.29713 Mabsadd L
.8619 .08062 2.37764 .77254 Mabsadd L
.8619 .08062 .56518 .7779 Mabsadd L
.8619 .08062 0 2.5 Mabsadd L closepath F
.9 .08062 0 2.5 Mabsadd m
.9 .08062 -0.56518 .7779 Mabsadd L
.9 .08062 -2.37764 .77254 Mabsadd L
.9 .08062 -0.91448 -0.29713 Mabsadd L
.9 .08062 -1.46946 -2.02254 Mabsadd L
.9 .08062 0 -0.96154 Mabsadd L
.9 .08062 1.46946 -2.02254 Mabsadd L
.9 .08062 .91448 -0.29713 Mabsadd L
.9 .08062 2.37764 .77254 Mabsadd L
.9 .08062 .56518 .7779 Mabsadd L
.9 .08062 0 2.5 Mabsadd L closepath F
.9381 .08062 0 2.5 Mabsadd m
.9381 .08062 -0.56518 .7779 Mabsadd L
.9381 .08062 -2.37764 .77254 Mabsadd L
.9381 .08062 -0.91448 -0.29713 Mabsadd L
.9381 .08062 -1.46946 -2.02254 Mabsadd L
.9381 .08062 0 -0.96154 Mabsadd L
.9381 .08062 1.46946 -2.02254 Mabsadd L
.9381 .08062 .91448 -0.29713 Mabsadd L
.9381 .08062 2.37764 .77254 Mabsadd L
.9381 .08062 .56518 .7779 Mabsadd L
.9381 .08062 0 2.5 Mabsadd L closepath F
.97619 .08062 0 2.5 Mabsadd m
.97619 .08062 -0.56518 .7779 Mabsadd L
.97619 .08062 -2.37764 .77254 Mabsadd L
.97619 .08062 -0.91448 -0.29713 Mabsadd L
.97619 .08062 -1.46946 -2.02254 Mabsadd L
.97619 .08062 0 -0.96154 Mabsadd L
.97619 .08062 1.46946 -2.02254 Mabsadd L
.97619 .08062 .91448 -0.29713 Mabsadd L
.97619 .08062 2.37764 .77254 Mabsadd L
.97619 .08062 .56518 .7779 Mabsadd L
.97619 .08062 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03481 L
.1 .06806 L
.1381 .11747 L
.17619 .15026 L
.21429 .13868 L
.25238 .09581 L
.29048 .05798 L
.32857 .0352 L
.36667 .02165 L
.40476 .01517 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03481 -2.5 2.5 Mabsadd m
.0619 .03481 2.5 2.5 Mabsadd L
.0619 .03481 2.5 -2.5 Mabsadd L
.0619 .03481 -2.5 -2.5 Mabsadd L
.0619 .03481 -2.5 2.5 Mabsadd L closepath F
.1 .06806 -2.5 2.5 Mabsadd m
.1 .06806 2.5 2.5 Mabsadd L
.1 .06806 2.5 -2.5 Mabsadd L
.1 .06806 -2.5 -2.5 Mabsadd L
.1 .06806 -2.5 2.5 Mabsadd L closepath F
.1381 .11747 -2.5 2.5 Mabsadd m
.1381 .11747 2.5 2.5 Mabsadd L
.1381 .11747 2.5 -2.5 Mabsadd L
.1381 .11747 -2.5 -2.5 Mabsadd L
.1381 .11747 -2.5 2.5 Mabsadd L closepath F
.17619 .15026 -2.5 2.5 Mabsadd m
.17619 .15026 2.5 2.5 Mabsadd L
.17619 .15026 2.5 -2.5 Mabsadd L
.17619 .15026 -2.5 -2.5 Mabsadd L
.17619 .15026 -2.5 2.5 Mabsadd L closepath F
.21429 .13868 -2.5 2.5 Mabsadd m
.21429 .13868 2.5 2.5 Mabsadd L
.21429 .13868 2.5 -2.5 Mabsadd L
.21429 .13868 -2.5 -2.5 Mabsadd L
.21429 .13868 -2.5 2.5 Mabsadd L closepath F
.25238 .09581 -2.5 2.5 Mabsadd m
.25238 .09581 2.5 2.5 Mabsadd L
.25238 .09581 2.5 -2.5 Mabsadd L
.25238 .09581 -2.5 -2.5 Mabsadd L
.25238 .09581 -2.5 2.5 Mabsadd L closepath F
.29048 .05798 -2.5 2.5 Mabsadd m
.29048 .05798 2.5 2.5 Mabsadd L
.29048 .05798 2.5 -2.5 Mabsadd L
.29048 .05798 -2.5 -2.5 Mabsadd L
.29048 .05798 -2.5 2.5 Mabsadd L closepath F
.32857 .0352 -2.5 2.5 Mabsadd m
.32857 .0352 2.5 2.5 Mabsadd L
.32857 .0352 2.5 -2.5 Mabsadd L
.32857 .0352 -2.5 -2.5 Mabsadd L
.32857 .0352 -2.5 2.5 Mabsadd L closepath F
.36667 .02165 -2.5 2.5 Mabsadd m
.36667 .02165 2.5 2.5 Mabsadd L
.36667 .02165 2.5 -2.5 Mabsadd L
.36667 .02165 -2.5 -2.5 Mabsadd L
.36667 .02165 -2.5 2.5 Mabsadd L closepath F
.40476 .01517 -2.5 2.5 Mabsadd m
.40476 .01517 2.5 2.5 Mabsadd L
.40476 .01517 2.5 -2.5 Mabsadd L
.40476 .01517 -2.5 -2.5 Mabsadd L
.40476 .01517 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({25, 8993, 1007}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.000427764 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .10027 -18 -4.5 ]
[-0.06195 .10027 0 4.5 ]
[-0.06195 .18582 -18 -4.5 ]
[-0.06195 .18582 0 4.5 ]
[-0.06195 .27137 -18 -4.5 ]
[-0.06195 .27137 0 4.5 ]
[-0.06195 .35693 -18 -4.5 ]
[-0.06195 .35693 0 4.5 ]
[-0.06195 .44248 -24 -4.5 ]
[-0.06195 .44248 0 4.5 ]
[-0.06195 .52803 -24 -4.5 ]
[-0.06195 .52803 0 4.5 ]
[-0.06195 .61359 -24 -4.5 ]
[-0.06195 .61359 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .10027 m
-0.0432 .10027 L
s
[(200)] -0.06195 .10027 1 0 Mshowa
-0.04945 .18582 m
-0.0432 .18582 L
s
[(400)] -0.06195 .18582 1 0 Mshowa
-0.04945 .27137 m
-0.0432 .27137 L
s
[(600)] -0.06195 .27137 1 0 Mshowa
-0.04945 .35693 m
-0.0432 .35693 L
s
[(800)] -0.06195 .35693 1 0 Mshowa
-0.04945 .44248 m
-0.0432 .44248 L
s
[(1000)] -0.06195 .44248 1 0 Mshowa
-0.04945 .52803 m
-0.0432 .52803 L
s
[(1200)] -0.06195 .52803 1 0 Mshowa
-0.04945 .61359 m
-0.0432 .61359 L
s
[(1400)] -0.06195 .61359 1 0 Mshowa
.125 Mabswid
-0.04945 .0361 m
-0.0457 .0361 L
s
-0.04945 .05749 m
-0.0457 .05749 L
s
-0.04945 .07888 m
-0.0457 .07888 L
s
-0.04945 .12166 m
-0.0457 .12166 L
s
-0.04945 .14304 m
-0.0457 .14304 L
s
-0.04945 .16443 m
-0.0457 .16443 L
s
-0.04945 .20721 m
-0.0457 .20721 L
s
-0.04945 .2286 m
-0.0457 .2286 L
s
-0.04945 .24999 m
-0.0457 .24999 L
s
-0.04945 .29276 m
-0.0457 .29276 L
s
-0.04945 .31415 m
-0.0457 .31415 L
s
-0.04945 .33554 m
-0.0457 .33554 L
s
-0.04945 .37831 m
-0.0457 .37831 L
s
-0.04945 .3997 m
-0.0457 .3997 L
s
-0.04945 .42109 m
-0.0457 .42109 L
s
-0.04945 .46387 m
-0.0457 .46387 L
s
-0.04945 .48526 m
-0.0457 .48526 L
s
-0.04945 .50664 m
-0.0457 .50664 L
s
-0.04945 .54942 m
-0.0457 .54942 L
s
-0.04945 .57081 m
-0.0457 .57081 L
s
-0.04945 .5922 m
-0.0457 .5922 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .01899 L
.24359 .12807 L
.31685 .24571 L
.39011 .37062 L
.46337 .46002 L
.53663 .51777 L
.60989 .55413 L
.68315 .57808 L
.75641 .59049 L
.82967 .59861 L
.90293 .60204 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01899 -1.875 0 Mabsadd m
.17033 .01899 0 2.5 Mabsadd L
.17033 .01899 1.875 0 Mabsadd L
.17033 .01899 0 -2.5 Mabsadd L
.17033 .01899 -1.875 0 Mabsadd L closepath F
.24359 .12807 -1.875 0 Mabsadd m
.24359 .12807 0 2.5 Mabsadd L
.24359 .12807 1.875 0 Mabsadd L
.24359 .12807 0 -2.5 Mabsadd L
.24359 .12807 -1.875 0 Mabsadd L closepath F
.31685 .24571 -1.875 0 Mabsadd m
.31685 .24571 0 2.5 Mabsadd L
.31685 .24571 1.875 0 Mabsadd L
.31685 .24571 0 -2.5 Mabsadd L
.31685 .24571 -1.875 0 Mabsadd L closepath F
.39011 .37062 -1.875 0 Mabsadd m
.39011 .37062 0 2.5 Mabsadd L
.39011 .37062 1.875 0 Mabsadd L
.39011 .37062 0 -2.5 Mabsadd L
.39011 .37062 -1.875 0 Mabsadd L closepath F
.46337 .46002 -1.875 0 Mabsadd m
.46337 .46002 0 2.5 Mabsadd L
.46337 .46002 1.875 0 Mabsadd L
.46337 .46002 0 -2.5 Mabsadd L
.46337 .46002 -1.875 0 Mabsadd L closepath F
.53663 .51777 -1.875 0 Mabsadd m
.53663 .51777 0 2.5 Mabsadd L
.53663 .51777 1.875 0 Mabsadd L
.53663 .51777 0 -2.5 Mabsadd L
.53663 .51777 -1.875 0 Mabsadd L closepath F
.60989 .55413 -1.875 0 Mabsadd m
.60989 .55413 0 2.5 Mabsadd L
.60989 .55413 1.875 0 Mabsadd L
.60989 .55413 0 -2.5 Mabsadd L
.60989 .55413 -1.875 0 Mabsadd L closepath F
.68315 .57808 -1.875 0 Mabsadd m
.68315 .57808 0 2.5 Mabsadd L
.68315 .57808 1.875 0 Mabsadd L
.68315 .57808 0 -2.5 Mabsadd L
.68315 .57808 -1.875 0 Mabsadd L closepath F
.75641 .59049 -1.875 0 Mabsadd m
.75641 .59049 0 2.5 Mabsadd L
.75641 .59049 1.875 0 Mabsadd L
.75641 .59049 0 -2.5 Mabsadd L
.75641 .59049 -1.875 0 Mabsadd L closepath F
.82967 .59861 -1.875 0 Mabsadd m
.82967 .59861 0 2.5 Mabsadd L
.82967 .59861 1.875 0 Mabsadd L
.82967 .59861 0 -2.5 Mabsadd L
.82967 .59861 -1.875 0 Mabsadd L closepath F
.90293 .60204 -1.875 0 Mabsadd m
.90293 .60204 0 2.5 Mabsadd L
.90293 .60204 1.875 0 Mabsadd L
.90293 .60204 0 -2.5 Mabsadd L
.90293 .60204 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .05749 L
.17033 .10027 L
.24359 .14304 L
.31685 .18582 L
.39011 .2286 L
.46337 .27137 L
.53663 .31415 L
.60989 .35693 L
.68315 .3997 L
.75641 .44248 L
.82967 .48526 L
.90293 .52803 L
.97619 .52803 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .05749 0 2.5 Mabsadd m
.09707 .05749 -0.56518 .7779 Mabsadd L
.09707 .05749 -2.37764 .77254 Mabsadd L
.09707 .05749 -0.91448 -0.29713 Mabsadd L
.09707 .05749 -1.46946 -2.02254 Mabsadd L
.09707 .05749 0 -0.96154 Mabsadd L
.09707 .05749 1.46946 -2.02254 Mabsadd L
.09707 .05749 .91448 -0.29713 Mabsadd L
.09707 .05749 2.37764 .77254 Mabsadd L
.09707 .05749 .56518 .7779 Mabsadd L
.09707 .05749 0 2.5 Mabsadd L closepath F
.17033 .10027 0 2.5 Mabsadd m
.17033 .10027 -0.56518 .7779 Mabsadd L
.17033 .10027 -2.37764 .77254 Mabsadd L
.17033 .10027 -0.91448 -0.29713 Mabsadd L
.17033 .10027 -1.46946 -2.02254 Mabsadd L
.17033 .10027 0 -0.96154 Mabsadd L
.17033 .10027 1.46946 -2.02254 Mabsadd L
.17033 .10027 .91448 -0.29713 Mabsadd L
.17033 .10027 2.37764 .77254 Mabsadd L
.17033 .10027 .56518 .7779 Mabsadd L
.17033 .10027 0 2.5 Mabsadd L closepath F
.24359 .14304 0 2.5 Mabsadd m
.24359 .14304 -0.56518 .7779 Mabsadd L
.24359 .14304 -2.37764 .77254 Mabsadd L
.24359 .14304 -0.91448 -0.29713 Mabsadd L
.24359 .14304 -1.46946 -2.02254 Mabsadd L
.24359 .14304 0 -0.96154 Mabsadd L
.24359 .14304 1.46946 -2.02254 Mabsadd L
.24359 .14304 .91448 -0.29713 Mabsadd L
.24359 .14304 2.37764 .77254 Mabsadd L
.24359 .14304 .56518 .7779 Mabsadd L
.24359 .14304 0 2.5 Mabsadd L closepath F
.31685 .18582 0 2.5 Mabsadd m
.31685 .18582 -0.56518 .7779 Mabsadd L
.31685 .18582 -2.37764 .77254 Mabsadd L
.31685 .18582 -0.91448 -0.29713 Mabsadd L
.31685 .18582 -1.46946 -2.02254 Mabsadd L
.31685 .18582 0 -0.96154 Mabsadd L
.31685 .18582 1.46946 -2.02254 Mabsadd L
.31685 .18582 .91448 -0.29713 Mabsadd L
.31685 .18582 2.37764 .77254 Mabsadd L
.31685 .18582 .56518 .7779 Mabsadd L
.31685 .18582 0 2.5 Mabsadd L closepath F
.39011 .2286 0 2.5 Mabsadd m
.39011 .2286 -0.56518 .7779 Mabsadd L
.39011 .2286 -2.37764 .77254 Mabsadd L
.39011 .2286 -0.91448 -0.29713 Mabsadd L
.39011 .2286 -1.46946 -2.02254 Mabsadd L
.39011 .2286 0 -0.96154 Mabsadd L
.39011 .2286 1.46946 -2.02254 Mabsadd L
.39011 .2286 .91448 -0.29713 Mabsadd L
.39011 .2286 2.37764 .77254 Mabsadd L
.39011 .2286 .56518 .7779 Mabsadd L
.39011 .2286 0 2.5 Mabsadd L closepath F
.46337 .27137 0 2.5 Mabsadd m
.46337 .27137 -0.56518 .7779 Mabsadd L
.46337 .27137 -2.37764 .77254 Mabsadd L
.46337 .27137 -0.91448 -0.29713 Mabsadd L
.46337 .27137 -1.46946 -2.02254 Mabsadd L
.46337 .27137 0 -0.96154 Mabsadd L
.46337 .27137 1.46946 -2.02254 Mabsadd L
.46337 .27137 .91448 -0.29713 Mabsadd L
.46337 .27137 2.37764 .77254 Mabsadd L
.46337 .27137 .56518 .7779 Mabsadd L
.46337 .27137 0 2.5 Mabsadd L closepath F
.53663 .31415 0 2.5 Mabsadd m
.53663 .31415 -0.56518 .7779 Mabsadd L
.53663 .31415 -2.37764 .77254 Mabsadd L
.53663 .31415 -0.91448 -0.29713 Mabsadd L
.53663 .31415 -1.46946 -2.02254 Mabsadd L
.53663 .31415 0 -0.96154 Mabsadd L
.53663 .31415 1.46946 -2.02254 Mabsadd L
.53663 .31415 .91448 -0.29713 Mabsadd L
.53663 .31415 2.37764 .77254 Mabsadd L
.53663 .31415 .56518 .7779 Mabsadd L
.53663 .31415 0 2.5 Mabsadd L closepath F
.60989 .35693 0 2.5 Mabsadd m
.60989 .35693 -0.56518 .7779 Mabsadd L
.60989 .35693 -2.37764 .77254 Mabsadd L
.60989 .35693 -0.91448 -0.29713 Mabsadd L
.60989 .35693 -1.46946 -2.02254 Mabsadd L
.60989 .35693 0 -0.96154 Mabsadd L
.60989 .35693 1.46946 -2.02254 Mabsadd L
.60989 .35693 .91448 -0.29713 Mabsadd L
.60989 .35693 2.37764 .77254 Mabsadd L
.60989 .35693 .56518 .7779 Mabsadd L
.60989 .35693 0 2.5 Mabsadd L closepath F
.68315 .3997 0 2.5 Mabsadd m
.68315 .3997 -0.56518 .7779 Mabsadd L
.68315 .3997 -2.37764 .77254 Mabsadd L
.68315 .3997 -0.91448 -0.29713 Mabsadd L
.68315 .3997 -1.46946 -2.02254 Mabsadd L
.68315 .3997 0 -0.96154 Mabsadd L
.68315 .3997 1.46946 -2.02254 Mabsadd L
.68315 .3997 .91448 -0.29713 Mabsadd L
.68315 .3997 2.37764 .77254 Mabsadd L
.68315 .3997 .56518 .7779 Mabsadd L
.68315 .3997 0 2.5 Mabsadd L closepath F
.75641 .44248 0 2.5 Mabsadd m
.75641 .44248 -0.56518 .7779 Mabsadd L
.75641 .44248 -2.37764 .77254 Mabsadd L
.75641 .44248 -0.91448 -0.29713 Mabsadd L
.75641 .44248 -1.46946 -2.02254 Mabsadd L
.75641 .44248 0 -0.96154 Mabsadd L
.75641 .44248 1.46946 -2.02254 Mabsadd L
.75641 .44248 .91448 -0.29713 Mabsadd L
.75641 .44248 2.37764 .77254 Mabsadd L
.75641 .44248 .56518 .7779 Mabsadd L
.75641 .44248 0 2.5 Mabsadd L closepath F
.82967 .48526 0 2.5 Mabsadd m
.82967 .48526 -0.56518 .7779 Mabsadd L
.82967 .48526 -2.37764 .77254 Mabsadd L
.82967 .48526 -0.91448 -0.29713 Mabsadd L
.82967 .48526 -1.46946 -2.02254 Mabsadd L
.82967 .48526 0 -0.96154 Mabsadd L
.82967 .48526 1.46946 -2.02254 Mabsadd L
.82967 .48526 .91448 -0.29713 Mabsadd L
.82967 .48526 2.37764 .77254 Mabsadd L
.82967 .48526 .56518 .7779 Mabsadd L
.82967 .48526 0 2.5 Mabsadd L closepath F
.90293 .52803 0 2.5 Mabsadd m
.90293 .52803 -0.56518 .7779 Mabsadd L
.90293 .52803 -2.37764 .77254 Mabsadd L
.90293 .52803 -0.91448 -0.29713 Mabsadd L
.90293 .52803 -1.46946 -2.02254 Mabsadd L
.90293 .52803 0 -0.96154 Mabsadd L
.90293 .52803 1.46946 -2.02254 Mabsadd L
.90293 .52803 .91448 -0.29713 Mabsadd L
.90293 .52803 2.37764 .77254 Mabsadd L
.90293 .52803 .56518 .7779 Mabsadd L
.90293 .52803 0 2.5 Mabsadd L closepath F
.97619 .52803 0 2.5 Mabsadd m
.97619 .52803 -0.56518 .7779 Mabsadd L
.97619 .52803 -2.37764 .77254 Mabsadd L
.97619 .52803 -0.91448 -0.29713 Mabsadd L
.97619 .52803 -1.46946 -2.02254 Mabsadd L
.97619 .52803 0 -0.96154 Mabsadd L
.97619 .52803 1.46946 -2.02254 Mabsadd L
.97619 .52803 .91448 -0.29713 Mabsadd L
.97619 .52803 2.37764 .77254 Mabsadd L
.97619 .52803 .56518 .7779 Mabsadd L
.97619 .52803 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01899 m
.09707 .1238 L
.17033 .13235 L
.24359 .13962 L
.31685 .10412 L
.39011 .07246 L
.46337 .05108 L
.53663 .03867 L
.60989 .02712 L
.68315 .02284 L
.75641 .01814 L
.82967 .016 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01899 -2.5 2.5 Mabsadd m
.02381 .01899 2.5 2.5 Mabsadd L
.02381 .01899 2.5 -2.5 Mabsadd L
.02381 .01899 -2.5 -2.5 Mabsadd L
.02381 .01899 -2.5 2.5 Mabsadd L closepath F
.09707 .1238 -2.5 2.5 Mabsadd m
.09707 .1238 2.5 2.5 Mabsadd L
.09707 .1238 2.5 -2.5 Mabsadd L
.09707 .1238 -2.5 -2.5 Mabsadd L
.09707 .1238 -2.5 2.5 Mabsadd L closepath F
.17033 .13235 -2.5 2.5 Mabsadd m
.17033 .13235 2.5 2.5 Mabsadd L
.17033 .13235 2.5 -2.5 Mabsadd L
.17033 .13235 -2.5 -2.5 Mabsadd L
.17033 .13235 -2.5 2.5 Mabsadd L closepath F
.24359 .13962 -2.5 2.5 Mabsadd m
.24359 .13962 2.5 2.5 Mabsadd L
.24359 .13962 2.5 -2.5 Mabsadd L
.24359 .13962 -2.5 -2.5 Mabsadd L
.24359 .13962 -2.5 2.5 Mabsadd L closepath F
.31685 .10412 -2.5 2.5 Mabsadd m
.31685 .10412 2.5 2.5 Mabsadd L
.31685 .10412 2.5 -2.5 Mabsadd L
.31685 .10412 -2.5 -2.5 Mabsadd L
.31685 .10412 -2.5 2.5 Mabsadd L closepath F
.39011 .07246 -2.5 2.5 Mabsadd m
.39011 .07246 2.5 2.5 Mabsadd L
.39011 .07246 2.5 -2.5 Mabsadd L
.39011 .07246 -2.5 -2.5 Mabsadd L
.39011 .07246 -2.5 2.5 Mabsadd L closepath F
.46337 .05108 -2.5 2.5 Mabsadd m
.46337 .05108 2.5 2.5 Mabsadd L
.46337 .05108 2.5 -2.5 Mabsadd L
.46337 .05108 -2.5 -2.5 Mabsadd L
.46337 .05108 -2.5 2.5 Mabsadd L closepath F
.53663 .03867 -2.5 2.5 Mabsadd m
.53663 .03867 2.5 2.5 Mabsadd L
.53663 .03867 2.5 -2.5 Mabsadd L
.53663 .03867 -2.5 -2.5 Mabsadd L
.53663 .03867 -2.5 2.5 Mabsadd L closepath F
.60989 .02712 -2.5 2.5 Mabsadd m
.60989 .02712 2.5 2.5 Mabsadd L
.60989 .02712 2.5 -2.5 Mabsadd L
.60989 .02712 -2.5 -2.5 Mabsadd L
.60989 .02712 -2.5 2.5 Mabsadd L closepath F
.68315 .02284 -2.5 2.5 Mabsadd m
.68315 .02284 2.5 2.5 Mabsadd L
.68315 .02284 2.5 -2.5 Mabsadd L
.68315 .02284 -2.5 -2.5 Mabsadd L
.68315 .02284 -2.5 2.5 Mabsadd L closepath F
.75641 .01814 -2.5 2.5 Mabsadd m
.75641 .01814 2.5 2.5 Mabsadd L
.75641 .01814 2.5 -2.5 Mabsadd L
.75641 .01814 -2.5 -2.5 Mabsadd L
.75641 .01814 -2.5 2.5 Mabsadd L closepath F
.82967 .016 -2.5 2.5 Mabsadd m
.82967 .016 2.5 2.5 Mabsadd L
.82967 .016 2.5 -2.5 Mabsadd L
.82967 .016 -2.5 -2.5 Mabsadd L
.82967 .016 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({13, 1376, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000369726 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .10715 -18 -4.5 ]
[-0.05218 .10715 0 4.5 ]
[-0.05218 .19958 -18 -4.5 ]
[-0.05218 .19958 0 4.5 ]
[-0.05218 .29201 -18 -4.5 ]
[-0.05218 .29201 0 4.5 ]
[-0.05218 .38444 -24 -4.5 ]
[-0.05218 .38444 0 4.5 ]
[-0.05218 .47687 -24 -4.5 ]
[-0.05218 .47687 0 4.5 ]
[-0.05218 .5693 -24 -4.5 ]
[-0.05218 .5693 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .10715 m
-0.03343 .10715 L
s
[(250)] -0.05218 .10715 1 0 Mshowa
-0.03968 .19958 m
-0.03343 .19958 L
s
[(500)] -0.05218 .19958 1 0 Mshowa
-0.03968 .29201 m
-0.03343 .29201 L
s
[(750)] -0.05218 .29201 1 0 Mshowa
-0.03968 .38444 m
-0.03343 .38444 L
s
[(1000)] -0.05218 .38444 1 0 Mshowa
-0.03968 .47687 m
-0.03343 .47687 L
s
[(1250)] -0.05218 .47687 1 0 Mshowa
-0.03968 .5693 m
-0.03343 .5693 L
s
[(1500)] -0.05218 .5693 1 0 Mshowa
.125 Mabswid
-0.03968 .0332 m
-0.03593 .0332 L
s
-0.03968 .05169 m
-0.03593 .05169 L
s
-0.03968 .07017 m
-0.03593 .07017 L
s
-0.03968 .08866 m
-0.03593 .08866 L
s
-0.03968 .12563 m
-0.03593 .12563 L
s
-0.03968 .14412 m
-0.03593 .14412 L
s
-0.03968 .16261 m
-0.03593 .16261 L
s
-0.03968 .18109 m
-0.03593 .18109 L
s
-0.03968 .21806 m
-0.03593 .21806 L
s
-0.03968 .23655 m
-0.03593 .23655 L
s
-0.03968 .25504 m
-0.03593 .25504 L
s
-0.03968 .27352 m
-0.03593 .27352 L
s
-0.03968 .3105 m
-0.03593 .3105 L
s
-0.03968 .32898 m
-0.03593 .32898 L
s
-0.03968 .34747 m
-0.03593 .34747 L
s
-0.03968 .36595 m
-0.03593 .36595 L
s
-0.03968 .40293 m
-0.03593 .40293 L
s
-0.03968 .42141 m
-0.03593 .42141 L
s
-0.03968 .4399 m
-0.03593 .4399 L
s
-0.03968 .45839 m
-0.03593 .45839 L
s
-0.03968 .49536 m
-0.03593 .49536 L
s
-0.03968 .51385 m
-0.03593 .51385 L
s
-0.03968 .53233 m
-0.03593 .53233 L
s
-0.03968 .55082 m
-0.03593 .55082 L
s
-0.03968 .58779 m
-0.03593 .58779 L
s
-0.03968 .60628 m
-0.03593 .60628 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01841 L
.21429 .12452 L
.27778 .24875 L
.34127 .35486 L
.40476 .44582 L
.46825 .51015 L
.53175 .5523 L
.59524 .58003 L
.65873 .59075 L
.72222 .59592 L
.78571 .59925 L
.84921 .60073 L
.9127 .60221 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01841 -1.875 0 Mabsadd m
.15079 .01841 0 2.5 Mabsadd L
.15079 .01841 1.875 0 Mabsadd L
.15079 .01841 0 -2.5 Mabsadd L
.15079 .01841 -1.875 0 Mabsadd L closepath F
.21429 .12452 -1.875 0 Mabsadd m
.21429 .12452 0 2.5 Mabsadd L
.21429 .12452 1.875 0 Mabsadd L
.21429 .12452 0 -2.5 Mabsadd L
.21429 .12452 -1.875 0 Mabsadd L closepath F
.27778 .24875 -1.875 0 Mabsadd m
.27778 .24875 0 2.5 Mabsadd L
.27778 .24875 1.875 0 Mabsadd L
.27778 .24875 0 -2.5 Mabsadd L
.27778 .24875 -1.875 0 Mabsadd L closepath F
.34127 .35486 -1.875 0 Mabsadd m
.34127 .35486 0 2.5 Mabsadd L
.34127 .35486 1.875 0 Mabsadd L
.34127 .35486 0 -2.5 Mabsadd L
.34127 .35486 -1.875 0 Mabsadd L closepath F
.40476 .44582 -1.875 0 Mabsadd m
.40476 .44582 0 2.5 Mabsadd L
.40476 .44582 1.875 0 Mabsadd L
.40476 .44582 0 -2.5 Mabsadd L
.40476 .44582 -1.875 0 Mabsadd L closepath F
.46825 .51015 -1.875 0 Mabsadd m
.46825 .51015 0 2.5 Mabsadd L
.46825 .51015 1.875 0 Mabsadd L
.46825 .51015 0 -2.5 Mabsadd L
.46825 .51015 -1.875 0 Mabsadd L closepath F
.53175 .5523 -1.875 0 Mabsadd m
.53175 .5523 0 2.5 Mabsadd L
.53175 .5523 1.875 0 Mabsadd L
.53175 .5523 0 -2.5 Mabsadd L
.53175 .5523 -1.875 0 Mabsadd L closepath F
.59524 .58003 -1.875 0 Mabsadd m
.59524 .58003 0 2.5 Mabsadd L
.59524 .58003 1.875 0 Mabsadd L
.59524 .58003 0 -2.5 Mabsadd L
.59524 .58003 -1.875 0 Mabsadd L closepath F
.65873 .59075 -1.875 0 Mabsadd m
.65873 .59075 0 2.5 Mabsadd L
.65873 .59075 1.875 0 Mabsadd L
.65873 .59075 0 -2.5 Mabsadd L
.65873 .59075 -1.875 0 Mabsadd L closepath F
.72222 .59592 -1.875 0 Mabsadd m
.72222 .59592 0 2.5 Mabsadd L
.72222 .59592 1.875 0 Mabsadd L
.72222 .59592 0 -2.5 Mabsadd L
.72222 .59592 -1.875 0 Mabsadd L closepath F
.78571 .59925 -1.875 0 Mabsadd m
.78571 .59925 0 2.5 Mabsadd L
.78571 .59925 1.875 0 Mabsadd L
.78571 .59925 0 -2.5 Mabsadd L
.78571 .59925 -1.875 0 Mabsadd L closepath F
.84921 .60073 -1.875 0 Mabsadd m
.84921 .60073 0 2.5 Mabsadd L
.84921 .60073 1.875 0 Mabsadd L
.84921 .60073 0 -2.5 Mabsadd L
.84921 .60073 -1.875 0 Mabsadd L closepath F
.9127 .60221 -1.875 0 Mabsadd m
.9127 .60221 0 2.5 Mabsadd L
.9127 .60221 1.875 0 Mabsadd L
.9127 .60221 0 -2.5 Mabsadd L
.9127 .60221 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .05169 L
.15079 .08866 L
.21429 .12563 L
.27778 .16261 L
.34127 .19958 L
.40476 .23655 L
.46825 .27352 L
.53175 .3105 L
.59524 .34747 L
.65873 .38444 L
.72222 .42141 L
.78571 .45839 L
.84921 .49536 L
.9127 .53233 L
.97619 .53233 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .05169 0 2.5 Mabsadd m
.0873 .05169 -0.56518 .7779 Mabsadd L
.0873 .05169 -2.37764 .77254 Mabsadd L
.0873 .05169 -0.91448 -0.29713 Mabsadd L
.0873 .05169 -1.46946 -2.02254 Mabsadd L
.0873 .05169 0 -0.96154 Mabsadd L
.0873 .05169 1.46946 -2.02254 Mabsadd L
.0873 .05169 .91448 -0.29713 Mabsadd L
.0873 .05169 2.37764 .77254 Mabsadd L
.0873 .05169 .56518 .7779 Mabsadd L
.0873 .05169 0 2.5 Mabsadd L closepath F
.15079 .08866 0 2.5 Mabsadd m
.15079 .08866 -0.56518 .7779 Mabsadd L
.15079 .08866 -2.37764 .77254 Mabsadd L
.15079 .08866 -0.91448 -0.29713 Mabsadd L
.15079 .08866 -1.46946 -2.02254 Mabsadd L
.15079 .08866 0 -0.96154 Mabsadd L
.15079 .08866 1.46946 -2.02254 Mabsadd L
.15079 .08866 .91448 -0.29713 Mabsadd L
.15079 .08866 2.37764 .77254 Mabsadd L
.15079 .08866 .56518 .7779 Mabsadd L
.15079 .08866 0 2.5 Mabsadd L closepath F
.21429 .12563 0 2.5 Mabsadd m
.21429 .12563 -0.56518 .7779 Mabsadd L
.21429 .12563 -2.37764 .77254 Mabsadd L
.21429 .12563 -0.91448 -0.29713 Mabsadd L
.21429 .12563 -1.46946 -2.02254 Mabsadd L
.21429 .12563 0 -0.96154 Mabsadd L
.21429 .12563 1.46946 -2.02254 Mabsadd L
.21429 .12563 .91448 -0.29713 Mabsadd L
.21429 .12563 2.37764 .77254 Mabsadd L
.21429 .12563 .56518 .7779 Mabsadd L
.21429 .12563 0 2.5 Mabsadd L closepath F
.27778 .16261 0 2.5 Mabsadd m
.27778 .16261 -0.56518 .7779 Mabsadd L
.27778 .16261 -2.37764 .77254 Mabsadd L
.27778 .16261 -0.91448 -0.29713 Mabsadd L
.27778 .16261 -1.46946 -2.02254 Mabsadd L
.27778 .16261 0 -0.96154 Mabsadd L
.27778 .16261 1.46946 -2.02254 Mabsadd L
.27778 .16261 .91448 -0.29713 Mabsadd L
.27778 .16261 2.37764 .77254 Mabsadd L
.27778 .16261 .56518 .7779 Mabsadd L
.27778 .16261 0 2.5 Mabsadd L closepath F
.34127 .19958 0 2.5 Mabsadd m
.34127 .19958 -0.56518 .7779 Mabsadd L
.34127 .19958 -2.37764 .77254 Mabsadd L
.34127 .19958 -0.91448 -0.29713 Mabsadd L
.34127 .19958 -1.46946 -2.02254 Mabsadd L
.34127 .19958 0 -0.96154 Mabsadd L
.34127 .19958 1.46946 -2.02254 Mabsadd L
.34127 .19958 .91448 -0.29713 Mabsadd L
.34127 .19958 2.37764 .77254 Mabsadd L
.34127 .19958 .56518 .7779 Mabsadd L
.34127 .19958 0 2.5 Mabsadd L closepath F
.40476 .23655 0 2.5 Mabsadd m
.40476 .23655 -0.56518 .7779 Mabsadd L
.40476 .23655 -2.37764 .77254 Mabsadd L
.40476 .23655 -0.91448 -0.29713 Mabsadd L
.40476 .23655 -1.46946 -2.02254 Mabsadd L
.40476 .23655 0 -0.96154 Mabsadd L
.40476 .23655 1.46946 -2.02254 Mabsadd L
.40476 .23655 .91448 -0.29713 Mabsadd L
.40476 .23655 2.37764 .77254 Mabsadd L
.40476 .23655 .56518 .7779 Mabsadd L
.40476 .23655 0 2.5 Mabsadd L closepath F
.46825 .27352 0 2.5 Mabsadd m
.46825 .27352 -0.56518 .7779 Mabsadd L
.46825 .27352 -2.37764 .77254 Mabsadd L
.46825 .27352 -0.91448 -0.29713 Mabsadd L
.46825 .27352 -1.46946 -2.02254 Mabsadd L
.46825 .27352 0 -0.96154 Mabsadd L
.46825 .27352 1.46946 -2.02254 Mabsadd L
.46825 .27352 .91448 -0.29713 Mabsadd L
.46825 .27352 2.37764 .77254 Mabsadd L
.46825 .27352 .56518 .7779 Mabsadd L
.46825 .27352 0 2.5 Mabsadd L closepath F
.53175 .3105 0 2.5 Mabsadd m
.53175 .3105 -0.56518 .7779 Mabsadd L
.53175 .3105 -2.37764 .77254 Mabsadd L
.53175 .3105 -0.91448 -0.29713 Mabsadd L
.53175 .3105 -1.46946 -2.02254 Mabsadd L
.53175 .3105 0 -0.96154 Mabsadd L
.53175 .3105 1.46946 -2.02254 Mabsadd L
.53175 .3105 .91448 -0.29713 Mabsadd L
.53175 .3105 2.37764 .77254 Mabsadd L
.53175 .3105 .56518 .7779 Mabsadd L
.53175 .3105 0 2.5 Mabsadd L closepath F
.59524 .34747 0 2.5 Mabsadd m
.59524 .34747 -0.56518 .7779 Mabsadd L
.59524 .34747 -2.37764 .77254 Mabsadd L
.59524 .34747 -0.91448 -0.29713 Mabsadd L
.59524 .34747 -1.46946 -2.02254 Mabsadd L
.59524 .34747 0 -0.96154 Mabsadd L
.59524 .34747 1.46946 -2.02254 Mabsadd L
.59524 .34747 .91448 -0.29713 Mabsadd L
.59524 .34747 2.37764 .77254 Mabsadd L
.59524 .34747 .56518 .7779 Mabsadd L
.59524 .34747 0 2.5 Mabsadd L closepath F
.65873 .38444 0 2.5 Mabsadd m
.65873 .38444 -0.56518 .7779 Mabsadd L
.65873 .38444 -2.37764 .77254 Mabsadd L
.65873 .38444 -0.91448 -0.29713 Mabsadd L
.65873 .38444 -1.46946 -2.02254 Mabsadd L
.65873 .38444 0 -0.96154 Mabsadd L
.65873 .38444 1.46946 -2.02254 Mabsadd L
.65873 .38444 .91448 -0.29713 Mabsadd L
.65873 .38444 2.37764 .77254 Mabsadd L
.65873 .38444 .56518 .7779 Mabsadd L
.65873 .38444 0 2.5 Mabsadd L closepath F
.72222 .42141 0 2.5 Mabsadd m
.72222 .42141 -0.56518 .7779 Mabsadd L
.72222 .42141 -2.37764 .77254 Mabsadd L
.72222 .42141 -0.91448 -0.29713 Mabsadd L
.72222 .42141 -1.46946 -2.02254 Mabsadd L
.72222 .42141 0 -0.96154 Mabsadd L
.72222 .42141 1.46946 -2.02254 Mabsadd L
.72222 .42141 .91448 -0.29713 Mabsadd L
.72222 .42141 2.37764 .77254 Mabsadd L
.72222 .42141 .56518 .7779 Mabsadd L
.72222 .42141 0 2.5 Mabsadd L closepath F
.78571 .45839 0 2.5 Mabsadd m
.78571 .45839 -0.56518 .7779 Mabsadd L
.78571 .45839 -2.37764 .77254 Mabsadd L
.78571 .45839 -0.91448 -0.29713 Mabsadd L
.78571 .45839 -1.46946 -2.02254 Mabsadd L
.78571 .45839 0 -0.96154 Mabsadd L
.78571 .45839 1.46946 -2.02254 Mabsadd L
.78571 .45839 .91448 -0.29713 Mabsadd L
.78571 .45839 2.37764 .77254 Mabsadd L
.78571 .45839 .56518 .7779 Mabsadd L
.78571 .45839 0 2.5 Mabsadd L closepath F
.84921 .49536 0 2.5 Mabsadd m
.84921 .49536 -0.56518 .7779 Mabsadd L
.84921 .49536 -2.37764 .77254 Mabsadd L
.84921 .49536 -0.91448 -0.29713 Mabsadd L
.84921 .49536 -1.46946 -2.02254 Mabsadd L
.84921 .49536 0 -0.96154 Mabsadd L
.84921 .49536 1.46946 -2.02254 Mabsadd L
.84921 .49536 .91448 -0.29713 Mabsadd L
.84921 .49536 2.37764 .77254 Mabsadd L
.84921 .49536 .56518 .7779 Mabsadd L
.84921 .49536 0 2.5 Mabsadd L closepath F
.9127 .53233 0 2.5 Mabsadd m
.9127 .53233 -0.56518 .7779 Mabsadd L
.9127 .53233 -2.37764 .77254 Mabsadd L
.9127 .53233 -0.91448 -0.29713 Mabsadd L
.9127 .53233 -1.46946 -2.02254 Mabsadd L
.9127 .53233 0 -0.96154 Mabsadd L
.9127 .53233 1.46946 -2.02254 Mabsadd L
.9127 .53233 .91448 -0.29713 Mabsadd L
.9127 .53233 2.37764 .77254 Mabsadd L
.9127 .53233 .56518 .7779 Mabsadd L
.9127 .53233 0 2.5 Mabsadd L closepath F
.97619 .53233 0 2.5 Mabsadd m
.97619 .53233 -0.56518 .7779 Mabsadd L
.97619 .53233 -2.37764 .77254 Mabsadd L
.97619 .53233 -0.91448 -0.29713 Mabsadd L
.97619 .53233 -1.46946 -2.02254 Mabsadd L
.97619 .53233 0 -0.96154 Mabsadd L
.97619 .53233 1.46946 -2.02254 Mabsadd L
.97619 .53233 .91448 -0.29713 Mabsadd L
.97619 .53233 2.37764 .77254 Mabsadd L
.97619 .53233 .56518 .7779 Mabsadd L
.97619 .53233 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01841 m
.0873 .12083 L
.15079 .13894 L
.21429 .12083 L
.27778 .10567 L
.34127 .07905 L
.40476 .05686 L
.46825 .04244 L
.53175 .02544 L
.59524 .01989 L
.65873 .01804 L
.72222 .01619 L
.78571 .01619 L
.84921 .01582 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01841 -2.5 2.5 Mabsadd m
.02381 .01841 2.5 2.5 Mabsadd L
.02381 .01841 2.5 -2.5 Mabsadd L
.02381 .01841 -2.5 -2.5 Mabsadd L
.02381 .01841 -2.5 2.5 Mabsadd L closepath F
.0873 .12083 -2.5 2.5 Mabsadd m
.0873 .12083 2.5 2.5 Mabsadd L
.0873 .12083 2.5 -2.5 Mabsadd L
.0873 .12083 -2.5 -2.5 Mabsadd L
.0873 .12083 -2.5 2.5 Mabsadd L closepath F
.15079 .13894 -2.5 2.5 Mabsadd m
.15079 .13894 2.5 2.5 Mabsadd L
.15079 .13894 2.5 -2.5 Mabsadd L
.15079 .13894 -2.5 -2.5 Mabsadd L
.15079 .13894 -2.5 2.5 Mabsadd L closepath F
.21429 .12083 -2.5 2.5 Mabsadd m
.21429 .12083 2.5 2.5 Mabsadd L
.21429 .12083 2.5 -2.5 Mabsadd L
.21429 .12083 -2.5 -2.5 Mabsadd L
.21429 .12083 -2.5 2.5 Mabsadd L closepath F
.27778 .10567 -2.5 2.5 Mabsadd m
.27778 .10567 2.5 2.5 Mabsadd L
.27778 .10567 2.5 -2.5 Mabsadd L
.27778 .10567 -2.5 -2.5 Mabsadd L
.27778 .10567 -2.5 2.5 Mabsadd L closepath F
.34127 .07905 -2.5 2.5 Mabsadd m
.34127 .07905 2.5 2.5 Mabsadd L
.34127 .07905 2.5 -2.5 Mabsadd L
.34127 .07905 -2.5 -2.5 Mabsadd L
.34127 .07905 -2.5 2.5 Mabsadd L closepath F
.40476 .05686 -2.5 2.5 Mabsadd m
.40476 .05686 2.5 2.5 Mabsadd L
.40476 .05686 2.5 -2.5 Mabsadd L
.40476 .05686 -2.5 -2.5 Mabsadd L
.40476 .05686 -2.5 2.5 Mabsadd L closepath F
.46825 .04244 -2.5 2.5 Mabsadd m
.46825 .04244 2.5 2.5 Mabsadd L
.46825 .04244 2.5 -2.5 Mabsadd L
.46825 .04244 -2.5 -2.5 Mabsadd L
.46825 .04244 -2.5 2.5 Mabsadd L closepath F
.53175 .02544 -2.5 2.5 Mabsadd m
.53175 .02544 2.5 2.5 Mabsadd L
.53175 .02544 2.5 -2.5 Mabsadd L
.53175 .02544 -2.5 -2.5 Mabsadd L
.53175 .02544 -2.5 2.5 Mabsadd L closepath F
.59524 .01989 -2.5 2.5 Mabsadd m
.59524 .01989 2.5 2.5 Mabsadd L
.59524 .01989 2.5 -2.5 Mabsadd L
.59524 .01989 -2.5 -2.5 Mabsadd L
.59524 .01989 -2.5 2.5 Mabsadd L closepath F
.65873 .01804 -2.5 2.5 Mabsadd m
.65873 .01804 2.5 2.5 Mabsadd L
.65873 .01804 2.5 -2.5 Mabsadd L
.65873 .01804 -2.5 -2.5 Mabsadd L
.65873 .01804 -2.5 2.5 Mabsadd L closepath F
.72222 .01619 -2.5 2.5 Mabsadd m
.72222 .01619 2.5 2.5 Mabsadd L
.72222 .01619 2.5 -2.5 Mabsadd L
.72222 .01619 -2.5 -2.5 Mabsadd L
.72222 .01619 -2.5 2.5 Mabsadd L closepath F
.78571 .01619 -2.5 2.5 Mabsadd m
.78571 .01619 2.5 2.5 Mabsadd L
.78571 .01619 2.5 -2.5 Mabsadd L
.78571 .01619 -2.5 -2.5 Mabsadd L
.78571 .01619 -2.5 2.5 Mabsadd L closepath F
.84921 .01582 -2.5 2.5 Mabsadd m
.84921 .01582 2.5 2.5 Mabsadd L
.84921 .01582 2.5 -2.5 Mabsadd L
.84921 .01582 -2.5 -2.5 Mabsadd L
.84921 .01582 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 1592, 1400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 0.000393189 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .09335 -18 -4.5 ]
[-0.05672 .09335 0 4.5 ]
[-0.05672 .17199 -18 -4.5 ]
[-0.05672 .17199 0 4.5 ]
[-0.05672 .25063 -18 -4.5 ]
[-0.05672 .25063 0 4.5 ]
[-0.05672 .32927 -18 -4.5 ]
[-0.05672 .32927 0 4.5 ]
[-0.05672 .4079 -24 -4.5 ]
[-0.05672 .4079 0 4.5 ]
[-0.05672 .48654 -24 -4.5 ]
[-0.05672 .48654 0 4.5 ]
[-0.05672 .56518 -24 -4.5 ]
[-0.05672 .56518 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .09335 m
-0.03797 .09335 L
s
[(200)] -0.05672 .09335 1 0 Mshowa
-0.04422 .17199 m
-0.03797 .17199 L
s
[(400)] -0.05672 .17199 1 0 Mshowa
-0.04422 .25063 m
-0.03797 .25063 L
s
[(600)] -0.05672 .25063 1 0 Mshowa
-0.04422 .32927 m
-0.03797 .32927 L
s
[(800)] -0.05672 .32927 1 0 Mshowa
-0.04422 .4079 m
-0.03797 .4079 L
s
[(1000)] -0.05672 .4079 1 0 Mshowa
-0.04422 .48654 m
-0.03797 .48654 L
s
[(1200)] -0.05672 .48654 1 0 Mshowa
-0.04422 .56518 m
-0.03797 .56518 L
s
[(1400)] -0.05672 .56518 1 0 Mshowa
.125 Mabswid
-0.04422 .03437 m
-0.04047 .03437 L
s
-0.04422 .05403 m
-0.04047 .05403 L
s
-0.04422 .07369 m
-0.04047 .07369 L
s
-0.04422 .11301 m
-0.04047 .11301 L
s
-0.04422 .13267 m
-0.04047 .13267 L
s
-0.04422 .15233 m
-0.04047 .15233 L
s
-0.04422 .19165 m
-0.04047 .19165 L
s
-0.04422 .21131 m
-0.04047 .21131 L
s
-0.04422 .23097 m
-0.04047 .23097 L
s
-0.04422 .27029 m
-0.04047 .27029 L
s
-0.04422 .28995 m
-0.04047 .28995 L
s
-0.04422 .30961 m
-0.04047 .30961 L
s
-0.04422 .34893 m
-0.04047 .34893 L
s
-0.04422 .36859 m
-0.04047 .36859 L
s
-0.04422 .38824 m
-0.04047 .38824 L
s
-0.04422 .42756 m
-0.04047 .42756 L
s
-0.04422 .44722 m
-0.04047 .44722 L
s
-0.04422 .46688 m
-0.04047 .46688 L
s
-0.04422 .5062 m
-0.04047 .5062 L
s
-0.04422 .52586 m
-0.04047 .52586 L
s
-0.04422 .54552 m
-0.04047 .54552 L
s
-0.04422 .58484 m
-0.04047 .58484 L
s
-0.04422 .6045 m
-0.04047 .6045 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01865 L
.22789 .137 L
.29592 .26675 L
.36395 .39021 L
.43197 .47396 L
.5 .52783 L
.56803 .56518 L
.63605 .58405 L
.70408 .59192 L
.77211 .59703 L
.84014 .60017 L
.90816 .60253 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01865 -1.875 0 Mabsadd m
.15986 .01865 0 2.5 Mabsadd L
.15986 .01865 1.875 0 Mabsadd L
.15986 .01865 0 -2.5 Mabsadd L
.15986 .01865 -1.875 0 Mabsadd L closepath F
.22789 .137 -1.875 0 Mabsadd m
.22789 .137 0 2.5 Mabsadd L
.22789 .137 1.875 0 Mabsadd L
.22789 .137 0 -2.5 Mabsadd L
.22789 .137 -1.875 0 Mabsadd L closepath F
.29592 .26675 -1.875 0 Mabsadd m
.29592 .26675 0 2.5 Mabsadd L
.29592 .26675 1.875 0 Mabsadd L
.29592 .26675 0 -2.5 Mabsadd L
.29592 .26675 -1.875 0 Mabsadd L closepath F
.36395 .39021 -1.875 0 Mabsadd m
.36395 .39021 0 2.5 Mabsadd L
.36395 .39021 1.875 0 Mabsadd L
.36395 .39021 0 -2.5 Mabsadd L
.36395 .39021 -1.875 0 Mabsadd L closepath F
.43197 .47396 -1.875 0 Mabsadd m
.43197 .47396 0 2.5 Mabsadd L
.43197 .47396 1.875 0 Mabsadd L
.43197 .47396 0 -2.5 Mabsadd L
.43197 .47396 -1.875 0 Mabsadd L closepath F
.5 .52783 -1.875 0 Mabsadd m
.5 .52783 0 2.5 Mabsadd L
.5 .52783 1.875 0 Mabsadd L
.5 .52783 0 -2.5 Mabsadd L
.5 .52783 -1.875 0 Mabsadd L closepath F
.56803 .56518 -1.875 0 Mabsadd m
.56803 .56518 0 2.5 Mabsadd L
.56803 .56518 1.875 0 Mabsadd L
.56803 .56518 0 -2.5 Mabsadd L
.56803 .56518 -1.875 0 Mabsadd L closepath F
.63605 .58405 -1.875 0 Mabsadd m
.63605 .58405 0 2.5 Mabsadd L
.63605 .58405 1.875 0 Mabsadd L
.63605 .58405 0 -2.5 Mabsadd L
.63605 .58405 -1.875 0 Mabsadd L closepath F
.70408 .59192 -1.875 0 Mabsadd m
.70408 .59192 0 2.5 Mabsadd L
.70408 .59192 1.875 0 Mabsadd L
.70408 .59192 0 -2.5 Mabsadd L
.70408 .59192 -1.875 0 Mabsadd L closepath F
.77211 .59703 -1.875 0 Mabsadd m
.77211 .59703 0 2.5 Mabsadd L
.77211 .59703 1.875 0 Mabsadd L
.77211 .59703 0 -2.5 Mabsadd L
.77211 .59703 -1.875 0 Mabsadd L closepath F
.84014 .60017 -1.875 0 Mabsadd m
.84014 .60017 0 2.5 Mabsadd L
.84014 .60017 1.875 0 Mabsadd L
.84014 .60017 0 -2.5 Mabsadd L
.84014 .60017 -1.875 0 Mabsadd L closepath F
.90816 .60253 -1.875 0 Mabsadd m
.90816 .60253 0 2.5 Mabsadd L
.90816 .60253 1.875 0 Mabsadd L
.90816 .60253 0 -2.5 Mabsadd L
.90816 .60253 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .05403 L
.15986 .09335 L
.22789 .13267 L
.29592 .17199 L
.36395 .21131 L
.43197 .25063 L
.5 .28995 L
.56803 .32927 L
.63605 .36859 L
.70408 .4079 L
.77211 .44722 L
.84014 .48654 L
.90816 .52586 L
.97619 .52586 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .05403 0 2.5 Mabsadd m
.09184 .05403 -0.56518 .7779 Mabsadd L
.09184 .05403 -2.37764 .77254 Mabsadd L
.09184 .05403 -0.91448 -0.29713 Mabsadd L
.09184 .05403 -1.46946 -2.02254 Mabsadd L
.09184 .05403 0 -0.96154 Mabsadd L
.09184 .05403 1.46946 -2.02254 Mabsadd L
.09184 .05403 .91448 -0.29713 Mabsadd L
.09184 .05403 2.37764 .77254 Mabsadd L
.09184 .05403 .56518 .7779 Mabsadd L
.09184 .05403 0 2.5 Mabsadd L closepath F
.15986 .09335 0 2.5 Mabsadd m
.15986 .09335 -0.56518 .7779 Mabsadd L
.15986 .09335 -2.37764 .77254 Mabsadd L
.15986 .09335 -0.91448 -0.29713 Mabsadd L
.15986 .09335 -1.46946 -2.02254 Mabsadd L
.15986 .09335 0 -0.96154 Mabsadd L
.15986 .09335 1.46946 -2.02254 Mabsadd L
.15986 .09335 .91448 -0.29713 Mabsadd L
.15986 .09335 2.37764 .77254 Mabsadd L
.15986 .09335 .56518 .7779 Mabsadd L
.15986 .09335 0 2.5 Mabsadd L closepath F
.22789 .13267 0 2.5 Mabsadd m
.22789 .13267 -0.56518 .7779 Mabsadd L
.22789 .13267 -2.37764 .77254 Mabsadd L
.22789 .13267 -0.91448 -0.29713 Mabsadd L
.22789 .13267 -1.46946 -2.02254 Mabsadd L
.22789 .13267 0 -0.96154 Mabsadd L
.22789 .13267 1.46946 -2.02254 Mabsadd L
.22789 .13267 .91448 -0.29713 Mabsadd L
.22789 .13267 2.37764 .77254 Mabsadd L
.22789 .13267 .56518 .7779 Mabsadd L
.22789 .13267 0 2.5 Mabsadd L closepath F
.29592 .17199 0 2.5 Mabsadd m
.29592 .17199 -0.56518 .7779 Mabsadd L
.29592 .17199 -2.37764 .77254 Mabsadd L
.29592 .17199 -0.91448 -0.29713 Mabsadd L
.29592 .17199 -1.46946 -2.02254 Mabsadd L
.29592 .17199 0 -0.96154 Mabsadd L
.29592 .17199 1.46946 -2.02254 Mabsadd L
.29592 .17199 .91448 -0.29713 Mabsadd L
.29592 .17199 2.37764 .77254 Mabsadd L
.29592 .17199 .56518 .7779 Mabsadd L
.29592 .17199 0 2.5 Mabsadd L closepath F
.36395 .21131 0 2.5 Mabsadd m
.36395 .21131 -0.56518 .7779 Mabsadd L
.36395 .21131 -2.37764 .77254 Mabsadd L
.36395 .21131 -0.91448 -0.29713 Mabsadd L
.36395 .21131 -1.46946 -2.02254 Mabsadd L
.36395 .21131 0 -0.96154 Mabsadd L
.36395 .21131 1.46946 -2.02254 Mabsadd L
.36395 .21131 .91448 -0.29713 Mabsadd L
.36395 .21131 2.37764 .77254 Mabsadd L
.36395 .21131 .56518 .7779 Mabsadd L
.36395 .21131 0 2.5 Mabsadd L closepath F
.43197 .25063 0 2.5 Mabsadd m
.43197 .25063 -0.56518 .7779 Mabsadd L
.43197 .25063 -2.37764 .77254 Mabsadd L
.43197 .25063 -0.91448 -0.29713 Mabsadd L
.43197 .25063 -1.46946 -2.02254 Mabsadd L
.43197 .25063 0 -0.96154 Mabsadd L
.43197 .25063 1.46946 -2.02254 Mabsadd L
.43197 .25063 .91448 -0.29713 Mabsadd L
.43197 .25063 2.37764 .77254 Mabsadd L
.43197 .25063 .56518 .7779 Mabsadd L
.43197 .25063 0 2.5 Mabsadd L closepath F
.5 .28995 0 2.5 Mabsadd m
.5 .28995 -0.56518 .7779 Mabsadd L
.5 .28995 -2.37764 .77254 Mabsadd L
.5 .28995 -0.91448 -0.29713 Mabsadd L
.5 .28995 -1.46946 -2.02254 Mabsadd L
.5 .28995 0 -0.96154 Mabsadd L
.5 .28995 1.46946 -2.02254 Mabsadd L
.5 .28995 .91448 -0.29713 Mabsadd L
.5 .28995 2.37764 .77254 Mabsadd L
.5 .28995 .56518 .7779 Mabsadd L
.5 .28995 0 2.5 Mabsadd L closepath F
.56803 .32927 0 2.5 Mabsadd m
.56803 .32927 -0.56518 .7779 Mabsadd L
.56803 .32927 -2.37764 .77254 Mabsadd L
.56803 .32927 -0.91448 -0.29713 Mabsadd L
.56803 .32927 -1.46946 -2.02254 Mabsadd L
.56803 .32927 0 -0.96154 Mabsadd L
.56803 .32927 1.46946 -2.02254 Mabsadd L
.56803 .32927 .91448 -0.29713 Mabsadd L
.56803 .32927 2.37764 .77254 Mabsadd L
.56803 .32927 .56518 .7779 Mabsadd L
.56803 .32927 0 2.5 Mabsadd L closepath F
.63605 .36859 0 2.5 Mabsadd m
.63605 .36859 -0.56518 .7779 Mabsadd L
.63605 .36859 -2.37764 .77254 Mabsadd L
.63605 .36859 -0.91448 -0.29713 Mabsadd L
.63605 .36859 -1.46946 -2.02254 Mabsadd L
.63605 .36859 0 -0.96154 Mabsadd L
.63605 .36859 1.46946 -2.02254 Mabsadd L
.63605 .36859 .91448 -0.29713 Mabsadd L
.63605 .36859 2.37764 .77254 Mabsadd L
.63605 .36859 .56518 .7779 Mabsadd L
.63605 .36859 0 2.5 Mabsadd L closepath F
.70408 .4079 0 2.5 Mabsadd m
.70408 .4079 -0.56518 .7779 Mabsadd L
.70408 .4079 -2.37764 .77254 Mabsadd L
.70408 .4079 -0.91448 -0.29713 Mabsadd L
.70408 .4079 -1.46946 -2.02254 Mabsadd L
.70408 .4079 0 -0.96154 Mabsadd L
.70408 .4079 1.46946 -2.02254 Mabsadd L
.70408 .4079 .91448 -0.29713 Mabsadd L
.70408 .4079 2.37764 .77254 Mabsadd L
.70408 .4079 .56518 .7779 Mabsadd L
.70408 .4079 0 2.5 Mabsadd L closepath F
.77211 .44722 0 2.5 Mabsadd m
.77211 .44722 -0.56518 .7779 Mabsadd L
.77211 .44722 -2.37764 .77254 Mabsadd L
.77211 .44722 -0.91448 -0.29713 Mabsadd L
.77211 .44722 -1.46946 -2.02254 Mabsadd L
.77211 .44722 0 -0.96154 Mabsadd L
.77211 .44722 1.46946 -2.02254 Mabsadd L
.77211 .44722 .91448 -0.29713 Mabsadd L
.77211 .44722 2.37764 .77254 Mabsadd L
.77211 .44722 .56518 .7779 Mabsadd L
.77211 .44722 0 2.5 Mabsadd L closepath F
.84014 .48654 0 2.5 Mabsadd m
.84014 .48654 -0.56518 .7779 Mabsadd L
.84014 .48654 -2.37764 .77254 Mabsadd L
.84014 .48654 -0.91448 -0.29713 Mabsadd L
.84014 .48654 -1.46946 -2.02254 Mabsadd L
.84014 .48654 0 -0.96154 Mabsadd L
.84014 .48654 1.46946 -2.02254 Mabsadd L
.84014 .48654 .91448 -0.29713 Mabsadd L
.84014 .48654 2.37764 .77254 Mabsadd L
.84014 .48654 .56518 .7779 Mabsadd L
.84014 .48654 0 2.5 Mabsadd L closepath F
.90816 .52586 0 2.5 Mabsadd m
.90816 .52586 -0.56518 .7779 Mabsadd L
.90816 .52586 -2.37764 .77254 Mabsadd L
.90816 .52586 -0.91448 -0.29713 Mabsadd L
.90816 .52586 -1.46946 -2.02254 Mabsadd L
.90816 .52586 0 -0.96154 Mabsadd L
.90816 .52586 1.46946 -2.02254 Mabsadd L
.90816 .52586 .91448 -0.29713 Mabsadd L
.90816 .52586 2.37764 .77254 Mabsadd L
.90816 .52586 .56518 .7779 Mabsadd L
.90816 .52586 0 2.5 Mabsadd L closepath F
.97619 .52586 0 2.5 Mabsadd m
.97619 .52586 -0.56518 .7779 Mabsadd L
.97619 .52586 -2.37764 .77254 Mabsadd L
.97619 .52586 -0.91448 -0.29713 Mabsadd L
.97619 .52586 -1.46946 -2.02254 Mabsadd L
.97619 .52586 0 -0.96154 Mabsadd L
.97619 .52586 1.46946 -2.02254 Mabsadd L
.97619 .52586 .91448 -0.29713 Mabsadd L
.97619 .52586 2.37764 .77254 Mabsadd L
.97619 .52586 .56518 .7779 Mabsadd L
.97619 .52586 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01865 m
.09184 .13306 L
.15986 .14447 L
.22789 .13818 L
.29592 .09846 L
.36395 .06858 L
.43197 .05207 L
.5 .03359 L
.56803 .02258 L
.63605 .01983 L
.70408 .01786 L
.77211 .01707 L
.84014 .0155 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01865 -2.5 2.5 Mabsadd m
.02381 .01865 2.5 2.5 Mabsadd L
.02381 .01865 2.5 -2.5 Mabsadd L
.02381 .01865 -2.5 -2.5 Mabsadd L
.02381 .01865 -2.5 2.5 Mabsadd L closepath F
.09184 .13306 -2.5 2.5 Mabsadd m
.09184 .13306 2.5 2.5 Mabsadd L
.09184 .13306 2.5 -2.5 Mabsadd L
.09184 .13306 -2.5 -2.5 Mabsadd L
.09184 .13306 -2.5 2.5 Mabsadd L closepath F
.15986 .14447 -2.5 2.5 Mabsadd m
.15986 .14447 2.5 2.5 Mabsadd L
.15986 .14447 2.5 -2.5 Mabsadd L
.15986 .14447 -2.5 -2.5 Mabsadd L
.15986 .14447 -2.5 2.5 Mabsadd L closepath F
.22789 .13818 -2.5 2.5 Mabsadd m
.22789 .13818 2.5 2.5 Mabsadd L
.22789 .13818 2.5 -2.5 Mabsadd L
.22789 .13818 -2.5 -2.5 Mabsadd L
.22789 .13818 -2.5 2.5 Mabsadd L closepath F
.29592 .09846 -2.5 2.5 Mabsadd m
.29592 .09846 2.5 2.5 Mabsadd L
.29592 .09846 2.5 -2.5 Mabsadd L
.29592 .09846 -2.5 -2.5 Mabsadd L
.29592 .09846 -2.5 2.5 Mabsadd L closepath F
.36395 .06858 -2.5 2.5 Mabsadd m
.36395 .06858 2.5 2.5 Mabsadd L
.36395 .06858 2.5 -2.5 Mabsadd L
.36395 .06858 -2.5 -2.5 Mabsadd L
.36395 .06858 -2.5 2.5 Mabsadd L closepath F
.43197 .05207 -2.5 2.5 Mabsadd m
.43197 .05207 2.5 2.5 Mabsadd L
.43197 .05207 2.5 -2.5 Mabsadd L
.43197 .05207 -2.5 -2.5 Mabsadd L
.43197 .05207 -2.5 2.5 Mabsadd L closepath F
.5 .03359 -2.5 2.5 Mabsadd m
.5 .03359 2.5 2.5 Mabsadd L
.5 .03359 2.5 -2.5 Mabsadd L
.5 .03359 -2.5 -2.5 Mabsadd L
.5 .03359 -2.5 2.5 Mabsadd L closepath F
.56803 .02258 -2.5 2.5 Mabsadd m
.56803 .02258 2.5 2.5 Mabsadd L
.56803 .02258 2.5 -2.5 Mabsadd L
.56803 .02258 -2.5 -2.5 Mabsadd L
.56803 .02258 -2.5 2.5 Mabsadd L closepath F
.63605 .01983 -2.5 2.5 Mabsadd m
.63605 .01983 2.5 2.5 Mabsadd L
.63605 .01983 2.5 -2.5 Mabsadd L
.63605 .01983 -2.5 -2.5 Mabsadd L
.63605 .01983 -2.5 2.5 Mabsadd L closepath F
.70408 .01786 -2.5 2.5 Mabsadd m
.70408 .01786 2.5 2.5 Mabsadd L
.70408 .01786 2.5 -2.5 Mabsadd L
.70408 .01786 -2.5 -2.5 Mabsadd L
.70408 .01786 -2.5 2.5 Mabsadd L closepath F
.77211 .01707 -2.5 2.5 Mabsadd m
.77211 .01707 2.5 2.5 Mabsadd L
.77211 .01707 2.5 -2.5 Mabsadd L
.77211 .01707 -2.5 -2.5 Mabsadd L
.77211 .01707 -2.5 2.5 Mabsadd L closepath F
.84014 .0155 -2.5 2.5 Mabsadd m
.84014 .0155 2.5 2.5 Mabsadd L
.84014 .0155 2.5 -2.5 Mabsadd L
.84014 .0155 -2.5 -2.5 Mabsadd L
.84014 .0155 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 1497, 1300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.000423456 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .09941 -18 -4.5 ]
[-0.06195 .09941 0 4.5 ]
[-0.06195 .1841 -18 -4.5 ]
[-0.06195 .1841 0 4.5 ]
[-0.06195 .26879 -18 -4.5 ]
[-0.06195 .26879 0 4.5 ]
[-0.06195 .35348 -18 -4.5 ]
[-0.06195 .35348 0 4.5 ]
[-0.06195 .43817 -24 -4.5 ]
[-0.06195 .43817 0 4.5 ]
[-0.06195 .52286 -24 -4.5 ]
[-0.06195 .52286 0 4.5 ]
[-0.06195 .60755 -24 -4.5 ]
[-0.06195 .60755 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .09941 m
-0.0432 .09941 L
s
[(200)] -0.06195 .09941 1 0 Mshowa
-0.04945 .1841 m
-0.0432 .1841 L
s
[(400)] -0.06195 .1841 1 0 Mshowa
-0.04945 .26879 m
-0.0432 .26879 L
s
[(600)] -0.06195 .26879 1 0 Mshowa
-0.04945 .35348 m
-0.0432 .35348 L
s
[(800)] -0.06195 .35348 1 0 Mshowa
-0.04945 .43817 m
-0.0432 .43817 L
s
[(1000)] -0.06195 .43817 1 0 Mshowa
-0.04945 .52286 m
-0.0432 .52286 L
s
[(1200)] -0.06195 .52286 1 0 Mshowa
-0.04945 .60755 m
-0.0432 .60755 L
s
[(1400)] -0.06195 .60755 1 0 Mshowa
.125 Mabswid
-0.04945 .03589 m
-0.0457 .03589 L
s
-0.04945 .05706 m
-0.0457 .05706 L
s
-0.04945 .07823 m
-0.0457 .07823 L
s
-0.04945 .12058 m
-0.0457 .12058 L
s
-0.04945 .14175 m
-0.0457 .14175 L
s
-0.04945 .16292 m
-0.0457 .16292 L
s
-0.04945 .20527 m
-0.0457 .20527 L
s
-0.04945 .22644 m
-0.0457 .22644 L
s
-0.04945 .24762 m
-0.0457 .24762 L
s
-0.04945 .28996 m
-0.0457 .28996 L
s
-0.04945 .31113 m
-0.0457 .31113 L
s
-0.04945 .33231 m
-0.0457 .33231 L
s
-0.04945 .37465 m
-0.0457 .37465 L
s
-0.04945 .39583 m
-0.0457 .39583 L
s
-0.04945 .417 m
-0.0457 .417 L
s
-0.04945 .45934 m
-0.0457 .45934 L
s
-0.04945 .48052 m
-0.0457 .48052 L
s
-0.04945 .50169 m
-0.0457 .50169 L
s
-0.04945 .54404 m
-0.0457 .54404 L
s
-0.04945 .56521 m
-0.0457 .56521 L
s
-0.04945 .58638 m
-0.0457 .58638 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .01895 L
.24359 .14599 L
.31685 .29038 L
.39011 .41234 L
.46337 .50127 L
.53663 .55039 L
.60989 .58215 L
.68315 .59443 L
.75641 .59993 L
.82967 .60205 L
.90293 .6029 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01895 -1.875 0 Mabsadd m
.17033 .01895 0 2.5 Mabsadd L
.17033 .01895 1.875 0 Mabsadd L
.17033 .01895 0 -2.5 Mabsadd L
.17033 .01895 -1.875 0 Mabsadd L closepath F
.24359 .14599 -1.875 0 Mabsadd m
.24359 .14599 0 2.5 Mabsadd L
.24359 .14599 1.875 0 Mabsadd L
.24359 .14599 0 -2.5 Mabsadd L
.24359 .14599 -1.875 0 Mabsadd L closepath F
.31685 .29038 -1.875 0 Mabsadd m
.31685 .29038 0 2.5 Mabsadd L
.31685 .29038 1.875 0 Mabsadd L
.31685 .29038 0 -2.5 Mabsadd L
.31685 .29038 -1.875 0 Mabsadd L closepath F
.39011 .41234 -1.875 0 Mabsadd m
.39011 .41234 0 2.5 Mabsadd L
.39011 .41234 1.875 0 Mabsadd L
.39011 .41234 0 -2.5 Mabsadd L
.39011 .41234 -1.875 0 Mabsadd L closepath F
.46337 .50127 -1.875 0 Mabsadd m
.46337 .50127 0 2.5 Mabsadd L
.46337 .50127 1.875 0 Mabsadd L
.46337 .50127 0 -2.5 Mabsadd L
.46337 .50127 -1.875 0 Mabsadd L closepath F
.53663 .55039 -1.875 0 Mabsadd m
.53663 .55039 0 2.5 Mabsadd L
.53663 .55039 1.875 0 Mabsadd L
.53663 .55039 0 -2.5 Mabsadd L
.53663 .55039 -1.875 0 Mabsadd L closepath F
.60989 .58215 -1.875 0 Mabsadd m
.60989 .58215 0 2.5 Mabsadd L
.60989 .58215 1.875 0 Mabsadd L
.60989 .58215 0 -2.5 Mabsadd L
.60989 .58215 -1.875 0 Mabsadd L closepath F
.68315 .59443 -1.875 0 Mabsadd m
.68315 .59443 0 2.5 Mabsadd L
.68315 .59443 1.875 0 Mabsadd L
.68315 .59443 0 -2.5 Mabsadd L
.68315 .59443 -1.875 0 Mabsadd L closepath F
.75641 .59993 -1.875 0 Mabsadd m
.75641 .59993 0 2.5 Mabsadd L
.75641 .59993 1.875 0 Mabsadd L
.75641 .59993 0 -2.5 Mabsadd L
.75641 .59993 -1.875 0 Mabsadd L closepath F
.82967 .60205 -1.875 0 Mabsadd m
.82967 .60205 0 2.5 Mabsadd L
.82967 .60205 1.875 0 Mabsadd L
.82967 .60205 0 -2.5 Mabsadd L
.82967 .60205 -1.875 0 Mabsadd L closepath F
.90293 .6029 -1.875 0 Mabsadd m
.90293 .6029 0 2.5 Mabsadd L
.90293 .6029 1.875 0 Mabsadd L
.90293 .6029 0 -2.5 Mabsadd L
.90293 .6029 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .05706 L
.17033 .09941 L
.24359 .14175 L
.31685 .1841 L
.39011 .22644 L
.46337 .26879 L
.53663 .31113 L
.60989 .35348 L
.68315 .39583 L
.75641 .43817 L
.82967 .48052 L
.90293 .52286 L
.97619 .52286 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .05706 0 2.5 Mabsadd m
.09707 .05706 -0.56518 .7779 Mabsadd L
.09707 .05706 -2.37764 .77254 Mabsadd L
.09707 .05706 -0.91448 -0.29713 Mabsadd L
.09707 .05706 -1.46946 -2.02254 Mabsadd L
.09707 .05706 0 -0.96154 Mabsadd L
.09707 .05706 1.46946 -2.02254 Mabsadd L
.09707 .05706 .91448 -0.29713 Mabsadd L
.09707 .05706 2.37764 .77254 Mabsadd L
.09707 .05706 .56518 .7779 Mabsadd L
.09707 .05706 0 2.5 Mabsadd L closepath F
.17033 .09941 0 2.5 Mabsadd m
.17033 .09941 -0.56518 .7779 Mabsadd L
.17033 .09941 -2.37764 .77254 Mabsadd L
.17033 .09941 -0.91448 -0.29713 Mabsadd L
.17033 .09941 -1.46946 -2.02254 Mabsadd L
.17033 .09941 0 -0.96154 Mabsadd L
.17033 .09941 1.46946 -2.02254 Mabsadd L
.17033 .09941 .91448 -0.29713 Mabsadd L
.17033 .09941 2.37764 .77254 Mabsadd L
.17033 .09941 .56518 .7779 Mabsadd L
.17033 .09941 0 2.5 Mabsadd L closepath F
.24359 .14175 0 2.5 Mabsadd m
.24359 .14175 -0.56518 .7779 Mabsadd L
.24359 .14175 -2.37764 .77254 Mabsadd L
.24359 .14175 -0.91448 -0.29713 Mabsadd L
.24359 .14175 -1.46946 -2.02254 Mabsadd L
.24359 .14175 0 -0.96154 Mabsadd L
.24359 .14175 1.46946 -2.02254 Mabsadd L
.24359 .14175 .91448 -0.29713 Mabsadd L
.24359 .14175 2.37764 .77254 Mabsadd L
.24359 .14175 .56518 .7779 Mabsadd L
.24359 .14175 0 2.5 Mabsadd L closepath F
.31685 .1841 0 2.5 Mabsadd m
.31685 .1841 -0.56518 .7779 Mabsadd L
.31685 .1841 -2.37764 .77254 Mabsadd L
.31685 .1841 -0.91448 -0.29713 Mabsadd L
.31685 .1841 -1.46946 -2.02254 Mabsadd L
.31685 .1841 0 -0.96154 Mabsadd L
.31685 .1841 1.46946 -2.02254 Mabsadd L
.31685 .1841 .91448 -0.29713 Mabsadd L
.31685 .1841 2.37764 .77254 Mabsadd L
.31685 .1841 .56518 .7779 Mabsadd L
.31685 .1841 0 2.5 Mabsadd L closepath F
.39011 .22644 0 2.5 Mabsadd m
.39011 .22644 -0.56518 .7779 Mabsadd L
.39011 .22644 -2.37764 .77254 Mabsadd L
.39011 .22644 -0.91448 -0.29713 Mabsadd L
.39011 .22644 -1.46946 -2.02254 Mabsadd L
.39011 .22644 0 -0.96154 Mabsadd L
.39011 .22644 1.46946 -2.02254 Mabsadd L
.39011 .22644 .91448 -0.29713 Mabsadd L
.39011 .22644 2.37764 .77254 Mabsadd L
.39011 .22644 .56518 .7779 Mabsadd L
.39011 .22644 0 2.5 Mabsadd L closepath F
.46337 .26879 0 2.5 Mabsadd m
.46337 .26879 -0.56518 .7779 Mabsadd L
.46337 .26879 -2.37764 .77254 Mabsadd L
.46337 .26879 -0.91448 -0.29713 Mabsadd L
.46337 .26879 -1.46946 -2.02254 Mabsadd L
.46337 .26879 0 -0.96154 Mabsadd L
.46337 .26879 1.46946 -2.02254 Mabsadd L
.46337 .26879 .91448 -0.29713 Mabsadd L
.46337 .26879 2.37764 .77254 Mabsadd L
.46337 .26879 .56518 .7779 Mabsadd L
.46337 .26879 0 2.5 Mabsadd L closepath F
.53663 .31113 0 2.5 Mabsadd m
.53663 .31113 -0.56518 .7779 Mabsadd L
.53663 .31113 -2.37764 .77254 Mabsadd L
.53663 .31113 -0.91448 -0.29713 Mabsadd L
.53663 .31113 -1.46946 -2.02254 Mabsadd L
.53663 .31113 0 -0.96154 Mabsadd L
.53663 .31113 1.46946 -2.02254 Mabsadd L
.53663 .31113 .91448 -0.29713 Mabsadd L
.53663 .31113 2.37764 .77254 Mabsadd L
.53663 .31113 .56518 .7779 Mabsadd L
.53663 .31113 0 2.5 Mabsadd L closepath F
.60989 .35348 0 2.5 Mabsadd m
.60989 .35348 -0.56518 .7779 Mabsadd L
.60989 .35348 -2.37764 .77254 Mabsadd L
.60989 .35348 -0.91448 -0.29713 Mabsadd L
.60989 .35348 -1.46946 -2.02254 Mabsadd L
.60989 .35348 0 -0.96154 Mabsadd L
.60989 .35348 1.46946 -2.02254 Mabsadd L
.60989 .35348 .91448 -0.29713 Mabsadd L
.60989 .35348 2.37764 .77254 Mabsadd L
.60989 .35348 .56518 .7779 Mabsadd L
.60989 .35348 0 2.5 Mabsadd L closepath F
.68315 .39583 0 2.5 Mabsadd m
.68315 .39583 -0.56518 .7779 Mabsadd L
.68315 .39583 -2.37764 .77254 Mabsadd L
.68315 .39583 -0.91448 -0.29713 Mabsadd L
.68315 .39583 -1.46946 -2.02254 Mabsadd L
.68315 .39583 0 -0.96154 Mabsadd L
.68315 .39583 1.46946 -2.02254 Mabsadd L
.68315 .39583 .91448 -0.29713 Mabsadd L
.68315 .39583 2.37764 .77254 Mabsadd L
.68315 .39583 .56518 .7779 Mabsadd L
.68315 .39583 0 2.5 Mabsadd L closepath F
.75641 .43817 0 2.5 Mabsadd m
.75641 .43817 -0.56518 .7779 Mabsadd L
.75641 .43817 -2.37764 .77254 Mabsadd L
.75641 .43817 -0.91448 -0.29713 Mabsadd L
.75641 .43817 -1.46946 -2.02254 Mabsadd L
.75641 .43817 0 -0.96154 Mabsadd L
.75641 .43817 1.46946 -2.02254 Mabsadd L
.75641 .43817 .91448 -0.29713 Mabsadd L
.75641 .43817 2.37764 .77254 Mabsadd L
.75641 .43817 .56518 .7779 Mabsadd L
.75641 .43817 0 2.5 Mabsadd L closepath F
.82967 .48052 0 2.5 Mabsadd m
.82967 .48052 -0.56518 .7779 Mabsadd L
.82967 .48052 -2.37764 .77254 Mabsadd L
.82967 .48052 -0.91448 -0.29713 Mabsadd L
.82967 .48052 -1.46946 -2.02254 Mabsadd L
.82967 .48052 0 -0.96154 Mabsadd L
.82967 .48052 1.46946 -2.02254 Mabsadd L
.82967 .48052 .91448 -0.29713 Mabsadd L
.82967 .48052 2.37764 .77254 Mabsadd L
.82967 .48052 .56518 .7779 Mabsadd L
.82967 .48052 0 2.5 Mabsadd L closepath F
.90293 .52286 0 2.5 Mabsadd m
.90293 .52286 -0.56518 .7779 Mabsadd L
.90293 .52286 -2.37764 .77254 Mabsadd L
.90293 .52286 -0.91448 -0.29713 Mabsadd L
.90293 .52286 -1.46946 -2.02254 Mabsadd L
.90293 .52286 0 -0.96154 Mabsadd L
.90293 .52286 1.46946 -2.02254 Mabsadd L
.90293 .52286 .91448 -0.29713 Mabsadd L
.90293 .52286 2.37764 .77254 Mabsadd L
.90293 .52286 .56518 .7779 Mabsadd L
.90293 .52286 0 2.5 Mabsadd L closepath F
.97619 .52286 0 2.5 Mabsadd m
.97619 .52286 -0.56518 .7779 Mabsadd L
.97619 .52286 -2.37764 .77254 Mabsadd L
.97619 .52286 -0.91448 -0.29713 Mabsadd L
.97619 .52286 -1.46946 -2.02254 Mabsadd L
.97619 .52286 0 -0.96154 Mabsadd L
.97619 .52286 1.46946 -2.02254 Mabsadd L
.97619 .52286 .91448 -0.29713 Mabsadd L
.97619 .52286 2.37764 .77254 Mabsadd L
.97619 .52286 .56518 .7779 Mabsadd L
.97619 .52286 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01895 m
.09707 .14175 L
.17033 .15911 L
.24359 .13667 L
.31685 .10364 L
.39011 .06384 L
.46337 .04647 L
.53663 .027 L
.60989 .02022 L
.68315 .01683 L
.75641 .01556 L
.82967 .01514 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01895 -2.5 2.5 Mabsadd m
.02381 .01895 2.5 2.5 Mabsadd L
.02381 .01895 2.5 -2.5 Mabsadd L
.02381 .01895 -2.5 -2.5 Mabsadd L
.02381 .01895 -2.5 2.5 Mabsadd L closepath F
.09707 .14175 -2.5 2.5 Mabsadd m
.09707 .14175 2.5 2.5 Mabsadd L
.09707 .14175 2.5 -2.5 Mabsadd L
.09707 .14175 -2.5 -2.5 Mabsadd L
.09707 .14175 -2.5 2.5 Mabsadd L closepath F
.17033 .15911 -2.5 2.5 Mabsadd m
.17033 .15911 2.5 2.5 Mabsadd L
.17033 .15911 2.5 -2.5 Mabsadd L
.17033 .15911 -2.5 -2.5 Mabsadd L
.17033 .15911 -2.5 2.5 Mabsadd L closepath F
.24359 .13667 -2.5 2.5 Mabsadd m
.24359 .13667 2.5 2.5 Mabsadd L
.24359 .13667 2.5 -2.5 Mabsadd L
.24359 .13667 -2.5 -2.5 Mabsadd L
.24359 .13667 -2.5 2.5 Mabsadd L closepath F
.31685 .10364 -2.5 2.5 Mabsadd m
.31685 .10364 2.5 2.5 Mabsadd L
.31685 .10364 2.5 -2.5 Mabsadd L
.31685 .10364 -2.5 -2.5 Mabsadd L
.31685 .10364 -2.5 2.5 Mabsadd L closepath F
.39011 .06384 -2.5 2.5 Mabsadd m
.39011 .06384 2.5 2.5 Mabsadd L
.39011 .06384 2.5 -2.5 Mabsadd L
.39011 .06384 -2.5 -2.5 Mabsadd L
.39011 .06384 -2.5 2.5 Mabsadd L closepath F
.46337 .04647 -2.5 2.5 Mabsadd m
.46337 .04647 2.5 2.5 Mabsadd L
.46337 .04647 2.5 -2.5 Mabsadd L
.46337 .04647 -2.5 -2.5 Mabsadd L
.46337 .04647 -2.5 2.5 Mabsadd L closepath F
.53663 .027 -2.5 2.5 Mabsadd m
.53663 .027 2.5 2.5 Mabsadd L
.53663 .027 2.5 -2.5 Mabsadd L
.53663 .027 -2.5 -2.5 Mabsadd L
.53663 .027 -2.5 2.5 Mabsadd L closepath F
.60989 .02022 -2.5 2.5 Mabsadd m
.60989 .02022 2.5 2.5 Mabsadd L
.60989 .02022 2.5 -2.5 Mabsadd L
.60989 .02022 -2.5 -2.5 Mabsadd L
.60989 .02022 -2.5 2.5 Mabsadd L closepath F
.68315 .01683 -2.5 2.5 Mabsadd m
.68315 .01683 2.5 2.5 Mabsadd L
.68315 .01683 2.5 -2.5 Mabsadd L
.68315 .01683 -2.5 -2.5 Mabsadd L
.68315 .01683 -2.5 2.5 Mabsadd L closepath F
.75641 .01556 -2.5 2.5 Mabsadd m
.75641 .01556 2.5 2.5 Mabsadd L
.75641 .01556 2.5 -2.5 Mabsadd L
.75641 .01556 -2.5 -2.5 Mabsadd L
.75641 .01556 -2.5 2.5 Mabsadd L closepath F
.82967 .01514 -2.5 2.5 Mabsadd m
.82967 .01514 2.5 2.5 Mabsadd L
.82967 .01514 2.5 -2.5 Mabsadd L
.82967 .01514 -2.5 -2.5 Mabsadd L
.82967 .01514 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({13, 1390, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000360443 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .10483 -18 -4.5 ]
[-0.05218 .10483 0 4.5 ]
[-0.05218 .19494 -18 -4.5 ]
[-0.05218 .19494 0 4.5 ]
[-0.05218 .28505 -18 -4.5 ]
[-0.05218 .28505 0 4.5 ]
[-0.05218 .37516 -24 -4.5 ]
[-0.05218 .37516 0 4.5 ]
[-0.05218 .46527 -24 -4.5 ]
[-0.05218 .46527 0 4.5 ]
[-0.05218 .55538 -24 -4.5 ]
[-0.05218 .55538 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .10483 m
-0.03343 .10483 L
s
[(250)] -0.05218 .10483 1 0 Mshowa
-0.03968 .19494 m
-0.03343 .19494 L
s
[(500)] -0.05218 .19494 1 0 Mshowa
-0.03968 .28505 m
-0.03343 .28505 L
s
[(750)] -0.05218 .28505 1 0 Mshowa
-0.03968 .37516 m
-0.03343 .37516 L
s
[(1000)] -0.05218 .37516 1 0 Mshowa
-0.03968 .46527 m
-0.03343 .46527 L
s
[(1250)] -0.05218 .46527 1 0 Mshowa
-0.03968 .55538 m
-0.03343 .55538 L
s
[(1500)] -0.05218 .55538 1 0 Mshowa
.125 Mabswid
-0.03968 .03274 m
-0.03593 .03274 L
s
-0.03968 .05076 m
-0.03593 .05076 L
s
-0.03968 .06878 m
-0.03593 .06878 L
s
-0.03968 .0868 m
-0.03593 .0868 L
s
-0.03968 .12285 m
-0.03593 .12285 L
s
-0.03968 .14087 m
-0.03593 .14087 L
s
-0.03968 .15889 m
-0.03593 .15889 L
s
-0.03968 .17691 m
-0.03593 .17691 L
s
-0.03968 .21296 m
-0.03593 .21296 L
s
-0.03968 .23098 m
-0.03593 .23098 L
s
-0.03968 .249 m
-0.03593 .249 L
s
-0.03968 .26703 m
-0.03593 .26703 L
s
-0.03968 .30307 m
-0.03593 .30307 L
s
-0.03968 .32109 m
-0.03593 .32109 L
s
-0.03968 .33911 m
-0.03593 .33911 L
s
-0.03968 .35714 m
-0.03593 .35714 L
s
-0.03968 .39318 m
-0.03593 .39318 L
s
-0.03968 .4112 m
-0.03593 .4112 L
s
-0.03968 .42922 m
-0.03593 .42922 L
s
-0.03968 .44725 m
-0.03593 .44725 L
s
-0.03968 .48329 m
-0.03593 .48329 L
s
-0.03968 .50131 m
-0.03593 .50131 L
s
-0.03968 .51934 m
-0.03593 .51934 L
s
-0.03968 .53736 m
-0.03593 .53736 L
s
-0.03968 .5734 m
-0.03593 .5734 L
s
-0.03968 .59142 m
-0.03593 .59142 L
s
-0.03968 .60945 m
-0.03593 .60945 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01832 L
.21429 .12645 L
.27778 .25729 L
.34127 .37516 L
.40476 .46491 L
.46825 .52006 L
.53175 .55286 L
.59524 .57701 L
.65873 .58998 L
.72222 .59647 L
.78571 .60007 L
.84921 .60188 L
.9127 .60296 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01832 -1.875 0 Mabsadd m
.15079 .01832 0 2.5 Mabsadd L
.15079 .01832 1.875 0 Mabsadd L
.15079 .01832 0 -2.5 Mabsadd L
.15079 .01832 -1.875 0 Mabsadd L closepath F
.21429 .12645 -1.875 0 Mabsadd m
.21429 .12645 0 2.5 Mabsadd L
.21429 .12645 1.875 0 Mabsadd L
.21429 .12645 0 -2.5 Mabsadd L
.21429 .12645 -1.875 0 Mabsadd L closepath F
.27778 .25729 -1.875 0 Mabsadd m
.27778 .25729 0 2.5 Mabsadd L
.27778 .25729 1.875 0 Mabsadd L
.27778 .25729 0 -2.5 Mabsadd L
.27778 .25729 -1.875 0 Mabsadd L closepath F
.34127 .37516 -1.875 0 Mabsadd m
.34127 .37516 0 2.5 Mabsadd L
.34127 .37516 1.875 0 Mabsadd L
.34127 .37516 0 -2.5 Mabsadd L
.34127 .37516 -1.875 0 Mabsadd L closepath F
.40476 .46491 -1.875 0 Mabsadd m
.40476 .46491 0 2.5 Mabsadd L
.40476 .46491 1.875 0 Mabsadd L
.40476 .46491 0 -2.5 Mabsadd L
.40476 .46491 -1.875 0 Mabsadd L closepath F
.46825 .52006 -1.875 0 Mabsadd m
.46825 .52006 0 2.5 Mabsadd L
.46825 .52006 1.875 0 Mabsadd L
.46825 .52006 0 -2.5 Mabsadd L
.46825 .52006 -1.875 0 Mabsadd L closepath F
.53175 .55286 -1.875 0 Mabsadd m
.53175 .55286 0 2.5 Mabsadd L
.53175 .55286 1.875 0 Mabsadd L
.53175 .55286 0 -2.5 Mabsadd L
.53175 .55286 -1.875 0 Mabsadd L closepath F
.59524 .57701 -1.875 0 Mabsadd m
.59524 .57701 0 2.5 Mabsadd L
.59524 .57701 1.875 0 Mabsadd L
.59524 .57701 0 -2.5 Mabsadd L
.59524 .57701 -1.875 0 Mabsadd L closepath F
.65873 .58998 -1.875 0 Mabsadd m
.65873 .58998 0 2.5 Mabsadd L
.65873 .58998 1.875 0 Mabsadd L
.65873 .58998 0 -2.5 Mabsadd L
.65873 .58998 -1.875 0 Mabsadd L closepath F
.72222 .59647 -1.875 0 Mabsadd m
.72222 .59647 0 2.5 Mabsadd L
.72222 .59647 1.875 0 Mabsadd L
.72222 .59647 0 -2.5 Mabsadd L
.72222 .59647 -1.875 0 Mabsadd L closepath F
.78571 .60007 -1.875 0 Mabsadd m
.78571 .60007 0 2.5 Mabsadd L
.78571 .60007 1.875 0 Mabsadd L
.78571 .60007 0 -2.5 Mabsadd L
.78571 .60007 -1.875 0 Mabsadd L closepath F
.84921 .60188 -1.875 0 Mabsadd m
.84921 .60188 0 2.5 Mabsadd L
.84921 .60188 1.875 0 Mabsadd L
.84921 .60188 0 -2.5 Mabsadd L
.84921 .60188 -1.875 0 Mabsadd L closepath F
.9127 .60296 -1.875 0 Mabsadd m
.9127 .60296 0 2.5 Mabsadd L
.9127 .60296 1.875 0 Mabsadd L
.9127 .60296 0 -2.5 Mabsadd L
.9127 .60296 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .05076 L
.15079 .0868 L
.21429 .12285 L
.27778 .15889 L
.34127 .19494 L
.40476 .23098 L
.46825 .26703 L
.53175 .30307 L
.59524 .33911 L
.65873 .37516 L
.72222 .4112 L
.78571 .44725 L
.84921 .48329 L
.9127 .51934 L
.97619 .51934 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .05076 0 2.5 Mabsadd m
.0873 .05076 -0.56518 .7779 Mabsadd L
.0873 .05076 -2.37764 .77254 Mabsadd L
.0873 .05076 -0.91448 -0.29713 Mabsadd L
.0873 .05076 -1.46946 -2.02254 Mabsadd L
.0873 .05076 0 -0.96154 Mabsadd L
.0873 .05076 1.46946 -2.02254 Mabsadd L
.0873 .05076 .91448 -0.29713 Mabsadd L
.0873 .05076 2.37764 .77254 Mabsadd L
.0873 .05076 .56518 .7779 Mabsadd L
.0873 .05076 0 2.5 Mabsadd L closepath F
.15079 .0868 0 2.5 Mabsadd m
.15079 .0868 -0.56518 .7779 Mabsadd L
.15079 .0868 -2.37764 .77254 Mabsadd L
.15079 .0868 -0.91448 -0.29713 Mabsadd L
.15079 .0868 -1.46946 -2.02254 Mabsadd L
.15079 .0868 0 -0.96154 Mabsadd L
.15079 .0868 1.46946 -2.02254 Mabsadd L
.15079 .0868 .91448 -0.29713 Mabsadd L
.15079 .0868 2.37764 .77254 Mabsadd L
.15079 .0868 .56518 .7779 Mabsadd L
.15079 .0868 0 2.5 Mabsadd L closepath F
.21429 .12285 0 2.5 Mabsadd m
.21429 .12285 -0.56518 .7779 Mabsadd L
.21429 .12285 -2.37764 .77254 Mabsadd L
.21429 .12285 -0.91448 -0.29713 Mabsadd L
.21429 .12285 -1.46946 -2.02254 Mabsadd L
.21429 .12285 0 -0.96154 Mabsadd L
.21429 .12285 1.46946 -2.02254 Mabsadd L
.21429 .12285 .91448 -0.29713 Mabsadd L
.21429 .12285 2.37764 .77254 Mabsadd L
.21429 .12285 .56518 .7779 Mabsadd L
.21429 .12285 0 2.5 Mabsadd L closepath F
.27778 .15889 0 2.5 Mabsadd m
.27778 .15889 -0.56518 .7779 Mabsadd L
.27778 .15889 -2.37764 .77254 Mabsadd L
.27778 .15889 -0.91448 -0.29713 Mabsadd L
.27778 .15889 -1.46946 -2.02254 Mabsadd L
.27778 .15889 0 -0.96154 Mabsadd L
.27778 .15889 1.46946 -2.02254 Mabsadd L
.27778 .15889 .91448 -0.29713 Mabsadd L
.27778 .15889 2.37764 .77254 Mabsadd L
.27778 .15889 .56518 .7779 Mabsadd L
.27778 .15889 0 2.5 Mabsadd L closepath F
.34127 .19494 0 2.5 Mabsadd m
.34127 .19494 -0.56518 .7779 Mabsadd L
.34127 .19494 -2.37764 .77254 Mabsadd L
.34127 .19494 -0.91448 -0.29713 Mabsadd L
.34127 .19494 -1.46946 -2.02254 Mabsadd L
.34127 .19494 0 -0.96154 Mabsadd L
.34127 .19494 1.46946 -2.02254 Mabsadd L
.34127 .19494 .91448 -0.29713 Mabsadd L
.34127 .19494 2.37764 .77254 Mabsadd L
.34127 .19494 .56518 .7779 Mabsadd L
.34127 .19494 0 2.5 Mabsadd L closepath F
.40476 .23098 0 2.5 Mabsadd m
.40476 .23098 -0.56518 .7779 Mabsadd L
.40476 .23098 -2.37764 .77254 Mabsadd L
.40476 .23098 -0.91448 -0.29713 Mabsadd L
.40476 .23098 -1.46946 -2.02254 Mabsadd L
.40476 .23098 0 -0.96154 Mabsadd L
.40476 .23098 1.46946 -2.02254 Mabsadd L
.40476 .23098 .91448 -0.29713 Mabsadd L
.40476 .23098 2.37764 .77254 Mabsadd L
.40476 .23098 .56518 .7779 Mabsadd L
.40476 .23098 0 2.5 Mabsadd L closepath F
.46825 .26703 0 2.5 Mabsadd m
.46825 .26703 -0.56518 .7779 Mabsadd L
.46825 .26703 -2.37764 .77254 Mabsadd L
.46825 .26703 -0.91448 -0.29713 Mabsadd L
.46825 .26703 -1.46946 -2.02254 Mabsadd L
.46825 .26703 0 -0.96154 Mabsadd L
.46825 .26703 1.46946 -2.02254 Mabsadd L
.46825 .26703 .91448 -0.29713 Mabsadd L
.46825 .26703 2.37764 .77254 Mabsadd L
.46825 .26703 .56518 .7779 Mabsadd L
.46825 .26703 0 2.5 Mabsadd L closepath F
.53175 .30307 0 2.5 Mabsadd m
.53175 .30307 -0.56518 .7779 Mabsadd L
.53175 .30307 -2.37764 .77254 Mabsadd L
.53175 .30307 -0.91448 -0.29713 Mabsadd L
.53175 .30307 -1.46946 -2.02254 Mabsadd L
.53175 .30307 0 -0.96154 Mabsadd L
.53175 .30307 1.46946 -2.02254 Mabsadd L
.53175 .30307 .91448 -0.29713 Mabsadd L
.53175 .30307 2.37764 .77254 Mabsadd L
.53175 .30307 .56518 .7779 Mabsadd L
.53175 .30307 0 2.5 Mabsadd L closepath F
.59524 .33911 0 2.5 Mabsadd m
.59524 .33911 -0.56518 .7779 Mabsadd L
.59524 .33911 -2.37764 .77254 Mabsadd L
.59524 .33911 -0.91448 -0.29713 Mabsadd L
.59524 .33911 -1.46946 -2.02254 Mabsadd L
.59524 .33911 0 -0.96154 Mabsadd L
.59524 .33911 1.46946 -2.02254 Mabsadd L
.59524 .33911 .91448 -0.29713 Mabsadd L
.59524 .33911 2.37764 .77254 Mabsadd L
.59524 .33911 .56518 .7779 Mabsadd L
.59524 .33911 0 2.5 Mabsadd L closepath F
.65873 .37516 0 2.5 Mabsadd m
.65873 .37516 -0.56518 .7779 Mabsadd L
.65873 .37516 -2.37764 .77254 Mabsadd L
.65873 .37516 -0.91448 -0.29713 Mabsadd L
.65873 .37516 -1.46946 -2.02254 Mabsadd L
.65873 .37516 0 -0.96154 Mabsadd L
.65873 .37516 1.46946 -2.02254 Mabsadd L
.65873 .37516 .91448 -0.29713 Mabsadd L
.65873 .37516 2.37764 .77254 Mabsadd L
.65873 .37516 .56518 .7779 Mabsadd L
.65873 .37516 0 2.5 Mabsadd L closepath F
.72222 .4112 0 2.5 Mabsadd m
.72222 .4112 -0.56518 .7779 Mabsadd L
.72222 .4112 -2.37764 .77254 Mabsadd L
.72222 .4112 -0.91448 -0.29713 Mabsadd L
.72222 .4112 -1.46946 -2.02254 Mabsadd L
.72222 .4112 0 -0.96154 Mabsadd L
.72222 .4112 1.46946 -2.02254 Mabsadd L
.72222 .4112 .91448 -0.29713 Mabsadd L
.72222 .4112 2.37764 .77254 Mabsadd L
.72222 .4112 .56518 .7779 Mabsadd L
.72222 .4112 0 2.5 Mabsadd L closepath F
.78571 .44725 0 2.5 Mabsadd m
.78571 .44725 -0.56518 .7779 Mabsadd L
.78571 .44725 -2.37764 .77254 Mabsadd L
.78571 .44725 -0.91448 -0.29713 Mabsadd L
.78571 .44725 -1.46946 -2.02254 Mabsadd L
.78571 .44725 0 -0.96154 Mabsadd L
.78571 .44725 1.46946 -2.02254 Mabsadd L
.78571 .44725 .91448 -0.29713 Mabsadd L
.78571 .44725 2.37764 .77254 Mabsadd L
.78571 .44725 .56518 .7779 Mabsadd L
.78571 .44725 0 2.5 Mabsadd L closepath F
.84921 .48329 0 2.5 Mabsadd m
.84921 .48329 -0.56518 .7779 Mabsadd L
.84921 .48329 -2.37764 .77254 Mabsadd L
.84921 .48329 -0.91448 -0.29713 Mabsadd L
.84921 .48329 -1.46946 -2.02254 Mabsadd L
.84921 .48329 0 -0.96154 Mabsadd L
.84921 .48329 1.46946 -2.02254 Mabsadd L
.84921 .48329 .91448 -0.29713 Mabsadd L
.84921 .48329 2.37764 .77254 Mabsadd L
.84921 .48329 .56518 .7779 Mabsadd L
.84921 .48329 0 2.5 Mabsadd L closepath F
.9127 .51934 0 2.5 Mabsadd m
.9127 .51934 -0.56518 .7779 Mabsadd L
.9127 .51934 -2.37764 .77254 Mabsadd L
.9127 .51934 -0.91448 -0.29713 Mabsadd L
.9127 .51934 -1.46946 -2.02254 Mabsadd L
.9127 .51934 0 -0.96154 Mabsadd L
.9127 .51934 1.46946 -2.02254 Mabsadd L
.9127 .51934 .91448 -0.29713 Mabsadd L
.9127 .51934 2.37764 .77254 Mabsadd L
.9127 .51934 .56518 .7779 Mabsadd L
.9127 .51934 0 2.5 Mabsadd L closepath F
.97619 .51934 0 2.5 Mabsadd m
.97619 .51934 -0.56518 .7779 Mabsadd L
.97619 .51934 -2.37764 .77254 Mabsadd L
.97619 .51934 -0.91448 -0.29713 Mabsadd L
.97619 .51934 -1.46946 -2.02254 Mabsadd L
.97619 .51934 0 -0.96154 Mabsadd L
.97619 .51934 1.46946 -2.02254 Mabsadd L
.97619 .51934 .91448 -0.29713 Mabsadd L
.97619 .51934 2.37764 .77254 Mabsadd L
.97619 .51934 .56518 .7779 Mabsadd L
.97619 .51934 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01832 m
.0873 .12285 L
.15079 .14556 L
.21429 .13258 L
.27778 .10447 L
.34127 .06986 L
.40476 .04752 L
.46825 .03886 L
.53175 .02769 L
.59524 .0212 L
.65873 .01832 L
.72222 .01652 L
.78571 .0158 L
.84921 .01508 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01832 -2.5 2.5 Mabsadd m
.02381 .01832 2.5 2.5 Mabsadd L
.02381 .01832 2.5 -2.5 Mabsadd L
.02381 .01832 -2.5 -2.5 Mabsadd L
.02381 .01832 -2.5 2.5 Mabsadd L closepath F
.0873 .12285 -2.5 2.5 Mabsadd m
.0873 .12285 2.5 2.5 Mabsadd L
.0873 .12285 2.5 -2.5 Mabsadd L
.0873 .12285 -2.5 -2.5 Mabsadd L
.0873 .12285 -2.5 2.5 Mabsadd L closepath F
.15079 .14556 -2.5 2.5 Mabsadd m
.15079 .14556 2.5 2.5 Mabsadd L
.15079 .14556 2.5 -2.5 Mabsadd L
.15079 .14556 -2.5 -2.5 Mabsadd L
.15079 .14556 -2.5 2.5 Mabsadd L closepath F
.21429 .13258 -2.5 2.5 Mabsadd m
.21429 .13258 2.5 2.5 Mabsadd L
.21429 .13258 2.5 -2.5 Mabsadd L
.21429 .13258 -2.5 -2.5 Mabsadd L
.21429 .13258 -2.5 2.5 Mabsadd L closepath F
.27778 .10447 -2.5 2.5 Mabsadd m
.27778 .10447 2.5 2.5 Mabsadd L
.27778 .10447 2.5 -2.5 Mabsadd L
.27778 .10447 -2.5 -2.5 Mabsadd L
.27778 .10447 -2.5 2.5 Mabsadd L closepath F
.34127 .06986 -2.5 2.5 Mabsadd m
.34127 .06986 2.5 2.5 Mabsadd L
.34127 .06986 2.5 -2.5 Mabsadd L
.34127 .06986 -2.5 -2.5 Mabsadd L
.34127 .06986 -2.5 2.5 Mabsadd L closepath F
.40476 .04752 -2.5 2.5 Mabsadd m
.40476 .04752 2.5 2.5 Mabsadd L
.40476 .04752 2.5 -2.5 Mabsadd L
.40476 .04752 -2.5 -2.5 Mabsadd L
.40476 .04752 -2.5 2.5 Mabsadd L closepath F
.46825 .03886 -2.5 2.5 Mabsadd m
.46825 .03886 2.5 2.5 Mabsadd L
.46825 .03886 2.5 -2.5 Mabsadd L
.46825 .03886 -2.5 -2.5 Mabsadd L
.46825 .03886 -2.5 2.5 Mabsadd L closepath F
.53175 .02769 -2.5 2.5 Mabsadd m
.53175 .02769 2.5 2.5 Mabsadd L
.53175 .02769 2.5 -2.5 Mabsadd L
.53175 .02769 -2.5 -2.5 Mabsadd L
.53175 .02769 -2.5 2.5 Mabsadd L closepath F
.59524 .0212 -2.5 2.5 Mabsadd m
.59524 .0212 2.5 2.5 Mabsadd L
.59524 .0212 2.5 -2.5 Mabsadd L
.59524 .0212 -2.5 -2.5 Mabsadd L
.59524 .0212 -2.5 2.5 Mabsadd L closepath F
.65873 .01832 -2.5 2.5 Mabsadd m
.65873 .01832 2.5 2.5 Mabsadd L
.65873 .01832 2.5 -2.5 Mabsadd L
.65873 .01832 -2.5 -2.5 Mabsadd L
.65873 .01832 -2.5 2.5 Mabsadd L closepath F
.72222 .01652 -2.5 2.5 Mabsadd m
.72222 .01652 2.5 2.5 Mabsadd L
.72222 .01652 2.5 -2.5 Mabsadd L
.72222 .01652 -2.5 -2.5 Mabsadd L
.72222 .01652 -2.5 2.5 Mabsadd L closepath F
.78571 .0158 -2.5 2.5 Mabsadd m
.78571 .0158 2.5 2.5 Mabsadd L
.78571 .0158 2.5 -2.5 Mabsadd L
.78571 .0158 -2.5 -2.5 Mabsadd L
.78571 .0158 -2.5 2.5 Mabsadd L closepath F
.84921 .01508 -2.5 2.5 Mabsadd m
.84921 .01508 2.5 2.5 Mabsadd L
.84921 .01508 2.5 -2.5 Mabsadd L
.84921 .01508 -2.5 -2.5 Mabsadd L
.84921 .01508 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 1633, 1400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 7.63528e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .16742 -24 -4.5 ]
[-0.03882 .16742 0 4.5 ]
[-0.03882 .32013 -24 -4.5 ]
[-0.03882 .32013 0 4.5 ]
[-0.03882 .47283 -24 -4.5 ]
[-0.03882 .47283 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .16742 m
-0.02007 .16742 L
s
[(2000)] -0.03882 .16742 1 0 Mshowa
-0.02632 .32013 m
-0.02007 .32013 L
s
[(4000)] -0.03882 .32013 1 0 Mshowa
-0.02632 .47283 m
-0.02007 .47283 L
s
[(6000)] -0.03882 .47283 1 0 Mshowa
.125 Mabswid
-0.02632 .05289 m
-0.02257 .05289 L
s
-0.02632 .09107 m
-0.02257 .09107 L
s
-0.02632 .12924 m
-0.02257 .12924 L
s
-0.02632 .2056 m
-0.02257 .2056 L
s
-0.02632 .24377 m
-0.02257 .24377 L
s
-0.02632 .28195 m
-0.02257 .28195 L
s
-0.02632 .3583 m
-0.02257 .3583 L
s
-0.02632 .39648 m
-0.02257 .39648 L
s
-0.02632 .43466 m
-0.02257 .43466 L
s
-0.02632 .51101 m
-0.02257 .51101 L
s
-0.02632 .54918 m
-0.02257 .54918 L
s
-0.02632 .58736 m
-0.02257 .58736 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01548 L
.32456 .03632 L
.37469 .08038 L
.42481 .14795 L
.47494 .24248 L
.52506 .34135 L
.57519 .42725 L
.62531 .49642 L
.67544 .54063 L
.72556 .57209 L
.77569 .58828 L
.82581 .59752 L
.87594 .6008 L
.92607 .60271 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01548 -1.875 0 Mabsadd m
.27444 .01548 0 2.5 Mabsadd L
.27444 .01548 1.875 0 Mabsadd L
.27444 .01548 0 -2.5 Mabsadd L
.27444 .01548 -1.875 0 Mabsadd L closepath F
.32456 .03632 -1.875 0 Mabsadd m
.32456 .03632 0 2.5 Mabsadd L
.32456 .03632 1.875 0 Mabsadd L
.32456 .03632 0 -2.5 Mabsadd L
.32456 .03632 -1.875 0 Mabsadd L closepath F
.37469 .08038 -1.875 0 Mabsadd m
.37469 .08038 0 2.5 Mabsadd L
.37469 .08038 1.875 0 Mabsadd L
.37469 .08038 0 -2.5 Mabsadd L
.37469 .08038 -1.875 0 Mabsadd L closepath F
.42481 .14795 -1.875 0 Mabsadd m
.42481 .14795 0 2.5 Mabsadd L
.42481 .14795 1.875 0 Mabsadd L
.42481 .14795 0 -2.5 Mabsadd L
.42481 .14795 -1.875 0 Mabsadd L closepath F
.47494 .24248 -1.875 0 Mabsadd m
.47494 .24248 0 2.5 Mabsadd L
.47494 .24248 1.875 0 Mabsadd L
.47494 .24248 0 -2.5 Mabsadd L
.47494 .24248 -1.875 0 Mabsadd L closepath F
.52506 .34135 -1.875 0 Mabsadd m
.52506 .34135 0 2.5 Mabsadd L
.52506 .34135 1.875 0 Mabsadd L
.52506 .34135 0 -2.5 Mabsadd L
.52506 .34135 -1.875 0 Mabsadd L closepath F
.57519 .42725 -1.875 0 Mabsadd m
.57519 .42725 0 2.5 Mabsadd L
.57519 .42725 1.875 0 Mabsadd L
.57519 .42725 0 -2.5 Mabsadd L
.57519 .42725 -1.875 0 Mabsadd L closepath F
.62531 .49642 -1.875 0 Mabsadd m
.62531 .49642 0 2.5 Mabsadd L
.62531 .49642 1.875 0 Mabsadd L
.62531 .49642 0 -2.5 Mabsadd L
.62531 .49642 -1.875 0 Mabsadd L closepath F
.67544 .54063 -1.875 0 Mabsadd m
.67544 .54063 0 2.5 Mabsadd L
.67544 .54063 1.875 0 Mabsadd L
.67544 .54063 0 -2.5 Mabsadd L
.67544 .54063 -1.875 0 Mabsadd L closepath F
.72556 .57209 -1.875 0 Mabsadd m
.72556 .57209 0 2.5 Mabsadd L
.72556 .57209 1.875 0 Mabsadd L
.72556 .57209 0 -2.5 Mabsadd L
.72556 .57209 -1.875 0 Mabsadd L closepath F
.77569 .58828 -1.875 0 Mabsadd m
.77569 .58828 0 2.5 Mabsadd L
.77569 .58828 1.875 0 Mabsadd L
.77569 .58828 0 -2.5 Mabsadd L
.77569 .58828 -1.875 0 Mabsadd L closepath F
.82581 .59752 -1.875 0 Mabsadd m
.82581 .59752 0 2.5 Mabsadd L
.82581 .59752 1.875 0 Mabsadd L
.82581 .59752 0 -2.5 Mabsadd L
.82581 .59752 -1.875 0 Mabsadd L closepath F
.87594 .6008 -1.875 0 Mabsadd m
.87594 .6008 0 2.5 Mabsadd L
.87594 .6008 1.875 0 Mabsadd L
.87594 .6008 0 -2.5 Mabsadd L
.87594 .6008 -1.875 0 Mabsadd L closepath F
.92607 .60271 -1.875 0 Mabsadd m
.92607 .60271 0 2.5 Mabsadd L
.92607 .60271 1.875 0 Mabsadd L
.92607 .60271 0 -2.5 Mabsadd L
.92607 .60271 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02235 L
.12406 .02999 L
.17419 .03762 L
.22431 .04526 L
.27444 .05289 L
.32456 .06053 L
.37469 .06816 L
.42481 .0758 L
.47494 .08343 L
.52506 .09107 L
.57519 .0987 L
.62531 .10634 L
.67544 .11397 L
.72556 .12161 L
.77569 .12924 L
.82581 .13688 L
.87594 .14451 L
.92607 .15215 L
.97619 .15215 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02235 0 2.5 Mabsadd m
.07393 .02235 -0.56518 .7779 Mabsadd L
.07393 .02235 -2.37764 .77254 Mabsadd L
.07393 .02235 -0.91448 -0.29713 Mabsadd L
.07393 .02235 -1.46946 -2.02254 Mabsadd L
.07393 .02235 0 -0.96154 Mabsadd L
.07393 .02235 1.46946 -2.02254 Mabsadd L
.07393 .02235 .91448 -0.29713 Mabsadd L
.07393 .02235 2.37764 .77254 Mabsadd L
.07393 .02235 .56518 .7779 Mabsadd L
.07393 .02235 0 2.5 Mabsadd L closepath F
.12406 .02999 0 2.5 Mabsadd m
.12406 .02999 -0.56518 .7779 Mabsadd L
.12406 .02999 -2.37764 .77254 Mabsadd L
.12406 .02999 -0.91448 -0.29713 Mabsadd L
.12406 .02999 -1.46946 -2.02254 Mabsadd L
.12406 .02999 0 -0.96154 Mabsadd L
.12406 .02999 1.46946 -2.02254 Mabsadd L
.12406 .02999 .91448 -0.29713 Mabsadd L
.12406 .02999 2.37764 .77254 Mabsadd L
.12406 .02999 .56518 .7779 Mabsadd L
.12406 .02999 0 2.5 Mabsadd L closepath F
.17419 .03762 0 2.5 Mabsadd m
.17419 .03762 -0.56518 .7779 Mabsadd L
.17419 .03762 -2.37764 .77254 Mabsadd L
.17419 .03762 -0.91448 -0.29713 Mabsadd L
.17419 .03762 -1.46946 -2.02254 Mabsadd L
.17419 .03762 0 -0.96154 Mabsadd L
.17419 .03762 1.46946 -2.02254 Mabsadd L
.17419 .03762 .91448 -0.29713 Mabsadd L
.17419 .03762 2.37764 .77254 Mabsadd L
.17419 .03762 .56518 .7779 Mabsadd L
.17419 .03762 0 2.5 Mabsadd L closepath F
.22431 .04526 0 2.5 Mabsadd m
.22431 .04526 -0.56518 .7779 Mabsadd L
.22431 .04526 -2.37764 .77254 Mabsadd L
.22431 .04526 -0.91448 -0.29713 Mabsadd L
.22431 .04526 -1.46946 -2.02254 Mabsadd L
.22431 .04526 0 -0.96154 Mabsadd L
.22431 .04526 1.46946 -2.02254 Mabsadd L
.22431 .04526 .91448 -0.29713 Mabsadd L
.22431 .04526 2.37764 .77254 Mabsadd L
.22431 .04526 .56518 .7779 Mabsadd L
.22431 .04526 0 2.5 Mabsadd L closepath F
.27444 .05289 0 2.5 Mabsadd m
.27444 .05289 -0.56518 .7779 Mabsadd L
.27444 .05289 -2.37764 .77254 Mabsadd L
.27444 .05289 -0.91448 -0.29713 Mabsadd L
.27444 .05289 -1.46946 -2.02254 Mabsadd L
.27444 .05289 0 -0.96154 Mabsadd L
.27444 .05289 1.46946 -2.02254 Mabsadd L
.27444 .05289 .91448 -0.29713 Mabsadd L
.27444 .05289 2.37764 .77254 Mabsadd L
.27444 .05289 .56518 .7779 Mabsadd L
.27444 .05289 0 2.5 Mabsadd L closepath F
.32456 .06053 0 2.5 Mabsadd m
.32456 .06053 -0.56518 .7779 Mabsadd L
.32456 .06053 -2.37764 .77254 Mabsadd L
.32456 .06053 -0.91448 -0.29713 Mabsadd L
.32456 .06053 -1.46946 -2.02254 Mabsadd L
.32456 .06053 0 -0.96154 Mabsadd L
.32456 .06053 1.46946 -2.02254 Mabsadd L
.32456 .06053 .91448 -0.29713 Mabsadd L
.32456 .06053 2.37764 .77254 Mabsadd L
.32456 .06053 .56518 .7779 Mabsadd L
.32456 .06053 0 2.5 Mabsadd L closepath F
.37469 .06816 0 2.5 Mabsadd m
.37469 .06816 -0.56518 .7779 Mabsadd L
.37469 .06816 -2.37764 .77254 Mabsadd L
.37469 .06816 -0.91448 -0.29713 Mabsadd L
.37469 .06816 -1.46946 -2.02254 Mabsadd L
.37469 .06816 0 -0.96154 Mabsadd L
.37469 .06816 1.46946 -2.02254 Mabsadd L
.37469 .06816 .91448 -0.29713 Mabsadd L
.37469 .06816 2.37764 .77254 Mabsadd L
.37469 .06816 .56518 .7779 Mabsadd L
.37469 .06816 0 2.5 Mabsadd L closepath F
.42481 .0758 0 2.5 Mabsadd m
.42481 .0758 -0.56518 .7779 Mabsadd L
.42481 .0758 -2.37764 .77254 Mabsadd L
.42481 .0758 -0.91448 -0.29713 Mabsadd L
.42481 .0758 -1.46946 -2.02254 Mabsadd L
.42481 .0758 0 -0.96154 Mabsadd L
.42481 .0758 1.46946 -2.02254 Mabsadd L
.42481 .0758 .91448 -0.29713 Mabsadd L
.42481 .0758 2.37764 .77254 Mabsadd L
.42481 .0758 .56518 .7779 Mabsadd L
.42481 .0758 0 2.5 Mabsadd L closepath F
.47494 .08343 0 2.5 Mabsadd m
.47494 .08343 -0.56518 .7779 Mabsadd L
.47494 .08343 -2.37764 .77254 Mabsadd L
.47494 .08343 -0.91448 -0.29713 Mabsadd L
.47494 .08343 -1.46946 -2.02254 Mabsadd L
.47494 .08343 0 -0.96154 Mabsadd L
.47494 .08343 1.46946 -2.02254 Mabsadd L
.47494 .08343 .91448 -0.29713 Mabsadd L
.47494 .08343 2.37764 .77254 Mabsadd L
.47494 .08343 .56518 .7779 Mabsadd L
.47494 .08343 0 2.5 Mabsadd L closepath F
.52506 .09107 0 2.5 Mabsadd m
.52506 .09107 -0.56518 .7779 Mabsadd L
.52506 .09107 -2.37764 .77254 Mabsadd L
.52506 .09107 -0.91448 -0.29713 Mabsadd L
.52506 .09107 -1.46946 -2.02254 Mabsadd L
.52506 .09107 0 -0.96154 Mabsadd L
.52506 .09107 1.46946 -2.02254 Mabsadd L
.52506 .09107 .91448 -0.29713 Mabsadd L
.52506 .09107 2.37764 .77254 Mabsadd L
.52506 .09107 .56518 .7779 Mabsadd L
.52506 .09107 0 2.5 Mabsadd L closepath F
.57519 .0987 0 2.5 Mabsadd m
.57519 .0987 -0.56518 .7779 Mabsadd L
.57519 .0987 -2.37764 .77254 Mabsadd L
.57519 .0987 -0.91448 -0.29713 Mabsadd L
.57519 .0987 -1.46946 -2.02254 Mabsadd L
.57519 .0987 0 -0.96154 Mabsadd L
.57519 .0987 1.46946 -2.02254 Mabsadd L
.57519 .0987 .91448 -0.29713 Mabsadd L
.57519 .0987 2.37764 .77254 Mabsadd L
.57519 .0987 .56518 .7779 Mabsadd L
.57519 .0987 0 2.5 Mabsadd L closepath F
.62531 .10634 0 2.5 Mabsadd m
.62531 .10634 -0.56518 .7779 Mabsadd L
.62531 .10634 -2.37764 .77254 Mabsadd L
.62531 .10634 -0.91448 -0.29713 Mabsadd L
.62531 .10634 -1.46946 -2.02254 Mabsadd L
.62531 .10634 0 -0.96154 Mabsadd L
.62531 .10634 1.46946 -2.02254 Mabsadd L
.62531 .10634 .91448 -0.29713 Mabsadd L
.62531 .10634 2.37764 .77254 Mabsadd L
.62531 .10634 .56518 .7779 Mabsadd L
.62531 .10634 0 2.5 Mabsadd L closepath F
.67544 .11397 0 2.5 Mabsadd m
.67544 .11397 -0.56518 .7779 Mabsadd L
.67544 .11397 -2.37764 .77254 Mabsadd L
.67544 .11397 -0.91448 -0.29713 Mabsadd L
.67544 .11397 -1.46946 -2.02254 Mabsadd L
.67544 .11397 0 -0.96154 Mabsadd L
.67544 .11397 1.46946 -2.02254 Mabsadd L
.67544 .11397 .91448 -0.29713 Mabsadd L
.67544 .11397 2.37764 .77254 Mabsadd L
.67544 .11397 .56518 .7779 Mabsadd L
.67544 .11397 0 2.5 Mabsadd L closepath F
.72556 .12161 0 2.5 Mabsadd m
.72556 .12161 -0.56518 .7779 Mabsadd L
.72556 .12161 -2.37764 .77254 Mabsadd L
.72556 .12161 -0.91448 -0.29713 Mabsadd L
.72556 .12161 -1.46946 -2.02254 Mabsadd L
.72556 .12161 0 -0.96154 Mabsadd L
.72556 .12161 1.46946 -2.02254 Mabsadd L
.72556 .12161 .91448 -0.29713 Mabsadd L
.72556 .12161 2.37764 .77254 Mabsadd L
.72556 .12161 .56518 .7779 Mabsadd L
.72556 .12161 0 2.5 Mabsadd L closepath F
.77569 .12924 0 2.5 Mabsadd m
.77569 .12924 -0.56518 .7779 Mabsadd L
.77569 .12924 -2.37764 .77254 Mabsadd L
.77569 .12924 -0.91448 -0.29713 Mabsadd L
.77569 .12924 -1.46946 -2.02254 Mabsadd L
.77569 .12924 0 -0.96154 Mabsadd L
.77569 .12924 1.46946 -2.02254 Mabsadd L
.77569 .12924 .91448 -0.29713 Mabsadd L
.77569 .12924 2.37764 .77254 Mabsadd L
.77569 .12924 .56518 .7779 Mabsadd L
.77569 .12924 0 2.5 Mabsadd L closepath F
.82581 .13688 0 2.5 Mabsadd m
.82581 .13688 -0.56518 .7779 Mabsadd L
.82581 .13688 -2.37764 .77254 Mabsadd L
.82581 .13688 -0.91448 -0.29713 Mabsadd L
.82581 .13688 -1.46946 -2.02254 Mabsadd L
.82581 .13688 0 -0.96154 Mabsadd L
.82581 .13688 1.46946 -2.02254 Mabsadd L
.82581 .13688 .91448 -0.29713 Mabsadd L
.82581 .13688 2.37764 .77254 Mabsadd L
.82581 .13688 .56518 .7779 Mabsadd L
.82581 .13688 0 2.5 Mabsadd L closepath F
.87594 .14451 0 2.5 Mabsadd m
.87594 .14451 -0.56518 .7779 Mabsadd L
.87594 .14451 -2.37764 .77254 Mabsadd L
.87594 .14451 -0.91448 -0.29713 Mabsadd L
.87594 .14451 -1.46946 -2.02254 Mabsadd L
.87594 .14451 0 -0.96154 Mabsadd L
.87594 .14451 1.46946 -2.02254 Mabsadd L
.87594 .14451 .91448 -0.29713 Mabsadd L
.87594 .14451 2.37764 .77254 Mabsadd L
.87594 .14451 .56518 .7779 Mabsadd L
.87594 .14451 0 2.5 Mabsadd L closepath F
.92607 .15215 0 2.5 Mabsadd m
.92607 .15215 -0.56518 .7779 Mabsadd L
.92607 .15215 -2.37764 .77254 Mabsadd L
.92607 .15215 -0.91448 -0.29713 Mabsadd L
.92607 .15215 -1.46946 -2.02254 Mabsadd L
.92607 .15215 0 -0.96154 Mabsadd L
.92607 .15215 1.46946 -2.02254 Mabsadd L
.92607 .15215 .91448 -0.29713 Mabsadd L
.92607 .15215 2.37764 .77254 Mabsadd L
.92607 .15215 .56518 .7779 Mabsadd L
.92607 .15215 0 2.5 Mabsadd L closepath F
.97619 .15215 0 2.5 Mabsadd m
.97619 .15215 -0.56518 .7779 Mabsadd L
.97619 .15215 -2.37764 .77254 Mabsadd L
.97619 .15215 -0.91448 -0.29713 Mabsadd L
.97619 .15215 -1.46946 -2.02254 Mabsadd L
.97619 .15215 0 -0.96154 Mabsadd L
.97619 .15215 1.46946 -2.02254 Mabsadd L
.97619 .15215 .91448 -0.29713 Mabsadd L
.97619 .15215 2.37764 .77254 Mabsadd L
.97619 .15215 .56518 .7779 Mabsadd L
.97619 .15215 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01548 m
.07393 .03556 L
.12406 .05877 L
.17419 .08229 L
.22431 .10924 L
.27444 .11359 L
.32456 .10061 L
.37469 .08389 L
.42481 .05892 L
.47494 .04617 L
.52506 .0309 L
.57519 .02395 L
.62531 .018 L
.67544 .01662 L
.72556 .01533 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01548 -2.5 2.5 Mabsadd m
.02381 .01548 2.5 2.5 Mabsadd L
.02381 .01548 2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 2.5 Mabsadd L closepath F
.07393 .03556 -2.5 2.5 Mabsadd m
.07393 .03556 2.5 2.5 Mabsadd L
.07393 .03556 2.5 -2.5 Mabsadd L
.07393 .03556 -2.5 -2.5 Mabsadd L
.07393 .03556 -2.5 2.5 Mabsadd L closepath F
.12406 .05877 -2.5 2.5 Mabsadd m
.12406 .05877 2.5 2.5 Mabsadd L
.12406 .05877 2.5 -2.5 Mabsadd L
.12406 .05877 -2.5 -2.5 Mabsadd L
.12406 .05877 -2.5 2.5 Mabsadd L closepath F
.17419 .08229 -2.5 2.5 Mabsadd m
.17419 .08229 2.5 2.5 Mabsadd L
.17419 .08229 2.5 -2.5 Mabsadd L
.17419 .08229 -2.5 -2.5 Mabsadd L
.17419 .08229 -2.5 2.5 Mabsadd L closepath F
.22431 .10924 -2.5 2.5 Mabsadd m
.22431 .10924 2.5 2.5 Mabsadd L
.22431 .10924 2.5 -2.5 Mabsadd L
.22431 .10924 -2.5 -2.5 Mabsadd L
.22431 .10924 -2.5 2.5 Mabsadd L closepath F
.27444 .11359 -2.5 2.5 Mabsadd m
.27444 .11359 2.5 2.5 Mabsadd L
.27444 .11359 2.5 -2.5 Mabsadd L
.27444 .11359 -2.5 -2.5 Mabsadd L
.27444 .11359 -2.5 2.5 Mabsadd L closepath F
.32456 .10061 -2.5 2.5 Mabsadd m
.32456 .10061 2.5 2.5 Mabsadd L
.32456 .10061 2.5 -2.5 Mabsadd L
.32456 .10061 -2.5 -2.5 Mabsadd L
.32456 .10061 -2.5 2.5 Mabsadd L closepath F
.37469 .08389 -2.5 2.5 Mabsadd m
.37469 .08389 2.5 2.5 Mabsadd L
.37469 .08389 2.5 -2.5 Mabsadd L
.37469 .08389 -2.5 -2.5 Mabsadd L
.37469 .08389 -2.5 2.5 Mabsadd L closepath F
.42481 .05892 -2.5 2.5 Mabsadd m
.42481 .05892 2.5 2.5 Mabsadd L
.42481 .05892 2.5 -2.5 Mabsadd L
.42481 .05892 -2.5 -2.5 Mabsadd L
.42481 .05892 -2.5 2.5 Mabsadd L closepath F
.47494 .04617 -2.5 2.5 Mabsadd m
.47494 .04617 2.5 2.5 Mabsadd L
.47494 .04617 2.5 -2.5 Mabsadd L
.47494 .04617 -2.5 -2.5 Mabsadd L
.47494 .04617 -2.5 2.5 Mabsadd L closepath F
.52506 .0309 -2.5 2.5 Mabsadd m
.52506 .0309 2.5 2.5 Mabsadd L
.52506 .0309 2.5 -2.5 Mabsadd L
.52506 .0309 -2.5 -2.5 Mabsadd L
.52506 .0309 -2.5 2.5 Mabsadd L closepath F
.57519 .02395 -2.5 2.5 Mabsadd m
.57519 .02395 2.5 2.5 Mabsadd L
.57519 .02395 2.5 -2.5 Mabsadd L
.57519 .02395 -2.5 -2.5 Mabsadd L
.57519 .02395 -2.5 2.5 Mabsadd L closepath F
.62531 .018 -2.5 2.5 Mabsadd m
.62531 .018 2.5 2.5 Mabsadd L
.62531 .018 2.5 -2.5 Mabsadd L
.62531 .018 -2.5 -2.5 Mabsadd L
.62531 .018 -2.5 2.5 Mabsadd L closepath F
.67544 .01662 -2.5 2.5 Mabsadd m
.67544 .01662 2.5 2.5 Mabsadd L
.67544 .01662 2.5 -2.5 Mabsadd L
.67544 .01662 -2.5 -2.5 Mabsadd L
.67544 .01662 -2.5 2.5 Mabsadd L closepath F
.72556 .01533 -2.5 2.5 Mabsadd m
.72556 .01533 2.5 2.5 Mabsadd L
.72556 .01533 2.5 -2.5 Mabsadd L
.72556 .01533 -2.5 -2.5 Mabsadd L
.72556 .01533 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 7709, 1800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 7.56657e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .16605 -24 -4.5 ]
[-0.03631 .16605 0 4.5 ]
[-0.03631 .31738 -24 -4.5 ]
[-0.03631 .31738 0 4.5 ]
[-0.03631 .46871 -24 -4.5 ]
[-0.03631 .46871 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .16605 m
-0.01756 .16605 L
s
[(2000)] -0.03631 .16605 1 0 Mshowa
-0.02381 .31738 m
-0.01756 .31738 L
s
[(4000)] -0.03631 .31738 1 0 Mshowa
-0.02381 .46871 m
-0.01756 .46871 L
s
[(6000)] -0.03631 .46871 1 0 Mshowa
.125 Mabswid
-0.02381 .05255 m
-0.02006 .05255 L
s
-0.02381 .09038 m
-0.02006 .09038 L
s
-0.02381 .12821 m
-0.02006 .12821 L
s
-0.02381 .20388 m
-0.02006 .20388 L
s
-0.02381 .24171 m
-0.02006 .24171 L
s
-0.02381 .27955 m
-0.02006 .27955 L
s
-0.02381 .35521 m
-0.02006 .35521 L
s
-0.02381 .39304 m
-0.02006 .39304 L
s
-0.02381 .43088 m
-0.02006 .43088 L
s
-0.02381 .50654 m
-0.02006 .50654 L
s
-0.02381 .54438 m
-0.02006 .54438 L
s
-0.02381 .58221 m
-0.02006 .58221 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01547 L
.30952 .0381 L
.35714 .08009 L
.40476 .15212 L
.45238 .2458 L
.5 .3456 L
.54762 .43481 L
.59524 .50231 L
.64286 .54808 L
.69048 .576 L
.7381 .59061 L
.78571 .59795 L
.83333 .60196 L
.88095 .60271 L
.92857 .60324 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01547 -1.875 0 Mabsadd m
.2619 .01547 0 2.5 Mabsadd L
.2619 .01547 1.875 0 Mabsadd L
.2619 .01547 0 -2.5 Mabsadd L
.2619 .01547 -1.875 0 Mabsadd L closepath F
.30952 .0381 -1.875 0 Mabsadd m
.30952 .0381 0 2.5 Mabsadd L
.30952 .0381 1.875 0 Mabsadd L
.30952 .0381 0 -2.5 Mabsadd L
.30952 .0381 -1.875 0 Mabsadd L closepath F
.35714 .08009 -1.875 0 Mabsadd m
.35714 .08009 0 2.5 Mabsadd L
.35714 .08009 1.875 0 Mabsadd L
.35714 .08009 0 -2.5 Mabsadd L
.35714 .08009 -1.875 0 Mabsadd L closepath F
.40476 .15212 -1.875 0 Mabsadd m
.40476 .15212 0 2.5 Mabsadd L
.40476 .15212 1.875 0 Mabsadd L
.40476 .15212 0 -2.5 Mabsadd L
.40476 .15212 -1.875 0 Mabsadd L closepath F
.45238 .2458 -1.875 0 Mabsadd m
.45238 .2458 0 2.5 Mabsadd L
.45238 .2458 1.875 0 Mabsadd L
.45238 .2458 0 -2.5 Mabsadd L
.45238 .2458 -1.875 0 Mabsadd L closepath F
.5 .3456 -1.875 0 Mabsadd m
.5 .3456 0 2.5 Mabsadd L
.5 .3456 1.875 0 Mabsadd L
.5 .3456 0 -2.5 Mabsadd L
.5 .3456 -1.875 0 Mabsadd L closepath F
.54762 .43481 -1.875 0 Mabsadd m
.54762 .43481 0 2.5 Mabsadd L
.54762 .43481 1.875 0 Mabsadd L
.54762 .43481 0 -2.5 Mabsadd L
.54762 .43481 -1.875 0 Mabsadd L closepath F
.59524 .50231 -1.875 0 Mabsadd m
.59524 .50231 0 2.5 Mabsadd L
.59524 .50231 1.875 0 Mabsadd L
.59524 .50231 0 -2.5 Mabsadd L
.59524 .50231 -1.875 0 Mabsadd L closepath F
.64286 .54808 -1.875 0 Mabsadd m
.64286 .54808 0 2.5 Mabsadd L
.64286 .54808 1.875 0 Mabsadd L
.64286 .54808 0 -2.5 Mabsadd L
.64286 .54808 -1.875 0 Mabsadd L closepath F
.69048 .576 -1.875 0 Mabsadd m
.69048 .576 0 2.5 Mabsadd L
.69048 .576 1.875 0 Mabsadd L
.69048 .576 0 -2.5 Mabsadd L
.69048 .576 -1.875 0 Mabsadd L closepath F
.7381 .59061 -1.875 0 Mabsadd m
.7381 .59061 0 2.5 Mabsadd L
.7381 .59061 1.875 0 Mabsadd L
.7381 .59061 0 -2.5 Mabsadd L
.7381 .59061 -1.875 0 Mabsadd L closepath F
.78571 .59795 -1.875 0 Mabsadd m
.78571 .59795 0 2.5 Mabsadd L
.78571 .59795 1.875 0 Mabsadd L
.78571 .59795 0 -2.5 Mabsadd L
.78571 .59795 -1.875 0 Mabsadd L closepath F
.83333 .60196 -1.875 0 Mabsadd m
.83333 .60196 0 2.5 Mabsadd L
.83333 .60196 1.875 0 Mabsadd L
.83333 .60196 0 -2.5 Mabsadd L
.83333 .60196 -1.875 0 Mabsadd L closepath F
.88095 .60271 -1.875 0 Mabsadd m
.88095 .60271 0 2.5 Mabsadd L
.88095 .60271 1.875 0 Mabsadd L
.88095 .60271 0 -2.5 Mabsadd L
.88095 .60271 -1.875 0 Mabsadd L closepath F
.92857 .60324 -1.875 0 Mabsadd m
.92857 .60324 0 2.5 Mabsadd L
.92857 .60324 1.875 0 Mabsadd L
.92857 .60324 0 -2.5 Mabsadd L
.92857 .60324 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .02228 L
.11905 .02985 L
.16667 .03741 L
.21429 .04498 L
.2619 .05255 L
.30952 .06011 L
.35714 .06768 L
.40476 .07525 L
.45238 .08281 L
.5 .09038 L
.54762 .09795 L
.59524 .10551 L
.64286 .11308 L
.69048 .12065 L
.7381 .12821 L
.78571 .13578 L
.83333 .14335 L
.88095 .15091 L
.92857 .15848 L
.97619 .15848 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .02228 0 2.5 Mabsadd m
.07143 .02228 -0.56518 .7779 Mabsadd L
.07143 .02228 -2.37764 .77254 Mabsadd L
.07143 .02228 -0.91448 -0.29713 Mabsadd L
.07143 .02228 -1.46946 -2.02254 Mabsadd L
.07143 .02228 0 -0.96154 Mabsadd L
.07143 .02228 1.46946 -2.02254 Mabsadd L
.07143 .02228 .91448 -0.29713 Mabsadd L
.07143 .02228 2.37764 .77254 Mabsadd L
.07143 .02228 .56518 .7779 Mabsadd L
.07143 .02228 0 2.5 Mabsadd L closepath F
.11905 .02985 0 2.5 Mabsadd m
.11905 .02985 -0.56518 .7779 Mabsadd L
.11905 .02985 -2.37764 .77254 Mabsadd L
.11905 .02985 -0.91448 -0.29713 Mabsadd L
.11905 .02985 -1.46946 -2.02254 Mabsadd L
.11905 .02985 0 -0.96154 Mabsadd L
.11905 .02985 1.46946 -2.02254 Mabsadd L
.11905 .02985 .91448 -0.29713 Mabsadd L
.11905 .02985 2.37764 .77254 Mabsadd L
.11905 .02985 .56518 .7779 Mabsadd L
.11905 .02985 0 2.5 Mabsadd L closepath F
.16667 .03741 0 2.5 Mabsadd m
.16667 .03741 -0.56518 .7779 Mabsadd L
.16667 .03741 -2.37764 .77254 Mabsadd L
.16667 .03741 -0.91448 -0.29713 Mabsadd L
.16667 .03741 -1.46946 -2.02254 Mabsadd L
.16667 .03741 0 -0.96154 Mabsadd L
.16667 .03741 1.46946 -2.02254 Mabsadd L
.16667 .03741 .91448 -0.29713 Mabsadd L
.16667 .03741 2.37764 .77254 Mabsadd L
.16667 .03741 .56518 .7779 Mabsadd L
.16667 .03741 0 2.5 Mabsadd L closepath F
.21429 .04498 0 2.5 Mabsadd m
.21429 .04498 -0.56518 .7779 Mabsadd L
.21429 .04498 -2.37764 .77254 Mabsadd L
.21429 .04498 -0.91448 -0.29713 Mabsadd L
.21429 .04498 -1.46946 -2.02254 Mabsadd L
.21429 .04498 0 -0.96154 Mabsadd L
.21429 .04498 1.46946 -2.02254 Mabsadd L
.21429 .04498 .91448 -0.29713 Mabsadd L
.21429 .04498 2.37764 .77254 Mabsadd L
.21429 .04498 .56518 .7779 Mabsadd L
.21429 .04498 0 2.5 Mabsadd L closepath F
.2619 .05255 0 2.5 Mabsadd m
.2619 .05255 -0.56518 .7779 Mabsadd L
.2619 .05255 -2.37764 .77254 Mabsadd L
.2619 .05255 -0.91448 -0.29713 Mabsadd L
.2619 .05255 -1.46946 -2.02254 Mabsadd L
.2619 .05255 0 -0.96154 Mabsadd L
.2619 .05255 1.46946 -2.02254 Mabsadd L
.2619 .05255 .91448 -0.29713 Mabsadd L
.2619 .05255 2.37764 .77254 Mabsadd L
.2619 .05255 .56518 .7779 Mabsadd L
.2619 .05255 0 2.5 Mabsadd L closepath F
.30952 .06011 0 2.5 Mabsadd m
.30952 .06011 -0.56518 .7779 Mabsadd L
.30952 .06011 -2.37764 .77254 Mabsadd L
.30952 .06011 -0.91448 -0.29713 Mabsadd L
.30952 .06011 -1.46946 -2.02254 Mabsadd L
.30952 .06011 0 -0.96154 Mabsadd L
.30952 .06011 1.46946 -2.02254 Mabsadd L
.30952 .06011 .91448 -0.29713 Mabsadd L
.30952 .06011 2.37764 .77254 Mabsadd L
.30952 .06011 .56518 .7779 Mabsadd L
.30952 .06011 0 2.5 Mabsadd L closepath F
.35714 .06768 0 2.5 Mabsadd m
.35714 .06768 -0.56518 .7779 Mabsadd L
.35714 .06768 -2.37764 .77254 Mabsadd L
.35714 .06768 -0.91448 -0.29713 Mabsadd L
.35714 .06768 -1.46946 -2.02254 Mabsadd L
.35714 .06768 0 -0.96154 Mabsadd L
.35714 .06768 1.46946 -2.02254 Mabsadd L
.35714 .06768 .91448 -0.29713 Mabsadd L
.35714 .06768 2.37764 .77254 Mabsadd L
.35714 .06768 .56518 .7779 Mabsadd L
.35714 .06768 0 2.5 Mabsadd L closepath F
.40476 .07525 0 2.5 Mabsadd m
.40476 .07525 -0.56518 .7779 Mabsadd L
.40476 .07525 -2.37764 .77254 Mabsadd L
.40476 .07525 -0.91448 -0.29713 Mabsadd L
.40476 .07525 -1.46946 -2.02254 Mabsadd L
.40476 .07525 0 -0.96154 Mabsadd L
.40476 .07525 1.46946 -2.02254 Mabsadd L
.40476 .07525 .91448 -0.29713 Mabsadd L
.40476 .07525 2.37764 .77254 Mabsadd L
.40476 .07525 .56518 .7779 Mabsadd L
.40476 .07525 0 2.5 Mabsadd L closepath F
.45238 .08281 0 2.5 Mabsadd m
.45238 .08281 -0.56518 .7779 Mabsadd L
.45238 .08281 -2.37764 .77254 Mabsadd L
.45238 .08281 -0.91448 -0.29713 Mabsadd L
.45238 .08281 -1.46946 -2.02254 Mabsadd L
.45238 .08281 0 -0.96154 Mabsadd L
.45238 .08281 1.46946 -2.02254 Mabsadd L
.45238 .08281 .91448 -0.29713 Mabsadd L
.45238 .08281 2.37764 .77254 Mabsadd L
.45238 .08281 .56518 .7779 Mabsadd L
.45238 .08281 0 2.5 Mabsadd L closepath F
.5 .09038 0 2.5 Mabsadd m
.5 .09038 -0.56518 .7779 Mabsadd L
.5 .09038 -2.37764 .77254 Mabsadd L
.5 .09038 -0.91448 -0.29713 Mabsadd L
.5 .09038 -1.46946 -2.02254 Mabsadd L
.5 .09038 0 -0.96154 Mabsadd L
.5 .09038 1.46946 -2.02254 Mabsadd L
.5 .09038 .91448 -0.29713 Mabsadd L
.5 .09038 2.37764 .77254 Mabsadd L
.5 .09038 .56518 .7779 Mabsadd L
.5 .09038 0 2.5 Mabsadd L closepath F
.54762 .09795 0 2.5 Mabsadd m
.54762 .09795 -0.56518 .7779 Mabsadd L
.54762 .09795 -2.37764 .77254 Mabsadd L
.54762 .09795 -0.91448 -0.29713 Mabsadd L
.54762 .09795 -1.46946 -2.02254 Mabsadd L
.54762 .09795 0 -0.96154 Mabsadd L
.54762 .09795 1.46946 -2.02254 Mabsadd L
.54762 .09795 .91448 -0.29713 Mabsadd L
.54762 .09795 2.37764 .77254 Mabsadd L
.54762 .09795 .56518 .7779 Mabsadd L
.54762 .09795 0 2.5 Mabsadd L closepath F
.59524 .10551 0 2.5 Mabsadd m
.59524 .10551 -0.56518 .7779 Mabsadd L
.59524 .10551 -2.37764 .77254 Mabsadd L
.59524 .10551 -0.91448 -0.29713 Mabsadd L
.59524 .10551 -1.46946 -2.02254 Mabsadd L
.59524 .10551 0 -0.96154 Mabsadd L
.59524 .10551 1.46946 -2.02254 Mabsadd L
.59524 .10551 .91448 -0.29713 Mabsadd L
.59524 .10551 2.37764 .77254 Mabsadd L
.59524 .10551 .56518 .7779 Mabsadd L
.59524 .10551 0 2.5 Mabsadd L closepath F
.64286 .11308 0 2.5 Mabsadd m
.64286 .11308 -0.56518 .7779 Mabsadd L
.64286 .11308 -2.37764 .77254 Mabsadd L
.64286 .11308 -0.91448 -0.29713 Mabsadd L
.64286 .11308 -1.46946 -2.02254 Mabsadd L
.64286 .11308 0 -0.96154 Mabsadd L
.64286 .11308 1.46946 -2.02254 Mabsadd L
.64286 .11308 .91448 -0.29713 Mabsadd L
.64286 .11308 2.37764 .77254 Mabsadd L
.64286 .11308 .56518 .7779 Mabsadd L
.64286 .11308 0 2.5 Mabsadd L closepath F
.69048 .12065 0 2.5 Mabsadd m
.69048 .12065 -0.56518 .7779 Mabsadd L
.69048 .12065 -2.37764 .77254 Mabsadd L
.69048 .12065 -0.91448 -0.29713 Mabsadd L
.69048 .12065 -1.46946 -2.02254 Mabsadd L
.69048 .12065 0 -0.96154 Mabsadd L
.69048 .12065 1.46946 -2.02254 Mabsadd L
.69048 .12065 .91448 -0.29713 Mabsadd L
.69048 .12065 2.37764 .77254 Mabsadd L
.69048 .12065 .56518 .7779 Mabsadd L
.69048 .12065 0 2.5 Mabsadd L closepath F
.7381 .12821 0 2.5 Mabsadd m
.7381 .12821 -0.56518 .7779 Mabsadd L
.7381 .12821 -2.37764 .77254 Mabsadd L
.7381 .12821 -0.91448 -0.29713 Mabsadd L
.7381 .12821 -1.46946 -2.02254 Mabsadd L
.7381 .12821 0 -0.96154 Mabsadd L
.7381 .12821 1.46946 -2.02254 Mabsadd L
.7381 .12821 .91448 -0.29713 Mabsadd L
.7381 .12821 2.37764 .77254 Mabsadd L
.7381 .12821 .56518 .7779 Mabsadd L
.7381 .12821 0 2.5 Mabsadd L closepath F
.78571 .13578 0 2.5 Mabsadd m
.78571 .13578 -0.56518 .7779 Mabsadd L
.78571 .13578 -2.37764 .77254 Mabsadd L
.78571 .13578 -0.91448 -0.29713 Mabsadd L
.78571 .13578 -1.46946 -2.02254 Mabsadd L
.78571 .13578 0 -0.96154 Mabsadd L
.78571 .13578 1.46946 -2.02254 Mabsadd L
.78571 .13578 .91448 -0.29713 Mabsadd L
.78571 .13578 2.37764 .77254 Mabsadd L
.78571 .13578 .56518 .7779 Mabsadd L
.78571 .13578 0 2.5 Mabsadd L closepath F
.83333 .14335 0 2.5 Mabsadd m
.83333 .14335 -0.56518 .7779 Mabsadd L
.83333 .14335 -2.37764 .77254 Mabsadd L
.83333 .14335 -0.91448 -0.29713 Mabsadd L
.83333 .14335 -1.46946 -2.02254 Mabsadd L
.83333 .14335 0 -0.96154 Mabsadd L
.83333 .14335 1.46946 -2.02254 Mabsadd L
.83333 .14335 .91448 -0.29713 Mabsadd L
.83333 .14335 2.37764 .77254 Mabsadd L
.83333 .14335 .56518 .7779 Mabsadd L
.83333 .14335 0 2.5 Mabsadd L closepath F
.88095 .15091 0 2.5 Mabsadd m
.88095 .15091 -0.56518 .7779 Mabsadd L
.88095 .15091 -2.37764 .77254 Mabsadd L
.88095 .15091 -0.91448 -0.29713 Mabsadd L
.88095 .15091 -1.46946 -2.02254 Mabsadd L
.88095 .15091 0 -0.96154 Mabsadd L
.88095 .15091 1.46946 -2.02254 Mabsadd L
.88095 .15091 .91448 -0.29713 Mabsadd L
.88095 .15091 2.37764 .77254 Mabsadd L
.88095 .15091 .56518 .7779 Mabsadd L
.88095 .15091 0 2.5 Mabsadd L closepath F
.92857 .15848 0 2.5 Mabsadd m
.92857 .15848 -0.56518 .7779 Mabsadd L
.92857 .15848 -2.37764 .77254 Mabsadd L
.92857 .15848 -0.91448 -0.29713 Mabsadd L
.92857 .15848 -1.46946 -2.02254 Mabsadd L
.92857 .15848 0 -0.96154 Mabsadd L
.92857 .15848 1.46946 -2.02254 Mabsadd L
.92857 .15848 .91448 -0.29713 Mabsadd L
.92857 .15848 2.37764 .77254 Mabsadd L
.92857 .15848 .56518 .7779 Mabsadd L
.92857 .15848 0 2.5 Mabsadd L closepath F
.97619 .15848 0 2.5 Mabsadd m
.97619 .15848 -0.56518 .7779 Mabsadd L
.97619 .15848 -2.37764 .77254 Mabsadd L
.97619 .15848 -0.91448 -0.29713 Mabsadd L
.97619 .15848 -1.46946 -2.02254 Mabsadd L
.97619 .15848 0 -0.96154 Mabsadd L
.97619 .15848 1.46946 -2.02254 Mabsadd L
.97619 .15848 .91448 -0.29713 Mabsadd L
.97619 .15848 2.37764 .77254 Mabsadd L
.97619 .15848 .56518 .7779 Mabsadd L
.97619 .15848 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01547 m
.07143 .03734 L
.11905 .05671 L
.16667 .08675 L
.21429 .10839 L
.2619 .11452 L
.30952 .10393 L
.35714 .08221 L
.40476 .06049 L
.45238 .04264 L
.5 .02932 L
.54762 .02205 L
.59524 .01873 L
.64286 .01547 L
.69048 .01524 L
.7381 .01479 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01547 -2.5 2.5 Mabsadd m
.02381 .01547 2.5 2.5 Mabsadd L
.02381 .01547 2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 2.5 Mabsadd L closepath F
.07143 .03734 -2.5 2.5 Mabsadd m
.07143 .03734 2.5 2.5 Mabsadd L
.07143 .03734 2.5 -2.5 Mabsadd L
.07143 .03734 -2.5 -2.5 Mabsadd L
.07143 .03734 -2.5 2.5 Mabsadd L closepath F
.11905 .05671 -2.5 2.5 Mabsadd m
.11905 .05671 2.5 2.5 Mabsadd L
.11905 .05671 2.5 -2.5 Mabsadd L
.11905 .05671 -2.5 -2.5 Mabsadd L
.11905 .05671 -2.5 2.5 Mabsadd L closepath F
.16667 .08675 -2.5 2.5 Mabsadd m
.16667 .08675 2.5 2.5 Mabsadd L
.16667 .08675 2.5 -2.5 Mabsadd L
.16667 .08675 -2.5 -2.5 Mabsadd L
.16667 .08675 -2.5 2.5 Mabsadd L closepath F
.21429 .10839 -2.5 2.5 Mabsadd m
.21429 .10839 2.5 2.5 Mabsadd L
.21429 .10839 2.5 -2.5 Mabsadd L
.21429 .10839 -2.5 -2.5 Mabsadd L
.21429 .10839 -2.5 2.5 Mabsadd L closepath F
.2619 .11452 -2.5 2.5 Mabsadd m
.2619 .11452 2.5 2.5 Mabsadd L
.2619 .11452 2.5 -2.5 Mabsadd L
.2619 .11452 -2.5 -2.5 Mabsadd L
.2619 .11452 -2.5 2.5 Mabsadd L closepath F
.30952 .10393 -2.5 2.5 Mabsadd m
.30952 .10393 2.5 2.5 Mabsadd L
.30952 .10393 2.5 -2.5 Mabsadd L
.30952 .10393 -2.5 -2.5 Mabsadd L
.30952 .10393 -2.5 2.5 Mabsadd L closepath F
.35714 .08221 -2.5 2.5 Mabsadd m
.35714 .08221 2.5 2.5 Mabsadd L
.35714 .08221 2.5 -2.5 Mabsadd L
.35714 .08221 -2.5 -2.5 Mabsadd L
.35714 .08221 -2.5 2.5 Mabsadd L closepath F
.40476 .06049 -2.5 2.5 Mabsadd m
.40476 .06049 2.5 2.5 Mabsadd L
.40476 .06049 2.5 -2.5 Mabsadd L
.40476 .06049 -2.5 -2.5 Mabsadd L
.40476 .06049 -2.5 2.5 Mabsadd L closepath F
.45238 .04264 -2.5 2.5 Mabsadd m
.45238 .04264 2.5 2.5 Mabsadd L
.45238 .04264 2.5 -2.5 Mabsadd L
.45238 .04264 -2.5 -2.5 Mabsadd L
.45238 .04264 -2.5 2.5 Mabsadd L closepath F
.5 .02932 -2.5 2.5 Mabsadd m
.5 .02932 2.5 2.5 Mabsadd L
.5 .02932 2.5 -2.5 Mabsadd L
.5 .02932 -2.5 -2.5 Mabsadd L
.5 .02932 -2.5 2.5 Mabsadd L closepath F
.54762 .02205 -2.5 2.5 Mabsadd m
.54762 .02205 2.5 2.5 Mabsadd L
.54762 .02205 2.5 -2.5 Mabsadd L
.54762 .02205 -2.5 -2.5 Mabsadd L
.54762 .02205 -2.5 2.5 Mabsadd L closepath F
.59524 .01873 -2.5 2.5 Mabsadd m
.59524 .01873 2.5 2.5 Mabsadd L
.59524 .01873 2.5 -2.5 Mabsadd L
.59524 .01873 -2.5 -2.5 Mabsadd L
.59524 .01873 -2.5 2.5 Mabsadd L closepath F
.64286 .01547 -2.5 2.5 Mabsadd m
.64286 .01547 2.5 2.5 Mabsadd L
.64286 .01547 2.5 -2.5 Mabsadd L
.64286 .01547 -2.5 -2.5 Mabsadd L
.64286 .01547 -2.5 2.5 Mabsadd L closepath F
.69048 .01524 -2.5 2.5 Mabsadd m
.69048 .01524 2.5 2.5 Mabsadd L
.69048 .01524 2.5 -2.5 Mabsadd L
.69048 .01524 -2.5 -2.5 Mabsadd L
.69048 .01524 -2.5 2.5 Mabsadd L closepath F
.7381 .01479 -2.5 2.5 Mabsadd m
.7381 .01479 2.5 2.5 Mabsadd L
.7381 .01479 2.5 -2.5 Mabsadd L
.7381 .01479 -2.5 -2.5 Mabsadd L
.7381 .01479 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 7779, 1900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 7.49241e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .16456 -24 -4.5 ]
[-0.03882 .16456 0 4.5 ]
[-0.03882 .31441 -24 -4.5 ]
[-0.03882 .31441 0 4.5 ]
[-0.03882 .46426 -24 -4.5 ]
[-0.03882 .46426 0 4.5 ]
[-0.03882 .61411 -24 -4.5 ]
[-0.03882 .61411 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .16456 m
-0.02007 .16456 L
s
[(2000)] -0.03882 .16456 1 0 Mshowa
-0.02632 .31441 m
-0.02007 .31441 L
s
[(4000)] -0.03882 .31441 1 0 Mshowa
-0.02632 .46426 m
-0.02007 .46426 L
s
[(6000)] -0.03882 .46426 1 0 Mshowa
-0.02632 .61411 m
-0.02007 .61411 L
s
[(8000)] -0.03882 .61411 1 0 Mshowa
.125 Mabswid
-0.02632 .05218 m
-0.02257 .05218 L
s
-0.02632 .08964 m
-0.02257 .08964 L
s
-0.02632 .1271 m
-0.02257 .1271 L
s
-0.02632 .20203 m
-0.02257 .20203 L
s
-0.02632 .23949 m
-0.02257 .23949 L
s
-0.02632 .27695 m
-0.02257 .27695 L
s
-0.02632 .35187 m
-0.02257 .35187 L
s
-0.02632 .38934 m
-0.02257 .38934 L
s
-0.02632 .4268 m
-0.02257 .4268 L
s
-0.02632 .50172 m
-0.02257 .50172 L
s
-0.02632 .53918 m
-0.02257 .53918 L
s
-0.02632 .57665 m
-0.02257 .57665 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01546 L
.32456 .03704 L
.37469 .07788 L
.42481 .14726 L
.47494 .24099 L
.52506 .34453 L
.57519 .43377 L
.62531 .50577 L
.67544 .55192 L
.72556 .57882 L
.77569 .5926 L
.82581 .59845 L
.87594 .60145 L
.92607 .60279 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01546 -1.875 0 Mabsadd m
.27444 .01546 0 2.5 Mabsadd L
.27444 .01546 1.875 0 Mabsadd L
.27444 .01546 0 -2.5 Mabsadd L
.27444 .01546 -1.875 0 Mabsadd L closepath F
.32456 .03704 -1.875 0 Mabsadd m
.32456 .03704 0 2.5 Mabsadd L
.32456 .03704 1.875 0 Mabsadd L
.32456 .03704 0 -2.5 Mabsadd L
.32456 .03704 -1.875 0 Mabsadd L closepath F
.37469 .07788 -1.875 0 Mabsadd m
.37469 .07788 0 2.5 Mabsadd L
.37469 .07788 1.875 0 Mabsadd L
.37469 .07788 0 -2.5 Mabsadd L
.37469 .07788 -1.875 0 Mabsadd L closepath F
.42481 .14726 -1.875 0 Mabsadd m
.42481 .14726 0 2.5 Mabsadd L
.42481 .14726 1.875 0 Mabsadd L
.42481 .14726 0 -2.5 Mabsadd L
.42481 .14726 -1.875 0 Mabsadd L closepath F
.47494 .24099 -1.875 0 Mabsadd m
.47494 .24099 0 2.5 Mabsadd L
.47494 .24099 1.875 0 Mabsadd L
.47494 .24099 0 -2.5 Mabsadd L
.47494 .24099 -1.875 0 Mabsadd L closepath F
.52506 .34453 -1.875 0 Mabsadd m
.52506 .34453 0 2.5 Mabsadd L
.52506 .34453 1.875 0 Mabsadd L
.52506 .34453 0 -2.5 Mabsadd L
.52506 .34453 -1.875 0 Mabsadd L closepath F
.57519 .43377 -1.875 0 Mabsadd m
.57519 .43377 0 2.5 Mabsadd L
.57519 .43377 1.875 0 Mabsadd L
.57519 .43377 0 -2.5 Mabsadd L
.57519 .43377 -1.875 0 Mabsadd L closepath F
.62531 .50577 -1.875 0 Mabsadd m
.62531 .50577 0 2.5 Mabsadd L
.62531 .50577 1.875 0 Mabsadd L
.62531 .50577 0 -2.5 Mabsadd L
.62531 .50577 -1.875 0 Mabsadd L closepath F
.67544 .55192 -1.875 0 Mabsadd m
.67544 .55192 0 2.5 Mabsadd L
.67544 .55192 1.875 0 Mabsadd L
.67544 .55192 0 -2.5 Mabsadd L
.67544 .55192 -1.875 0 Mabsadd L closepath F
.72556 .57882 -1.875 0 Mabsadd m
.72556 .57882 0 2.5 Mabsadd L
.72556 .57882 1.875 0 Mabsadd L
.72556 .57882 0 -2.5 Mabsadd L
.72556 .57882 -1.875 0 Mabsadd L closepath F
.77569 .5926 -1.875 0 Mabsadd m
.77569 .5926 0 2.5 Mabsadd L
.77569 .5926 1.875 0 Mabsadd L
.77569 .5926 0 -2.5 Mabsadd L
.77569 .5926 -1.875 0 Mabsadd L closepath F
.82581 .59845 -1.875 0 Mabsadd m
.82581 .59845 0 2.5 Mabsadd L
.82581 .59845 1.875 0 Mabsadd L
.82581 .59845 0 -2.5 Mabsadd L
.82581 .59845 -1.875 0 Mabsadd L closepath F
.87594 .60145 -1.875 0 Mabsadd m
.87594 .60145 0 2.5 Mabsadd L
.87594 .60145 1.875 0 Mabsadd L
.87594 .60145 0 -2.5 Mabsadd L
.87594 .60145 -1.875 0 Mabsadd L closepath F
.92607 .60279 -1.875 0 Mabsadd m
.92607 .60279 0 2.5 Mabsadd L
.92607 .60279 1.875 0 Mabsadd L
.92607 .60279 0 -2.5 Mabsadd L
.92607 .60279 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02221 L
.12406 .0297 L
.17419 .03719 L
.22431 .04468 L
.27444 .05218 L
.32456 .05967 L
.37469 .06716 L
.42481 .07465 L
.47494 .08215 L
.52506 .08964 L
.57519 .09713 L
.62531 .10462 L
.67544 .11212 L
.72556 .11961 L
.77569 .1271 L
.82581 .13459 L
.87594 .14209 L
.92607 .14958 L
.97619 .14958 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02221 0 2.5 Mabsadd m
.07393 .02221 -0.56518 .7779 Mabsadd L
.07393 .02221 -2.37764 .77254 Mabsadd L
.07393 .02221 -0.91448 -0.29713 Mabsadd L
.07393 .02221 -1.46946 -2.02254 Mabsadd L
.07393 .02221 0 -0.96154 Mabsadd L
.07393 .02221 1.46946 -2.02254 Mabsadd L
.07393 .02221 .91448 -0.29713 Mabsadd L
.07393 .02221 2.37764 .77254 Mabsadd L
.07393 .02221 .56518 .7779 Mabsadd L
.07393 .02221 0 2.5 Mabsadd L closepath F
.12406 .0297 0 2.5 Mabsadd m
.12406 .0297 -0.56518 .7779 Mabsadd L
.12406 .0297 -2.37764 .77254 Mabsadd L
.12406 .0297 -0.91448 -0.29713 Mabsadd L
.12406 .0297 -1.46946 -2.02254 Mabsadd L
.12406 .0297 0 -0.96154 Mabsadd L
.12406 .0297 1.46946 -2.02254 Mabsadd L
.12406 .0297 .91448 -0.29713 Mabsadd L
.12406 .0297 2.37764 .77254 Mabsadd L
.12406 .0297 .56518 .7779 Mabsadd L
.12406 .0297 0 2.5 Mabsadd L closepath F
.17419 .03719 0 2.5 Mabsadd m
.17419 .03719 -0.56518 .7779 Mabsadd L
.17419 .03719 -2.37764 .77254 Mabsadd L
.17419 .03719 -0.91448 -0.29713 Mabsadd L
.17419 .03719 -1.46946 -2.02254 Mabsadd L
.17419 .03719 0 -0.96154 Mabsadd L
.17419 .03719 1.46946 -2.02254 Mabsadd L
.17419 .03719 .91448 -0.29713 Mabsadd L
.17419 .03719 2.37764 .77254 Mabsadd L
.17419 .03719 .56518 .7779 Mabsadd L
.17419 .03719 0 2.5 Mabsadd L closepath F
.22431 .04468 0 2.5 Mabsadd m
.22431 .04468 -0.56518 .7779 Mabsadd L
.22431 .04468 -2.37764 .77254 Mabsadd L
.22431 .04468 -0.91448 -0.29713 Mabsadd L
.22431 .04468 -1.46946 -2.02254 Mabsadd L
.22431 .04468 0 -0.96154 Mabsadd L
.22431 .04468 1.46946 -2.02254 Mabsadd L
.22431 .04468 .91448 -0.29713 Mabsadd L
.22431 .04468 2.37764 .77254 Mabsadd L
.22431 .04468 .56518 .7779 Mabsadd L
.22431 .04468 0 2.5 Mabsadd L closepath F
.27444 .05218 0 2.5 Mabsadd m
.27444 .05218 -0.56518 .7779 Mabsadd L
.27444 .05218 -2.37764 .77254 Mabsadd L
.27444 .05218 -0.91448 -0.29713 Mabsadd L
.27444 .05218 -1.46946 -2.02254 Mabsadd L
.27444 .05218 0 -0.96154 Mabsadd L
.27444 .05218 1.46946 -2.02254 Mabsadd L
.27444 .05218 .91448 -0.29713 Mabsadd L
.27444 .05218 2.37764 .77254 Mabsadd L
.27444 .05218 .56518 .7779 Mabsadd L
.27444 .05218 0 2.5 Mabsadd L closepath F
.32456 .05967 0 2.5 Mabsadd m
.32456 .05967 -0.56518 .7779 Mabsadd L
.32456 .05967 -2.37764 .77254 Mabsadd L
.32456 .05967 -0.91448 -0.29713 Mabsadd L
.32456 .05967 -1.46946 -2.02254 Mabsadd L
.32456 .05967 0 -0.96154 Mabsadd L
.32456 .05967 1.46946 -2.02254 Mabsadd L
.32456 .05967 .91448 -0.29713 Mabsadd L
.32456 .05967 2.37764 .77254 Mabsadd L
.32456 .05967 .56518 .7779 Mabsadd L
.32456 .05967 0 2.5 Mabsadd L closepath F
.37469 .06716 0 2.5 Mabsadd m
.37469 .06716 -0.56518 .7779 Mabsadd L
.37469 .06716 -2.37764 .77254 Mabsadd L
.37469 .06716 -0.91448 -0.29713 Mabsadd L
.37469 .06716 -1.46946 -2.02254 Mabsadd L
.37469 .06716 0 -0.96154 Mabsadd L
.37469 .06716 1.46946 -2.02254 Mabsadd L
.37469 .06716 .91448 -0.29713 Mabsadd L
.37469 .06716 2.37764 .77254 Mabsadd L
.37469 .06716 .56518 .7779 Mabsadd L
.37469 .06716 0 2.5 Mabsadd L closepath F
.42481 .07465 0 2.5 Mabsadd m
.42481 .07465 -0.56518 .7779 Mabsadd L
.42481 .07465 -2.37764 .77254 Mabsadd L
.42481 .07465 -0.91448 -0.29713 Mabsadd L
.42481 .07465 -1.46946 -2.02254 Mabsadd L
.42481 .07465 0 -0.96154 Mabsadd L
.42481 .07465 1.46946 -2.02254 Mabsadd L
.42481 .07465 .91448 -0.29713 Mabsadd L
.42481 .07465 2.37764 .77254 Mabsadd L
.42481 .07465 .56518 .7779 Mabsadd L
.42481 .07465 0 2.5 Mabsadd L closepath F
.47494 .08215 0 2.5 Mabsadd m
.47494 .08215 -0.56518 .7779 Mabsadd L
.47494 .08215 -2.37764 .77254 Mabsadd L
.47494 .08215 -0.91448 -0.29713 Mabsadd L
.47494 .08215 -1.46946 -2.02254 Mabsadd L
.47494 .08215 0 -0.96154 Mabsadd L
.47494 .08215 1.46946 -2.02254 Mabsadd L
.47494 .08215 .91448 -0.29713 Mabsadd L
.47494 .08215 2.37764 .77254 Mabsadd L
.47494 .08215 .56518 .7779 Mabsadd L
.47494 .08215 0 2.5 Mabsadd L closepath F
.52506 .08964 0 2.5 Mabsadd m
.52506 .08964 -0.56518 .7779 Mabsadd L
.52506 .08964 -2.37764 .77254 Mabsadd L
.52506 .08964 -0.91448 -0.29713 Mabsadd L
.52506 .08964 -1.46946 -2.02254 Mabsadd L
.52506 .08964 0 -0.96154 Mabsadd L
.52506 .08964 1.46946 -2.02254 Mabsadd L
.52506 .08964 .91448 -0.29713 Mabsadd L
.52506 .08964 2.37764 .77254 Mabsadd L
.52506 .08964 .56518 .7779 Mabsadd L
.52506 .08964 0 2.5 Mabsadd L closepath F
.57519 .09713 0 2.5 Mabsadd m
.57519 .09713 -0.56518 .7779 Mabsadd L
.57519 .09713 -2.37764 .77254 Mabsadd L
.57519 .09713 -0.91448 -0.29713 Mabsadd L
.57519 .09713 -1.46946 -2.02254 Mabsadd L
.57519 .09713 0 -0.96154 Mabsadd L
.57519 .09713 1.46946 -2.02254 Mabsadd L
.57519 .09713 .91448 -0.29713 Mabsadd L
.57519 .09713 2.37764 .77254 Mabsadd L
.57519 .09713 .56518 .7779 Mabsadd L
.57519 .09713 0 2.5 Mabsadd L closepath F
.62531 .10462 0 2.5 Mabsadd m
.62531 .10462 -0.56518 .7779 Mabsadd L
.62531 .10462 -2.37764 .77254 Mabsadd L
.62531 .10462 -0.91448 -0.29713 Mabsadd L
.62531 .10462 -1.46946 -2.02254 Mabsadd L
.62531 .10462 0 -0.96154 Mabsadd L
.62531 .10462 1.46946 -2.02254 Mabsadd L
.62531 .10462 .91448 -0.29713 Mabsadd L
.62531 .10462 2.37764 .77254 Mabsadd L
.62531 .10462 .56518 .7779 Mabsadd L
.62531 .10462 0 2.5 Mabsadd L closepath F
.67544 .11212 0 2.5 Mabsadd m
.67544 .11212 -0.56518 .7779 Mabsadd L
.67544 .11212 -2.37764 .77254 Mabsadd L
.67544 .11212 -0.91448 -0.29713 Mabsadd L
.67544 .11212 -1.46946 -2.02254 Mabsadd L
.67544 .11212 0 -0.96154 Mabsadd L
.67544 .11212 1.46946 -2.02254 Mabsadd L
.67544 .11212 .91448 -0.29713 Mabsadd L
.67544 .11212 2.37764 .77254 Mabsadd L
.67544 .11212 .56518 .7779 Mabsadd L
.67544 .11212 0 2.5 Mabsadd L closepath F
.72556 .11961 0 2.5 Mabsadd m
.72556 .11961 -0.56518 .7779 Mabsadd L
.72556 .11961 -2.37764 .77254 Mabsadd L
.72556 .11961 -0.91448 -0.29713 Mabsadd L
.72556 .11961 -1.46946 -2.02254 Mabsadd L
.72556 .11961 0 -0.96154 Mabsadd L
.72556 .11961 1.46946 -2.02254 Mabsadd L
.72556 .11961 .91448 -0.29713 Mabsadd L
.72556 .11961 2.37764 .77254 Mabsadd L
.72556 .11961 .56518 .7779 Mabsadd L
.72556 .11961 0 2.5 Mabsadd L closepath F
.77569 .1271 0 2.5 Mabsadd m
.77569 .1271 -0.56518 .7779 Mabsadd L
.77569 .1271 -2.37764 .77254 Mabsadd L
.77569 .1271 -0.91448 -0.29713 Mabsadd L
.77569 .1271 -1.46946 -2.02254 Mabsadd L
.77569 .1271 0 -0.96154 Mabsadd L
.77569 .1271 1.46946 -2.02254 Mabsadd L
.77569 .1271 .91448 -0.29713 Mabsadd L
.77569 .1271 2.37764 .77254 Mabsadd L
.77569 .1271 .56518 .7779 Mabsadd L
.77569 .1271 0 2.5 Mabsadd L closepath F
.82581 .13459 0 2.5 Mabsadd m
.82581 .13459 -0.56518 .7779 Mabsadd L
.82581 .13459 -2.37764 .77254 Mabsadd L
.82581 .13459 -0.91448 -0.29713 Mabsadd L
.82581 .13459 -1.46946 -2.02254 Mabsadd L
.82581 .13459 0 -0.96154 Mabsadd L
.82581 .13459 1.46946 -2.02254 Mabsadd L
.82581 .13459 .91448 -0.29713 Mabsadd L
.82581 .13459 2.37764 .77254 Mabsadd L
.82581 .13459 .56518 .7779 Mabsadd L
.82581 .13459 0 2.5 Mabsadd L closepath F
.87594 .14209 0 2.5 Mabsadd m
.87594 .14209 -0.56518 .7779 Mabsadd L
.87594 .14209 -2.37764 .77254 Mabsadd L
.87594 .14209 -0.91448 -0.29713 Mabsadd L
.87594 .14209 -1.46946 -2.02254 Mabsadd L
.87594 .14209 0 -0.96154 Mabsadd L
.87594 .14209 1.46946 -2.02254 Mabsadd L
.87594 .14209 .91448 -0.29713 Mabsadd L
.87594 .14209 2.37764 .77254 Mabsadd L
.87594 .14209 .56518 .7779 Mabsadd L
.87594 .14209 0 2.5 Mabsadd L closepath F
.92607 .14958 0 2.5 Mabsadd m
.92607 .14958 -0.56518 .7779 Mabsadd L
.92607 .14958 -2.37764 .77254 Mabsadd L
.92607 .14958 -0.91448 -0.29713 Mabsadd L
.92607 .14958 -1.46946 -2.02254 Mabsadd L
.92607 .14958 0 -0.96154 Mabsadd L
.92607 .14958 1.46946 -2.02254 Mabsadd L
.92607 .14958 .91448 -0.29713 Mabsadd L
.92607 .14958 2.37764 .77254 Mabsadd L
.92607 .14958 .56518 .7779 Mabsadd L
.92607 .14958 0 2.5 Mabsadd L closepath F
.97619 .14958 0 2.5 Mabsadd m
.97619 .14958 -0.56518 .7779 Mabsadd L
.97619 .14958 -2.37764 .77254 Mabsadd L
.97619 .14958 -0.91448 -0.29713 Mabsadd L
.97619 .14958 -1.46946 -2.02254 Mabsadd L
.97619 .14958 0 -0.96154 Mabsadd L
.97619 .14958 1.46946 -2.02254 Mabsadd L
.97619 .14958 .91448 -0.29713 Mabsadd L
.97619 .14958 2.37764 .77254 Mabsadd L
.97619 .14958 .56518 .7779 Mabsadd L
.97619 .14958 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01546 m
.07393 .03629 L
.12406 .05555 L
.17419 .08409 L
.22431 .10845 L
.27444 .11826 L
.32456 .10395 L
.37469 .08672 L
.42481 .06087 L
.47494 .04161 L
.52506 .0285 L
.57519 .02056 L
.62531 .01771 L
.67544 .01606 L
.72556 .01524 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01546 -2.5 2.5 Mabsadd m
.02381 .01546 2.5 2.5 Mabsadd L
.02381 .01546 2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 2.5 Mabsadd L closepath F
.07393 .03629 -2.5 2.5 Mabsadd m
.07393 .03629 2.5 2.5 Mabsadd L
.07393 .03629 2.5 -2.5 Mabsadd L
.07393 .03629 -2.5 -2.5 Mabsadd L
.07393 .03629 -2.5 2.5 Mabsadd L closepath F
.12406 .05555 -2.5 2.5 Mabsadd m
.12406 .05555 2.5 2.5 Mabsadd L
.12406 .05555 2.5 -2.5 Mabsadd L
.12406 .05555 -2.5 -2.5 Mabsadd L
.12406 .05555 -2.5 2.5 Mabsadd L closepath F
.17419 .08409 -2.5 2.5 Mabsadd m
.17419 .08409 2.5 2.5 Mabsadd L
.17419 .08409 2.5 -2.5 Mabsadd L
.17419 .08409 -2.5 -2.5 Mabsadd L
.17419 .08409 -2.5 2.5 Mabsadd L closepath F
.22431 .10845 -2.5 2.5 Mabsadd m
.22431 .10845 2.5 2.5 Mabsadd L
.22431 .10845 2.5 -2.5 Mabsadd L
.22431 .10845 -2.5 -2.5 Mabsadd L
.22431 .10845 -2.5 2.5 Mabsadd L closepath F
.27444 .11826 -2.5 2.5 Mabsadd m
.27444 .11826 2.5 2.5 Mabsadd L
.27444 .11826 2.5 -2.5 Mabsadd L
.27444 .11826 -2.5 -2.5 Mabsadd L
.27444 .11826 -2.5 2.5 Mabsadd L closepath F
.32456 .10395 -2.5 2.5 Mabsadd m
.32456 .10395 2.5 2.5 Mabsadd L
.32456 .10395 2.5 -2.5 Mabsadd L
.32456 .10395 -2.5 -2.5 Mabsadd L
.32456 .10395 -2.5 2.5 Mabsadd L closepath F
.37469 .08672 -2.5 2.5 Mabsadd m
.37469 .08672 2.5 2.5 Mabsadd L
.37469 .08672 2.5 -2.5 Mabsadd L
.37469 .08672 -2.5 -2.5 Mabsadd L
.37469 .08672 -2.5 2.5 Mabsadd L closepath F
.42481 .06087 -2.5 2.5 Mabsadd m
.42481 .06087 2.5 2.5 Mabsadd L
.42481 .06087 2.5 -2.5 Mabsadd L
.42481 .06087 -2.5 -2.5 Mabsadd L
.42481 .06087 -2.5 2.5 Mabsadd L closepath F
.47494 .04161 -2.5 2.5 Mabsadd m
.47494 .04161 2.5 2.5 Mabsadd L
.47494 .04161 2.5 -2.5 Mabsadd L
.47494 .04161 -2.5 -2.5 Mabsadd L
.47494 .04161 -2.5 2.5 Mabsadd L closepath F
.52506 .0285 -2.5 2.5 Mabsadd m
.52506 .0285 2.5 2.5 Mabsadd L
.52506 .0285 2.5 -2.5 Mabsadd L
.52506 .0285 -2.5 -2.5 Mabsadd L
.52506 .0285 -2.5 2.5 Mabsadd L closepath F
.57519 .02056 -2.5 2.5 Mabsadd m
.57519 .02056 2.5 2.5 Mabsadd L
.57519 .02056 2.5 -2.5 Mabsadd L
.57519 .02056 -2.5 -2.5 Mabsadd L
.57519 .02056 -2.5 2.5 Mabsadd L closepath F
.62531 .01771 -2.5 2.5 Mabsadd m
.62531 .01771 2.5 2.5 Mabsadd L
.62531 .01771 2.5 -2.5 Mabsadd L
.62531 .01771 -2.5 -2.5 Mabsadd L
.62531 .01771 -2.5 2.5 Mabsadd L closepath F
.67544 .01606 -2.5 2.5 Mabsadd m
.67544 .01606 2.5 2.5 Mabsadd L
.67544 .01606 2.5 -2.5 Mabsadd L
.67544 .01606 -2.5 -2.5 Mabsadd L
.67544 .01606 -2.5 2.5 Mabsadd L closepath F
.72556 .01524 -2.5 2.5 Mabsadd m
.72556 .01524 2.5 2.5 Mabsadd L
.72556 .01524 2.5 -2.5 Mabsadd L
.72556 .01524 -2.5 -2.5 Mabsadd L
.72556 .01524 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 7856, 1800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 7.51249e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .16496 -24 -4.5 ]
[-0.03882 .16496 0 4.5 ]
[-0.03882 .31521 -24 -4.5 ]
[-0.03882 .31521 0 4.5 ]
[-0.03882 .46546 -24 -4.5 ]
[-0.03882 .46546 0 4.5 ]
[-0.03882 .61571 -24 -4.5 ]
[-0.03882 .61571 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .16496 m
-0.02007 .16496 L
s
[(2000)] -0.03882 .16496 1 0 Mshowa
-0.02632 .31521 m
-0.02007 .31521 L
s
[(4000)] -0.03882 .31521 1 0 Mshowa
-0.02632 .46546 m
-0.02007 .46546 L
s
[(6000)] -0.03882 .46546 1 0 Mshowa
-0.02632 .61571 m
-0.02007 .61571 L
s
[(8000)] -0.03882 .61571 1 0 Mshowa
.125 Mabswid
-0.02632 .05228 m
-0.02257 .05228 L
s
-0.02632 .08984 m
-0.02257 .08984 L
s
-0.02632 .1274 m
-0.02257 .1274 L
s
-0.02632 .20253 m
-0.02257 .20253 L
s
-0.02632 .24009 m
-0.02257 .24009 L
s
-0.02632 .27765 m
-0.02257 .27765 L
s
-0.02632 .35278 m
-0.02257 .35278 L
s
-0.02632 .39034 m
-0.02257 .39034 L
s
-0.02632 .4279 m
-0.02257 .4279 L
s
-0.02632 .50303 m
-0.02257 .50303 L
s
-0.02632 .54059 m
-0.02257 .54059 L
s
-0.02632 .57815 m
-0.02257 .57815 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01547 L
.32456 .03763 L
.37469 .08308 L
.42481 .15895 L
.47494 .25737 L
.52506 .35916 L
.57519 .45187 L
.62531 .51753 L
.67544 .55712 L
.72556 .58063 L
.77569 .5937 L
.82581 .59979 L
.87594 .60227 L
.92607 .60287 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01547 -1.875 0 Mabsadd m
.27444 .01547 0 2.5 Mabsadd L
.27444 .01547 1.875 0 Mabsadd L
.27444 .01547 0 -2.5 Mabsadd L
.27444 .01547 -1.875 0 Mabsadd L closepath F
.32456 .03763 -1.875 0 Mabsadd m
.32456 .03763 0 2.5 Mabsadd L
.32456 .03763 1.875 0 Mabsadd L
.32456 .03763 0 -2.5 Mabsadd L
.32456 .03763 -1.875 0 Mabsadd L closepath F
.37469 .08308 -1.875 0 Mabsadd m
.37469 .08308 0 2.5 Mabsadd L
.37469 .08308 1.875 0 Mabsadd L
.37469 .08308 0 -2.5 Mabsadd L
.37469 .08308 -1.875 0 Mabsadd L closepath F
.42481 .15895 -1.875 0 Mabsadd m
.42481 .15895 0 2.5 Mabsadd L
.42481 .15895 1.875 0 Mabsadd L
.42481 .15895 0 -2.5 Mabsadd L
.42481 .15895 -1.875 0 Mabsadd L closepath F
.47494 .25737 -1.875 0 Mabsadd m
.47494 .25737 0 2.5 Mabsadd L
.47494 .25737 1.875 0 Mabsadd L
.47494 .25737 0 -2.5 Mabsadd L
.47494 .25737 -1.875 0 Mabsadd L closepath F
.52506 .35916 -1.875 0 Mabsadd m
.52506 .35916 0 2.5 Mabsadd L
.52506 .35916 1.875 0 Mabsadd L
.52506 .35916 0 -2.5 Mabsadd L
.52506 .35916 -1.875 0 Mabsadd L closepath F
.57519 .45187 -1.875 0 Mabsadd m
.57519 .45187 0 2.5 Mabsadd L
.57519 .45187 1.875 0 Mabsadd L
.57519 .45187 0 -2.5 Mabsadd L
.57519 .45187 -1.875 0 Mabsadd L closepath F
.62531 .51753 -1.875 0 Mabsadd m
.62531 .51753 0 2.5 Mabsadd L
.62531 .51753 1.875 0 Mabsadd L
.62531 .51753 0 -2.5 Mabsadd L
.62531 .51753 -1.875 0 Mabsadd L closepath F
.67544 .55712 -1.875 0 Mabsadd m
.67544 .55712 0 2.5 Mabsadd L
.67544 .55712 1.875 0 Mabsadd L
.67544 .55712 0 -2.5 Mabsadd L
.67544 .55712 -1.875 0 Mabsadd L closepath F
.72556 .58063 -1.875 0 Mabsadd m
.72556 .58063 0 2.5 Mabsadd L
.72556 .58063 1.875 0 Mabsadd L
.72556 .58063 0 -2.5 Mabsadd L
.72556 .58063 -1.875 0 Mabsadd L closepath F
.77569 .5937 -1.875 0 Mabsadd m
.77569 .5937 0 2.5 Mabsadd L
.77569 .5937 1.875 0 Mabsadd L
.77569 .5937 0 -2.5 Mabsadd L
.77569 .5937 -1.875 0 Mabsadd L closepath F
.82581 .59979 -1.875 0 Mabsadd m
.82581 .59979 0 2.5 Mabsadd L
.82581 .59979 1.875 0 Mabsadd L
.82581 .59979 0 -2.5 Mabsadd L
.82581 .59979 -1.875 0 Mabsadd L closepath F
.87594 .60227 -1.875 0 Mabsadd m
.87594 .60227 0 2.5 Mabsadd L
.87594 .60227 1.875 0 Mabsadd L
.87594 .60227 0 -2.5 Mabsadd L
.87594 .60227 -1.875 0 Mabsadd L closepath F
.92607 .60287 -1.875 0 Mabsadd m
.92607 .60287 0 2.5 Mabsadd L
.92607 .60287 1.875 0 Mabsadd L
.92607 .60287 0 -2.5 Mabsadd L
.92607 .60287 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .02223 L
.12406 .02974 L
.17419 .03725 L
.22431 .04477 L
.27444 .05228 L
.32456 .05979 L
.37469 .0673 L
.42481 .07482 L
.47494 .08233 L
.52506 .08984 L
.57519 .09735 L
.62531 .10487 L
.67544 .11238 L
.72556 .11989 L
.77569 .1274 L
.82581 .13491 L
.87594 .14243 L
.92607 .14994 L
.97619 .14994 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .02223 0 2.5 Mabsadd m
.07393 .02223 -0.56518 .7779 Mabsadd L
.07393 .02223 -2.37764 .77254 Mabsadd L
.07393 .02223 -0.91448 -0.29713 Mabsadd L
.07393 .02223 -1.46946 -2.02254 Mabsadd L
.07393 .02223 0 -0.96154 Mabsadd L
.07393 .02223 1.46946 -2.02254 Mabsadd L
.07393 .02223 .91448 -0.29713 Mabsadd L
.07393 .02223 2.37764 .77254 Mabsadd L
.07393 .02223 .56518 .7779 Mabsadd L
.07393 .02223 0 2.5 Mabsadd L closepath F
.12406 .02974 0 2.5 Mabsadd m
.12406 .02974 -0.56518 .7779 Mabsadd L
.12406 .02974 -2.37764 .77254 Mabsadd L
.12406 .02974 -0.91448 -0.29713 Mabsadd L
.12406 .02974 -1.46946 -2.02254 Mabsadd L
.12406 .02974 0 -0.96154 Mabsadd L
.12406 .02974 1.46946 -2.02254 Mabsadd L
.12406 .02974 .91448 -0.29713 Mabsadd L
.12406 .02974 2.37764 .77254 Mabsadd L
.12406 .02974 .56518 .7779 Mabsadd L
.12406 .02974 0 2.5 Mabsadd L closepath F
.17419 .03725 0 2.5 Mabsadd m
.17419 .03725 -0.56518 .7779 Mabsadd L
.17419 .03725 -2.37764 .77254 Mabsadd L
.17419 .03725 -0.91448 -0.29713 Mabsadd L
.17419 .03725 -1.46946 -2.02254 Mabsadd L
.17419 .03725 0 -0.96154 Mabsadd L
.17419 .03725 1.46946 -2.02254 Mabsadd L
.17419 .03725 .91448 -0.29713 Mabsadd L
.17419 .03725 2.37764 .77254 Mabsadd L
.17419 .03725 .56518 .7779 Mabsadd L
.17419 .03725 0 2.5 Mabsadd L closepath F
.22431 .04477 0 2.5 Mabsadd m
.22431 .04477 -0.56518 .7779 Mabsadd L
.22431 .04477 -2.37764 .77254 Mabsadd L
.22431 .04477 -0.91448 -0.29713 Mabsadd L
.22431 .04477 -1.46946 -2.02254 Mabsadd L
.22431 .04477 0 -0.96154 Mabsadd L
.22431 .04477 1.46946 -2.02254 Mabsadd L
.22431 .04477 .91448 -0.29713 Mabsadd L
.22431 .04477 2.37764 .77254 Mabsadd L
.22431 .04477 .56518 .7779 Mabsadd L
.22431 .04477 0 2.5 Mabsadd L closepath F
.27444 .05228 0 2.5 Mabsadd m
.27444 .05228 -0.56518 .7779 Mabsadd L
.27444 .05228 -2.37764 .77254 Mabsadd L
.27444 .05228 -0.91448 -0.29713 Mabsadd L
.27444 .05228 -1.46946 -2.02254 Mabsadd L
.27444 .05228 0 -0.96154 Mabsadd L
.27444 .05228 1.46946 -2.02254 Mabsadd L
.27444 .05228 .91448 -0.29713 Mabsadd L
.27444 .05228 2.37764 .77254 Mabsadd L
.27444 .05228 .56518 .7779 Mabsadd L
.27444 .05228 0 2.5 Mabsadd L closepath F
.32456 .05979 0 2.5 Mabsadd m
.32456 .05979 -0.56518 .7779 Mabsadd L
.32456 .05979 -2.37764 .77254 Mabsadd L
.32456 .05979 -0.91448 -0.29713 Mabsadd L
.32456 .05979 -1.46946 -2.02254 Mabsadd L
.32456 .05979 0 -0.96154 Mabsadd L
.32456 .05979 1.46946 -2.02254 Mabsadd L
.32456 .05979 .91448 -0.29713 Mabsadd L
.32456 .05979 2.37764 .77254 Mabsadd L
.32456 .05979 .56518 .7779 Mabsadd L
.32456 .05979 0 2.5 Mabsadd L closepath F
.37469 .0673 0 2.5 Mabsadd m
.37469 .0673 -0.56518 .7779 Mabsadd L
.37469 .0673 -2.37764 .77254 Mabsadd L
.37469 .0673 -0.91448 -0.29713 Mabsadd L
.37469 .0673 -1.46946 -2.02254 Mabsadd L
.37469 .0673 0 -0.96154 Mabsadd L
.37469 .0673 1.46946 -2.02254 Mabsadd L
.37469 .0673 .91448 -0.29713 Mabsadd L
.37469 .0673 2.37764 .77254 Mabsadd L
.37469 .0673 .56518 .7779 Mabsadd L
.37469 .0673 0 2.5 Mabsadd L closepath F
.42481 .07482 0 2.5 Mabsadd m
.42481 .07482 -0.56518 .7779 Mabsadd L
.42481 .07482 -2.37764 .77254 Mabsadd L
.42481 .07482 -0.91448 -0.29713 Mabsadd L
.42481 .07482 -1.46946 -2.02254 Mabsadd L
.42481 .07482 0 -0.96154 Mabsadd L
.42481 .07482 1.46946 -2.02254 Mabsadd L
.42481 .07482 .91448 -0.29713 Mabsadd L
.42481 .07482 2.37764 .77254 Mabsadd L
.42481 .07482 .56518 .7779 Mabsadd L
.42481 .07482 0 2.5 Mabsadd L closepath F
.47494 .08233 0 2.5 Mabsadd m
.47494 .08233 -0.56518 .7779 Mabsadd L
.47494 .08233 -2.37764 .77254 Mabsadd L
.47494 .08233 -0.91448 -0.29713 Mabsadd L
.47494 .08233 -1.46946 -2.02254 Mabsadd L
.47494 .08233 0 -0.96154 Mabsadd L
.47494 .08233 1.46946 -2.02254 Mabsadd L
.47494 .08233 .91448 -0.29713 Mabsadd L
.47494 .08233 2.37764 .77254 Mabsadd L
.47494 .08233 .56518 .7779 Mabsadd L
.47494 .08233 0 2.5 Mabsadd L closepath F
.52506 .08984 0 2.5 Mabsadd m
.52506 .08984 -0.56518 .7779 Mabsadd L
.52506 .08984 -2.37764 .77254 Mabsadd L
.52506 .08984 -0.91448 -0.29713 Mabsadd L
.52506 .08984 -1.46946 -2.02254 Mabsadd L
.52506 .08984 0 -0.96154 Mabsadd L
.52506 .08984 1.46946 -2.02254 Mabsadd L
.52506 .08984 .91448 -0.29713 Mabsadd L
.52506 .08984 2.37764 .77254 Mabsadd L
.52506 .08984 .56518 .7779 Mabsadd L
.52506 .08984 0 2.5 Mabsadd L closepath F
.57519 .09735 0 2.5 Mabsadd m
.57519 .09735 -0.56518 .7779 Mabsadd L
.57519 .09735 -2.37764 .77254 Mabsadd L
.57519 .09735 -0.91448 -0.29713 Mabsadd L
.57519 .09735 -1.46946 -2.02254 Mabsadd L
.57519 .09735 0 -0.96154 Mabsadd L
.57519 .09735 1.46946 -2.02254 Mabsadd L
.57519 .09735 .91448 -0.29713 Mabsadd L
.57519 .09735 2.37764 .77254 Mabsadd L
.57519 .09735 .56518 .7779 Mabsadd L
.57519 .09735 0 2.5 Mabsadd L closepath F
.62531 .10487 0 2.5 Mabsadd m
.62531 .10487 -0.56518 .7779 Mabsadd L
.62531 .10487 -2.37764 .77254 Mabsadd L
.62531 .10487 -0.91448 -0.29713 Mabsadd L
.62531 .10487 -1.46946 -2.02254 Mabsadd L
.62531 .10487 0 -0.96154 Mabsadd L
.62531 .10487 1.46946 -2.02254 Mabsadd L
.62531 .10487 .91448 -0.29713 Mabsadd L
.62531 .10487 2.37764 .77254 Mabsadd L
.62531 .10487 .56518 .7779 Mabsadd L
.62531 .10487 0 2.5 Mabsadd L closepath F
.67544 .11238 0 2.5 Mabsadd m
.67544 .11238 -0.56518 .7779 Mabsadd L
.67544 .11238 -2.37764 .77254 Mabsadd L
.67544 .11238 -0.91448 -0.29713 Mabsadd L
.67544 .11238 -1.46946 -2.02254 Mabsadd L
.67544 .11238 0 -0.96154 Mabsadd L
.67544 .11238 1.46946 -2.02254 Mabsadd L
.67544 .11238 .91448 -0.29713 Mabsadd L
.67544 .11238 2.37764 .77254 Mabsadd L
.67544 .11238 .56518 .7779 Mabsadd L
.67544 .11238 0 2.5 Mabsadd L closepath F
.72556 .11989 0 2.5 Mabsadd m
.72556 .11989 -0.56518 .7779 Mabsadd L
.72556 .11989 -2.37764 .77254 Mabsadd L
.72556 .11989 -0.91448 -0.29713 Mabsadd L
.72556 .11989 -1.46946 -2.02254 Mabsadd L
.72556 .11989 0 -0.96154 Mabsadd L
.72556 .11989 1.46946 -2.02254 Mabsadd L
.72556 .11989 .91448 -0.29713 Mabsadd L
.72556 .11989 2.37764 .77254 Mabsadd L
.72556 .11989 .56518 .7779 Mabsadd L
.72556 .11989 0 2.5 Mabsadd L closepath F
.77569 .1274 0 2.5 Mabsadd m
.77569 .1274 -0.56518 .7779 Mabsadd L
.77569 .1274 -2.37764 .77254 Mabsadd L
.77569 .1274 -0.91448 -0.29713 Mabsadd L
.77569 .1274 -1.46946 -2.02254 Mabsadd L
.77569 .1274 0 -0.96154 Mabsadd L
.77569 .1274 1.46946 -2.02254 Mabsadd L
.77569 .1274 .91448 -0.29713 Mabsadd L
.77569 .1274 2.37764 .77254 Mabsadd L
.77569 .1274 .56518 .7779 Mabsadd L
.77569 .1274 0 2.5 Mabsadd L closepath F
.82581 .13491 0 2.5 Mabsadd m
.82581 .13491 -0.56518 .7779 Mabsadd L
.82581 .13491 -2.37764 .77254 Mabsadd L
.82581 .13491 -0.91448 -0.29713 Mabsadd L
.82581 .13491 -1.46946 -2.02254 Mabsadd L
.82581 .13491 0 -0.96154 Mabsadd L
.82581 .13491 1.46946 -2.02254 Mabsadd L
.82581 .13491 .91448 -0.29713 Mabsadd L
.82581 .13491 2.37764 .77254 Mabsadd L
.82581 .13491 .56518 .7779 Mabsadd L
.82581 .13491 0 2.5 Mabsadd L closepath F
.87594 .14243 0 2.5 Mabsadd m
.87594 .14243 -0.56518 .7779 Mabsadd L
.87594 .14243 -2.37764 .77254 Mabsadd L
.87594 .14243 -0.91448 -0.29713 Mabsadd L
.87594 .14243 -1.46946 -2.02254 Mabsadd L
.87594 .14243 0 -0.96154 Mabsadd L
.87594 .14243 1.46946 -2.02254 Mabsadd L
.87594 .14243 .91448 -0.29713 Mabsadd L
.87594 .14243 2.37764 .77254 Mabsadd L
.87594 .14243 .56518 .7779 Mabsadd L
.87594 .14243 0 2.5 Mabsadd L closepath F
.92607 .14994 0 2.5 Mabsadd m
.92607 .14994 -0.56518 .7779 Mabsadd L
.92607 .14994 -2.37764 .77254 Mabsadd L
.92607 .14994 -0.91448 -0.29713 Mabsadd L
.92607 .14994 -1.46946 -2.02254 Mabsadd L
.92607 .14994 0 -0.96154 Mabsadd L
.92607 .14994 1.46946 -2.02254 Mabsadd L
.92607 .14994 .91448 -0.29713 Mabsadd L
.92607 .14994 2.37764 .77254 Mabsadd L
.92607 .14994 .56518 .7779 Mabsadd L
.92607 .14994 0 2.5 Mabsadd L closepath F
.97619 .14994 0 2.5 Mabsadd m
.97619 .14994 -0.56518 .7779 Mabsadd L
.97619 .14994 -2.37764 .77254 Mabsadd L
.97619 .14994 -0.91448 -0.29713 Mabsadd L
.97619 .14994 -1.46946 -2.02254 Mabsadd L
.97619 .14994 0 -0.96154 Mabsadd L
.97619 .14994 1.46946 -2.02254 Mabsadd L
.97619 .14994 .91448 -0.29713 Mabsadd L
.97619 .14994 2.37764 .77254 Mabsadd L
.97619 .14994 .56518 .7779 Mabsadd L
.97619 .14994 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01547 m
.07393 .03688 L
.12406 .06017 L
.17419 .09059 L
.22431 .11313 L
.27444 .11651 L
.32456 .10742 L
.37469 .08037 L
.42481 .05431 L
.47494 .03823 L
.52506 .02779 L
.57519 .0208 L
.62531 .01719 L
.67544 .01532 L
.72556 .01517 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01547 -2.5 2.5 Mabsadd m
.02381 .01547 2.5 2.5 Mabsadd L
.02381 .01547 2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 2.5 Mabsadd L closepath F
.07393 .03688 -2.5 2.5 Mabsadd m
.07393 .03688 2.5 2.5 Mabsadd L
.07393 .03688 2.5 -2.5 Mabsadd L
.07393 .03688 -2.5 -2.5 Mabsadd L
.07393 .03688 -2.5 2.5 Mabsadd L closepath F
.12406 .06017 -2.5 2.5 Mabsadd m
.12406 .06017 2.5 2.5 Mabsadd L
.12406 .06017 2.5 -2.5 Mabsadd L
.12406 .06017 -2.5 -2.5 Mabsadd L
.12406 .06017 -2.5 2.5 Mabsadd L closepath F
.17419 .09059 -2.5 2.5 Mabsadd m
.17419 .09059 2.5 2.5 Mabsadd L
.17419 .09059 2.5 -2.5 Mabsadd L
.17419 .09059 -2.5 -2.5 Mabsadd L
.17419 .09059 -2.5 2.5 Mabsadd L closepath F
.22431 .11313 -2.5 2.5 Mabsadd m
.22431 .11313 2.5 2.5 Mabsadd L
.22431 .11313 2.5 -2.5 Mabsadd L
.22431 .11313 -2.5 -2.5 Mabsadd L
.22431 .11313 -2.5 2.5 Mabsadd L closepath F
.27444 .11651 -2.5 2.5 Mabsadd m
.27444 .11651 2.5 2.5 Mabsadd L
.27444 .11651 2.5 -2.5 Mabsadd L
.27444 .11651 -2.5 -2.5 Mabsadd L
.27444 .11651 -2.5 2.5 Mabsadd L closepath F
.32456 .10742 -2.5 2.5 Mabsadd m
.32456 .10742 2.5 2.5 Mabsadd L
.32456 .10742 2.5 -2.5 Mabsadd L
.32456 .10742 -2.5 -2.5 Mabsadd L
.32456 .10742 -2.5 2.5 Mabsadd L closepath F
.37469 .08037 -2.5 2.5 Mabsadd m
.37469 .08037 2.5 2.5 Mabsadd L
.37469 .08037 2.5 -2.5 Mabsadd L
.37469 .08037 -2.5 -2.5 Mabsadd L
.37469 .08037 -2.5 2.5 Mabsadd L closepath F
.42481 .05431 -2.5 2.5 Mabsadd m
.42481 .05431 2.5 2.5 Mabsadd L
.42481 .05431 2.5 -2.5 Mabsadd L
.42481 .05431 -2.5 -2.5 Mabsadd L
.42481 .05431 -2.5 2.5 Mabsadd L closepath F
.47494 .03823 -2.5 2.5 Mabsadd m
.47494 .03823 2.5 2.5 Mabsadd L
.47494 .03823 2.5 -2.5 Mabsadd L
.47494 .03823 -2.5 -2.5 Mabsadd L
.47494 .03823 -2.5 2.5 Mabsadd L closepath F
.52506 .02779 -2.5 2.5 Mabsadd m
.52506 .02779 2.5 2.5 Mabsadd L
.52506 .02779 2.5 -2.5 Mabsadd L
.52506 .02779 -2.5 -2.5 Mabsadd L
.52506 .02779 -2.5 2.5 Mabsadd L closepath F
.57519 .0208 -2.5 2.5 Mabsadd m
.57519 .0208 2.5 2.5 Mabsadd L
.57519 .0208 2.5 -2.5 Mabsadd L
.57519 .0208 -2.5 -2.5 Mabsadd L
.57519 .0208 -2.5 2.5 Mabsadd L closepath F
.62531 .01719 -2.5 2.5 Mabsadd m
.62531 .01719 2.5 2.5 Mabsadd L
.62531 .01719 2.5 -2.5 Mabsadd L
.62531 .01719 -2.5 -2.5 Mabsadd L
.62531 .01719 -2.5 2.5 Mabsadd L closepath F
.67544 .01532 -2.5 2.5 Mabsadd m
.67544 .01532 2.5 2.5 Mabsadd L
.67544 .01532 2.5 -2.5 Mabsadd L
.67544 .01532 -2.5 -2.5 Mabsadd L
.67544 .01532 -2.5 2.5 Mabsadd L closepath F
.72556 .01517 -2.5 2.5 Mabsadd m
.72556 .01517 2.5 2.5 Mabsadd L
.72556 .01517 2.5 -2.5 Mabsadd L
.72556 .01517 -2.5 -2.5 Mabsadd L
.72556 .01517 -2.5 2.5 Mabsadd L closepath F
.77569 .01472 -2.5 2.5 Mabsadd m
.77569 .01472 2.5 2.5 Mabsadd L
.77569 .01472 2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 -2.5 Mabsadd L
.77569 .01472 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({19, 7835, 1800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 7.58315e-05 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .16638 -24 -4.5 ]
[-0.03404 .16638 0 4.5 ]
[-0.03404 .31804 -24 -4.5 ]
[-0.03404 .31804 0 4.5 ]
[-0.03404 .4697 -24 -4.5 ]
[-0.03404 .4697 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .16638 m
-0.01529 .16638 L
s
[(2000)] -0.03404 .16638 1 0 Mshowa
-0.02154 .31804 m
-0.01529 .31804 L
s
[(4000)] -0.03404 .31804 1 0 Mshowa
-0.02154 .4697 m
-0.01529 .4697 L
s
[(6000)] -0.03404 .4697 1 0 Mshowa
.125 Mabswid
-0.02154 .05263 m
-0.01779 .05263 L
s
-0.02154 .09055 m
-0.01779 .09055 L
s
-0.02154 .12846 m
-0.01779 .12846 L
s
-0.02154 .20429 m
-0.01779 .20429 L
s
-0.02154 .24221 m
-0.01779 .24221 L
s
-0.02154 .28013 m
-0.01779 .28013 L
s
-0.02154 .35596 m
-0.01779 .35596 L
s
-0.02154 .39387 m
-0.01779 .39387 L
s
-0.02154 .43179 m
-0.01779 .43179 L
s
-0.02154 .50762 m
-0.01779 .50762 L
s
-0.02154 .54554 m
-0.01779 .54554 L
s
-0.02154 .58345 m
-0.01779 .58345 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01472 L
.15986 .01472 L
.20522 .01472 L
.25057 .01547 L
.29592 .03746 L
.34127 .0769 L
.38662 .14537 L
.43197 .23683 L
.47732 .33624 L
.52268 .43027 L
.56803 .49844 L
.61338 .54372 L
.65873 .5739 L
.70408 .58906 L
.74943 .59778 L
.79478 .60089 L
.84014 .60241 L
.88549 .60309 L
.93084 .60324 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01547 -1.875 0 Mabsadd m
.25057 .01547 0 2.5 Mabsadd L
.25057 .01547 1.875 0 Mabsadd L
.25057 .01547 0 -2.5 Mabsadd L
.25057 .01547 -1.875 0 Mabsadd L closepath F
.29592 .03746 -1.875 0 Mabsadd m
.29592 .03746 0 2.5 Mabsadd L
.29592 .03746 1.875 0 Mabsadd L
.29592 .03746 0 -2.5 Mabsadd L
.29592 .03746 -1.875 0 Mabsadd L closepath F
.34127 .0769 -1.875 0 Mabsadd m
.34127 .0769 0 2.5 Mabsadd L
.34127 .0769 1.875 0 Mabsadd L
.34127 .0769 0 -2.5 Mabsadd L
.34127 .0769 -1.875 0 Mabsadd L closepath F
.38662 .14537 -1.875 0 Mabsadd m
.38662 .14537 0 2.5 Mabsadd L
.38662 .14537 1.875 0 Mabsadd L
.38662 .14537 0 -2.5 Mabsadd L
.38662 .14537 -1.875 0 Mabsadd L closepath F
.43197 .23683 -1.875 0 Mabsadd m
.43197 .23683 0 2.5 Mabsadd L
.43197 .23683 1.875 0 Mabsadd L
.43197 .23683 0 -2.5 Mabsadd L
.43197 .23683 -1.875 0 Mabsadd L closepath F
.47732 .33624 -1.875 0 Mabsadd m
.47732 .33624 0 2.5 Mabsadd L
.47732 .33624 1.875 0 Mabsadd L
.47732 .33624 0 -2.5 Mabsadd L
.47732 .33624 -1.875 0 Mabsadd L closepath F
.52268 .43027 -1.875 0 Mabsadd m
.52268 .43027 0 2.5 Mabsadd L
.52268 .43027 1.875 0 Mabsadd L
.52268 .43027 0 -2.5 Mabsadd L
.52268 .43027 -1.875 0 Mabsadd L closepath F
.56803 .49844 -1.875 0 Mabsadd m
.56803 .49844 0 2.5 Mabsadd L
.56803 .49844 1.875 0 Mabsadd L
.56803 .49844 0 -2.5 Mabsadd L
.56803 .49844 -1.875 0 Mabsadd L closepath F
.61338 .54372 -1.875 0 Mabsadd m
.61338 .54372 0 2.5 Mabsadd L
.61338 .54372 1.875 0 Mabsadd L
.61338 .54372 0 -2.5 Mabsadd L
.61338 .54372 -1.875 0 Mabsadd L closepath F
.65873 .5739 -1.875 0 Mabsadd m
.65873 .5739 0 2.5 Mabsadd L
.65873 .5739 1.875 0 Mabsadd L
.65873 .5739 0 -2.5 Mabsadd L
.65873 .5739 -1.875 0 Mabsadd L closepath F
.70408 .58906 -1.875 0 Mabsadd m
.70408 .58906 0 2.5 Mabsadd L
.70408 .58906 1.875 0 Mabsadd L
.70408 .58906 0 -2.5 Mabsadd L
.70408 .58906 -1.875 0 Mabsadd L closepath F
.74943 .59778 -1.875 0 Mabsadd m
.74943 .59778 0 2.5 Mabsadd L
.74943 .59778 1.875 0 Mabsadd L
.74943 .59778 0 -2.5 Mabsadd L
.74943 .59778 -1.875 0 Mabsadd L closepath F
.79478 .60089 -1.875 0 Mabsadd m
.79478 .60089 0 2.5 Mabsadd L
.79478 .60089 1.875 0 Mabsadd L
.79478 .60089 0 -2.5 Mabsadd L
.79478 .60089 -1.875 0 Mabsadd L closepath F
.84014 .60241 -1.875 0 Mabsadd m
.84014 .60241 0 2.5 Mabsadd L
.84014 .60241 1.875 0 Mabsadd L
.84014 .60241 0 -2.5 Mabsadd L
.84014 .60241 -1.875 0 Mabsadd L closepath F
.88549 .60309 -1.875 0 Mabsadd m
.88549 .60309 0 2.5 Mabsadd L
.88549 .60309 1.875 0 Mabsadd L
.88549 .60309 0 -2.5 Mabsadd L
.88549 .60309 -1.875 0 Mabsadd L closepath F
.93084 .60324 -1.875 0 Mabsadd m
.93084 .60324 0 2.5 Mabsadd L
.93084 .60324 1.875 0 Mabsadd L
.93084 .60324 0 -2.5 Mabsadd L
.93084 .60324 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .0223 L
.11451 .02988 L
.15986 .03746 L
.20522 .04505 L
.25057 .05263 L
.29592 .06021 L
.34127 .0678 L
.38662 .07538 L
.43197 .08296 L
.47732 .09055 L
.52268 .09813 L
.56803 .10571 L
.61338 .1133 L
.65873 .12088 L
.70408 .12846 L
.74943 .13605 L
.79478 .14363 L
.84014 .15121 L
.88549 .15879 L
.93084 .16638 L
.97619 .16638 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .0223 0 2.5 Mabsadd m
.06916 .0223 -0.56518 .7779 Mabsadd L
.06916 .0223 -2.37764 .77254 Mabsadd L
.06916 .0223 -0.91448 -0.29713 Mabsadd L
.06916 .0223 -1.46946 -2.02254 Mabsadd L
.06916 .0223 0 -0.96154 Mabsadd L
.06916 .0223 1.46946 -2.02254 Mabsadd L
.06916 .0223 .91448 -0.29713 Mabsadd L
.06916 .0223 2.37764 .77254 Mabsadd L
.06916 .0223 .56518 .7779 Mabsadd L
.06916 .0223 0 2.5 Mabsadd L closepath F
.11451 .02988 0 2.5 Mabsadd m
.11451 .02988 -0.56518 .7779 Mabsadd L
.11451 .02988 -2.37764 .77254 Mabsadd L
.11451 .02988 -0.91448 -0.29713 Mabsadd L
.11451 .02988 -1.46946 -2.02254 Mabsadd L
.11451 .02988 0 -0.96154 Mabsadd L
.11451 .02988 1.46946 -2.02254 Mabsadd L
.11451 .02988 .91448 -0.29713 Mabsadd L
.11451 .02988 2.37764 .77254 Mabsadd L
.11451 .02988 .56518 .7779 Mabsadd L
.11451 .02988 0 2.5 Mabsadd L closepath F
.15986 .03746 0 2.5 Mabsadd m
.15986 .03746 -0.56518 .7779 Mabsadd L
.15986 .03746 -2.37764 .77254 Mabsadd L
.15986 .03746 -0.91448 -0.29713 Mabsadd L
.15986 .03746 -1.46946 -2.02254 Mabsadd L
.15986 .03746 0 -0.96154 Mabsadd L
.15986 .03746 1.46946 -2.02254 Mabsadd L
.15986 .03746 .91448 -0.29713 Mabsadd L
.15986 .03746 2.37764 .77254 Mabsadd L
.15986 .03746 .56518 .7779 Mabsadd L
.15986 .03746 0 2.5 Mabsadd L closepath F
.20522 .04505 0 2.5 Mabsadd m
.20522 .04505 -0.56518 .7779 Mabsadd L
.20522 .04505 -2.37764 .77254 Mabsadd L
.20522 .04505 -0.91448 -0.29713 Mabsadd L
.20522 .04505 -1.46946 -2.02254 Mabsadd L
.20522 .04505 0 -0.96154 Mabsadd L
.20522 .04505 1.46946 -2.02254 Mabsadd L
.20522 .04505 .91448 -0.29713 Mabsadd L
.20522 .04505 2.37764 .77254 Mabsadd L
.20522 .04505 .56518 .7779 Mabsadd L
.20522 .04505 0 2.5 Mabsadd L closepath F
.25057 .05263 0 2.5 Mabsadd m
.25057 .05263 -0.56518 .7779 Mabsadd L
.25057 .05263 -2.37764 .77254 Mabsadd L
.25057 .05263 -0.91448 -0.29713 Mabsadd L
.25057 .05263 -1.46946 -2.02254 Mabsadd L
.25057 .05263 0 -0.96154 Mabsadd L
.25057 .05263 1.46946 -2.02254 Mabsadd L
.25057 .05263 .91448 -0.29713 Mabsadd L
.25057 .05263 2.37764 .77254 Mabsadd L
.25057 .05263 .56518 .7779 Mabsadd L
.25057 .05263 0 2.5 Mabsadd L closepath F
.29592 .06021 0 2.5 Mabsadd m
.29592 .06021 -0.56518 .7779 Mabsadd L
.29592 .06021 -2.37764 .77254 Mabsadd L
.29592 .06021 -0.91448 -0.29713 Mabsadd L
.29592 .06021 -1.46946 -2.02254 Mabsadd L
.29592 .06021 0 -0.96154 Mabsadd L
.29592 .06021 1.46946 -2.02254 Mabsadd L
.29592 .06021 .91448 -0.29713 Mabsadd L
.29592 .06021 2.37764 .77254 Mabsadd L
.29592 .06021 .56518 .7779 Mabsadd L
.29592 .06021 0 2.5 Mabsadd L closepath F
.34127 .0678 0 2.5 Mabsadd m
.34127 .0678 -0.56518 .7779 Mabsadd L
.34127 .0678 -2.37764 .77254 Mabsadd L
.34127 .0678 -0.91448 -0.29713 Mabsadd L
.34127 .0678 -1.46946 -2.02254 Mabsadd L
.34127 .0678 0 -0.96154 Mabsadd L
.34127 .0678 1.46946 -2.02254 Mabsadd L
.34127 .0678 .91448 -0.29713 Mabsadd L
.34127 .0678 2.37764 .77254 Mabsadd L
.34127 .0678 .56518 .7779 Mabsadd L
.34127 .0678 0 2.5 Mabsadd L closepath F
.38662 .07538 0 2.5 Mabsadd m
.38662 .07538 -0.56518 .7779 Mabsadd L
.38662 .07538 -2.37764 .77254 Mabsadd L
.38662 .07538 -0.91448 -0.29713 Mabsadd L
.38662 .07538 -1.46946 -2.02254 Mabsadd L
.38662 .07538 0 -0.96154 Mabsadd L
.38662 .07538 1.46946 -2.02254 Mabsadd L
.38662 .07538 .91448 -0.29713 Mabsadd L
.38662 .07538 2.37764 .77254 Mabsadd L
.38662 .07538 .56518 .7779 Mabsadd L
.38662 .07538 0 2.5 Mabsadd L closepath F
.43197 .08296 0 2.5 Mabsadd m
.43197 .08296 -0.56518 .7779 Mabsadd L
.43197 .08296 -2.37764 .77254 Mabsadd L
.43197 .08296 -0.91448 -0.29713 Mabsadd L
.43197 .08296 -1.46946 -2.02254 Mabsadd L
.43197 .08296 0 -0.96154 Mabsadd L
.43197 .08296 1.46946 -2.02254 Mabsadd L
.43197 .08296 .91448 -0.29713 Mabsadd L
.43197 .08296 2.37764 .77254 Mabsadd L
.43197 .08296 .56518 .7779 Mabsadd L
.43197 .08296 0 2.5 Mabsadd L closepath F
.47732 .09055 0 2.5 Mabsadd m
.47732 .09055 -0.56518 .7779 Mabsadd L
.47732 .09055 -2.37764 .77254 Mabsadd L
.47732 .09055 -0.91448 -0.29713 Mabsadd L
.47732 .09055 -1.46946 -2.02254 Mabsadd L
.47732 .09055 0 -0.96154 Mabsadd L
.47732 .09055 1.46946 -2.02254 Mabsadd L
.47732 .09055 .91448 -0.29713 Mabsadd L
.47732 .09055 2.37764 .77254 Mabsadd L
.47732 .09055 .56518 .7779 Mabsadd L
.47732 .09055 0 2.5 Mabsadd L closepath F
.52268 .09813 0 2.5 Mabsadd m
.52268 .09813 -0.56518 .7779 Mabsadd L
.52268 .09813 -2.37764 .77254 Mabsadd L
.52268 .09813 -0.91448 -0.29713 Mabsadd L
.52268 .09813 -1.46946 -2.02254 Mabsadd L
.52268 .09813 0 -0.96154 Mabsadd L
.52268 .09813 1.46946 -2.02254 Mabsadd L
.52268 .09813 .91448 -0.29713 Mabsadd L
.52268 .09813 2.37764 .77254 Mabsadd L
.52268 .09813 .56518 .7779 Mabsadd L
.52268 .09813 0 2.5 Mabsadd L closepath F
.56803 .10571 0 2.5 Mabsadd m
.56803 .10571 -0.56518 .7779 Mabsadd L
.56803 .10571 -2.37764 .77254 Mabsadd L
.56803 .10571 -0.91448 -0.29713 Mabsadd L
.56803 .10571 -1.46946 -2.02254 Mabsadd L
.56803 .10571 0 -0.96154 Mabsadd L
.56803 .10571 1.46946 -2.02254 Mabsadd L
.56803 .10571 .91448 -0.29713 Mabsadd L
.56803 .10571 2.37764 .77254 Mabsadd L
.56803 .10571 .56518 .7779 Mabsadd L
.56803 .10571 0 2.5 Mabsadd L closepath F
.61338 .1133 0 2.5 Mabsadd m
.61338 .1133 -0.56518 .7779 Mabsadd L
.61338 .1133 -2.37764 .77254 Mabsadd L
.61338 .1133 -0.91448 -0.29713 Mabsadd L
.61338 .1133 -1.46946 -2.02254 Mabsadd L
.61338 .1133 0 -0.96154 Mabsadd L
.61338 .1133 1.46946 -2.02254 Mabsadd L
.61338 .1133 .91448 -0.29713 Mabsadd L
.61338 .1133 2.37764 .77254 Mabsadd L
.61338 .1133 .56518 .7779 Mabsadd L
.61338 .1133 0 2.5 Mabsadd L closepath F
.65873 .12088 0 2.5 Mabsadd m
.65873 .12088 -0.56518 .7779 Mabsadd L
.65873 .12088 -2.37764 .77254 Mabsadd L
.65873 .12088 -0.91448 -0.29713 Mabsadd L
.65873 .12088 -1.46946 -2.02254 Mabsadd L
.65873 .12088 0 -0.96154 Mabsadd L
.65873 .12088 1.46946 -2.02254 Mabsadd L
.65873 .12088 .91448 -0.29713 Mabsadd L
.65873 .12088 2.37764 .77254 Mabsadd L
.65873 .12088 .56518 .7779 Mabsadd L
.65873 .12088 0 2.5 Mabsadd L closepath F
.70408 .12846 0 2.5 Mabsadd m
.70408 .12846 -0.56518 .7779 Mabsadd L
.70408 .12846 -2.37764 .77254 Mabsadd L
.70408 .12846 -0.91448 -0.29713 Mabsadd L
.70408 .12846 -1.46946 -2.02254 Mabsadd L
.70408 .12846 0 -0.96154 Mabsadd L
.70408 .12846 1.46946 -2.02254 Mabsadd L
.70408 .12846 .91448 -0.29713 Mabsadd L
.70408 .12846 2.37764 .77254 Mabsadd L
.70408 .12846 .56518 .7779 Mabsadd L
.70408 .12846 0 2.5 Mabsadd L closepath F
.74943 .13605 0 2.5 Mabsadd m
.74943 .13605 -0.56518 .7779 Mabsadd L
.74943 .13605 -2.37764 .77254 Mabsadd L
.74943 .13605 -0.91448 -0.29713 Mabsadd L
.74943 .13605 -1.46946 -2.02254 Mabsadd L
.74943 .13605 0 -0.96154 Mabsadd L
.74943 .13605 1.46946 -2.02254 Mabsadd L
.74943 .13605 .91448 -0.29713 Mabsadd L
.74943 .13605 2.37764 .77254 Mabsadd L
.74943 .13605 .56518 .7779 Mabsadd L
.74943 .13605 0 2.5 Mabsadd L closepath F
.79478 .14363 0 2.5 Mabsadd m
.79478 .14363 -0.56518 .7779 Mabsadd L
.79478 .14363 -2.37764 .77254 Mabsadd L
.79478 .14363 -0.91448 -0.29713 Mabsadd L
.79478 .14363 -1.46946 -2.02254 Mabsadd L
.79478 .14363 0 -0.96154 Mabsadd L
.79478 .14363 1.46946 -2.02254 Mabsadd L
.79478 .14363 .91448 -0.29713 Mabsadd L
.79478 .14363 2.37764 .77254 Mabsadd L
.79478 .14363 .56518 .7779 Mabsadd L
.79478 .14363 0 2.5 Mabsadd L closepath F
.84014 .15121 0 2.5 Mabsadd m
.84014 .15121 -0.56518 .7779 Mabsadd L
.84014 .15121 -2.37764 .77254 Mabsadd L
.84014 .15121 -0.91448 -0.29713 Mabsadd L
.84014 .15121 -1.46946 -2.02254 Mabsadd L
.84014 .15121 0 -0.96154 Mabsadd L
.84014 .15121 1.46946 -2.02254 Mabsadd L
.84014 .15121 .91448 -0.29713 Mabsadd L
.84014 .15121 2.37764 .77254 Mabsadd L
.84014 .15121 .56518 .7779 Mabsadd L
.84014 .15121 0 2.5 Mabsadd L closepath F
.88549 .15879 0 2.5 Mabsadd m
.88549 .15879 -0.56518 .7779 Mabsadd L
.88549 .15879 -2.37764 .77254 Mabsadd L
.88549 .15879 -0.91448 -0.29713 Mabsadd L
.88549 .15879 -1.46946 -2.02254 Mabsadd L
.88549 .15879 0 -0.96154 Mabsadd L
.88549 .15879 1.46946 -2.02254 Mabsadd L
.88549 .15879 .91448 -0.29713 Mabsadd L
.88549 .15879 2.37764 .77254 Mabsadd L
.88549 .15879 .56518 .7779 Mabsadd L
.88549 .15879 0 2.5 Mabsadd L closepath F
.93084 .16638 0 2.5 Mabsadd m
.93084 .16638 -0.56518 .7779 Mabsadd L
.93084 .16638 -2.37764 .77254 Mabsadd L
.93084 .16638 -0.91448 -0.29713 Mabsadd L
.93084 .16638 -1.46946 -2.02254 Mabsadd L
.93084 .16638 0 -0.96154 Mabsadd L
.93084 .16638 1.46946 -2.02254 Mabsadd L
.93084 .16638 .91448 -0.29713 Mabsadd L
.93084 .16638 2.37764 .77254 Mabsadd L
.93084 .16638 .56518 .7779 Mabsadd L
.93084 .16638 0 2.5 Mabsadd L closepath F
.97619 .16638 0 2.5 Mabsadd m
.97619 .16638 -0.56518 .7779 Mabsadd L
.97619 .16638 -2.37764 .77254 Mabsadd L
.97619 .16638 -0.91448 -0.29713 Mabsadd L
.97619 .16638 -1.46946 -2.02254 Mabsadd L
.97619 .16638 0 -0.96154 Mabsadd L
.97619 .16638 1.46946 -2.02254 Mabsadd L
.97619 .16638 .91448 -0.29713 Mabsadd L
.97619 .16638 2.37764 .77254 Mabsadd L
.97619 .16638 .56518 .7779 Mabsadd L
.97619 .16638 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01547 m
.06916 .03671 L
.11451 .05415 L
.15986 .08319 L
.20522 .10617 L
.25057 .11413 L
.29592 .10875 L
.34127 .08289 L
.38662 .05999 L
.43197 .0449 L
.47732 .02988 L
.52268 .02344 L
.56803 .01782 L
.61338 .01623 L
.65873 .0154 L
.70408 .01487 L
.74943 .01479 L
.79478 .01472 L
.84014 .01472 L
.88549 .01472 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01547 -2.5 2.5 Mabsadd m
.02381 .01547 2.5 2.5 Mabsadd L
.02381 .01547 2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 2.5 Mabsadd L closepath F
.06916 .03671 -2.5 2.5 Mabsadd m
.06916 .03671 2.5 2.5 Mabsadd L
.06916 .03671 2.5 -2.5 Mabsadd L
.06916 .03671 -2.5 -2.5 Mabsadd L
.06916 .03671 -2.5 2.5 Mabsadd L closepath F
.11451 .05415 -2.5 2.5 Mabsadd m
.11451 .05415 2.5 2.5 Mabsadd L
.11451 .05415 2.5 -2.5 Mabsadd L
.11451 .05415 -2.5 -2.5 Mabsadd L
.11451 .05415 -2.5 2.5 Mabsadd L closepath F
.15986 .08319 -2.5 2.5 Mabsadd m
.15986 .08319 2.5 2.5 Mabsadd L
.15986 .08319 2.5 -2.5 Mabsadd L
.15986 .08319 -2.5 -2.5 Mabsadd L
.15986 .08319 -2.5 2.5 Mabsadd L closepath F
.20522 .10617 -2.5 2.5 Mabsadd m
.20522 .10617 2.5 2.5 Mabsadd L
.20522 .10617 2.5 -2.5 Mabsadd L
.20522 .10617 -2.5 -2.5 Mabsadd L
.20522 .10617 -2.5 2.5 Mabsadd L closepath F
.25057 .11413 -2.5 2.5 Mabsadd m
.25057 .11413 2.5 2.5 Mabsadd L
.25057 .11413 2.5 -2.5 Mabsadd L
.25057 .11413 -2.5 -2.5 Mabsadd L
.25057 .11413 -2.5 2.5 Mabsadd L closepath F
.29592 .10875 -2.5 2.5 Mabsadd m
.29592 .10875 2.5 2.5 Mabsadd L
.29592 .10875 2.5 -2.5 Mabsadd L
.29592 .10875 -2.5 -2.5 Mabsadd L
.29592 .10875 -2.5 2.5 Mabsadd L closepath F
.34127 .08289 -2.5 2.5 Mabsadd m
.34127 .08289 2.5 2.5 Mabsadd L
.34127 .08289 2.5 -2.5 Mabsadd L
.34127 .08289 -2.5 -2.5 Mabsadd L
.34127 .08289 -2.5 2.5 Mabsadd L closepath F
.38662 .05999 -2.5 2.5 Mabsadd m
.38662 .05999 2.5 2.5 Mabsadd L
.38662 .05999 2.5 -2.5 Mabsadd L
.38662 .05999 -2.5 -2.5 Mabsadd L
.38662 .05999 -2.5 2.5 Mabsadd L closepath F
.43197 .0449 -2.5 2.5 Mabsadd m
.43197 .0449 2.5 2.5 Mabsadd L
.43197 .0449 2.5 -2.5 Mabsadd L
.43197 .0449 -2.5 -2.5 Mabsadd L
.43197 .0449 -2.5 2.5 Mabsadd L closepath F
.47732 .02988 -2.5 2.5 Mabsadd m
.47732 .02988 2.5 2.5 Mabsadd L
.47732 .02988 2.5 -2.5 Mabsadd L
.47732 .02988 -2.5 -2.5 Mabsadd L
.47732 .02988 -2.5 2.5 Mabsadd L closepath F
.52268 .02344 -2.5 2.5 Mabsadd m
.52268 .02344 2.5 2.5 Mabsadd L
.52268 .02344 2.5 -2.5 Mabsadd L
.52268 .02344 -2.5 -2.5 Mabsadd L
.52268 .02344 -2.5 2.5 Mabsadd L closepath F
.56803 .01782 -2.5 2.5 Mabsadd m
.56803 .01782 2.5 2.5 Mabsadd L
.56803 .01782 2.5 -2.5 Mabsadd L
.56803 .01782 -2.5 -2.5 Mabsadd L
.56803 .01782 -2.5 2.5 Mabsadd L closepath F
.61338 .01623 -2.5 2.5 Mabsadd m
.61338 .01623 2.5 2.5 Mabsadd L
.61338 .01623 2.5 -2.5 Mabsadd L
.61338 .01623 -2.5 -2.5 Mabsadd L
.61338 .01623 -2.5 2.5 Mabsadd L closepath F
.65873 .0154 -2.5 2.5 Mabsadd m
.65873 .0154 2.5 2.5 Mabsadd L
.65873 .0154 2.5 -2.5 Mabsadd L
.65873 .0154 -2.5 -2.5 Mabsadd L
.65873 .0154 -2.5 2.5 Mabsadd L closepath F
.70408 .01487 -2.5 2.5 Mabsadd m
.70408 .01487 2.5 2.5 Mabsadd L
.70408 .01487 2.5 -2.5 Mabsadd L
.70408 .01487 -2.5 -2.5 Mabsadd L
.70408 .01487 -2.5 2.5 Mabsadd L closepath F
.74943 .01479 -2.5 2.5 Mabsadd m
.74943 .01479 2.5 2.5 Mabsadd L
.74943 .01479 2.5 -2.5 Mabsadd L
.74943 .01479 -2.5 -2.5 Mabsadd L
.74943 .01479 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({21, 7762, 2000}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.83469e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .15141 -24 -4.5 ]
[-0.0227 .15141 0 4.5 ]
[-0.0227 .2881 -24 -4.5 ]
[-0.0227 .2881 0 4.5 ]
[-0.0227 .4248 -24 -4.5 ]
[-0.0227 .4248 0 4.5 ]
[-0.0227 .56149 -24 -4.5 ]
[-0.0227 .56149 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .15141 m
-0.00395 .15141 L
s
[(2000)] -0.0227 .15141 1 0 Mshowa
-0.0102 .2881 m
-0.00395 .2881 L
s
[(4000)] -0.0227 .2881 1 0 Mshowa
-0.0102 .4248 m
-0.00395 .4248 L
s
[(6000)] -0.0227 .4248 1 0 Mshowa
-0.0102 .56149 m
-0.00395 .56149 L
s
[(8000)] -0.0227 .56149 1 0 Mshowa
.125 Mabswid
-0.0102 .04889 m
-0.00645 .04889 L
s
-0.0102 .08306 m
-0.00645 .08306 L
s
-0.0102 .11724 m
-0.00645 .11724 L
s
-0.0102 .18558 m
-0.00645 .18558 L
s
-0.0102 .21976 m
-0.00645 .21976 L
s
-0.0102 .25393 m
-0.00645 .25393 L
s
-0.0102 .32228 m
-0.00645 .32228 L
s
-0.0102 .35645 m
-0.00645 .35645 L
s
-0.0102 .39062 m
-0.00645 .39062 L
s
-0.0102 .45897 m
-0.00645 .45897 L
s
-0.0102 .49314 m
-0.00645 .49314 L
s
-0.0102 .52732 m
-0.00645 .52732 L
s
-0.0102 .59566 m
-0.00645 .59566 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .0154 L
.56803 .03611 L
.60204 .07411 L
.63605 .13419 L
.67007 .21955 L
.70408 .31455 L
.7381 .41038 L
.77211 .48077 L
.80612 .53292 L
.84014 .56668 L
.87415 .58452 L
.90816 .59642 L
.94218 .60168 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .0154 -1.875 0 Mabsadd m
.53401 .0154 0 2.5 Mabsadd L
.53401 .0154 1.875 0 Mabsadd L
.53401 .0154 0 -2.5 Mabsadd L
.53401 .0154 -1.875 0 Mabsadd L closepath F
.56803 .03611 -1.875 0 Mabsadd m
.56803 .03611 0 2.5 Mabsadd L
.56803 .03611 1.875 0 Mabsadd L
.56803 .03611 0 -2.5 Mabsadd L
.56803 .03611 -1.875 0 Mabsadd L closepath F
.60204 .07411 -1.875 0 Mabsadd m
.60204 .07411 0 2.5 Mabsadd L
.60204 .07411 1.875 0 Mabsadd L
.60204 .07411 0 -2.5 Mabsadd L
.60204 .07411 -1.875 0 Mabsadd L closepath F
.63605 .13419 -1.875 0 Mabsadd m
.63605 .13419 0 2.5 Mabsadd L
.63605 .13419 1.875 0 Mabsadd L
.63605 .13419 0 -2.5 Mabsadd L
.63605 .13419 -1.875 0 Mabsadd L closepath F
.67007 .21955 -1.875 0 Mabsadd m
.67007 .21955 0 2.5 Mabsadd L
.67007 .21955 1.875 0 Mabsadd L
.67007 .21955 0 -2.5 Mabsadd L
.67007 .21955 -1.875 0 Mabsadd L closepath F
.70408 .31455 -1.875 0 Mabsadd m
.70408 .31455 0 2.5 Mabsadd L
.70408 .31455 1.875 0 Mabsadd L
.70408 .31455 0 -2.5 Mabsadd L
.70408 .31455 -1.875 0 Mabsadd L closepath F
.7381 .41038 -1.875 0 Mabsadd m
.7381 .41038 0 2.5 Mabsadd L
.7381 .41038 1.875 0 Mabsadd L
.7381 .41038 0 -2.5 Mabsadd L
.7381 .41038 -1.875 0 Mabsadd L closepath F
.77211 .48077 -1.875 0 Mabsadd m
.77211 .48077 0 2.5 Mabsadd L
.77211 .48077 1.875 0 Mabsadd L
.77211 .48077 0 -2.5 Mabsadd L
.77211 .48077 -1.875 0 Mabsadd L closepath F
.80612 .53292 -1.875 0 Mabsadd m
.80612 .53292 0 2.5 Mabsadd L
.80612 .53292 1.875 0 Mabsadd L
.80612 .53292 0 -2.5 Mabsadd L
.80612 .53292 -1.875 0 Mabsadd L closepath F
.84014 .56668 -1.875 0 Mabsadd m
.84014 .56668 0 2.5 Mabsadd L
.84014 .56668 1.875 0 Mabsadd L
.84014 .56668 0 -2.5 Mabsadd L
.84014 .56668 -1.875 0 Mabsadd L closepath F
.87415 .58452 -1.875 0 Mabsadd m
.87415 .58452 0 2.5 Mabsadd L
.87415 .58452 1.875 0 Mabsadd L
.87415 .58452 0 -2.5 Mabsadd L
.87415 .58452 -1.875 0 Mabsadd L closepath F
.90816 .59642 -1.875 0 Mabsadd m
.90816 .59642 0 2.5 Mabsadd L
.90816 .59642 1.875 0 Mabsadd L
.90816 .59642 0 -2.5 Mabsadd L
.90816 .59642 -1.875 0 Mabsadd L closepath F
.94218 .60168 -1.875 0 Mabsadd m
.94218 .60168 0 2.5 Mabsadd L
.94218 .60168 1.875 0 Mabsadd L
.94218 .60168 0 -2.5 Mabsadd L
.94218 .60168 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .02155 L
.09184 .02838 L
.12585 .03522 L
.15986 .04205 L
.19388 .04889 L
.22789 .05572 L
.2619 .06256 L
.29592 .06939 L
.32993 .07623 L
.36395 .08306 L
.39796 .0899 L
.43197 .09673 L
.46599 .10357 L
.5 .10958 L
.53401 .10958 L
.56803 .10958 L
.60204 .10958 L
.63605 .10958 L
.67007 .10958 L
.70408 .10958 L
.7381 .10958 L
.77211 .10958 L
.80612 .10958 L
.84014 .10958 L
.87415 .10958 L
.90816 .10958 L
.94218 .10958 L
.97619 .10958 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .02155 0 2.5 Mabsadd m
.05782 .02155 -0.56518 .7779 Mabsadd L
.05782 .02155 -2.37764 .77254 Mabsadd L
.05782 .02155 -0.91448 -0.29713 Mabsadd L
.05782 .02155 -1.46946 -2.02254 Mabsadd L
.05782 .02155 0 -0.96154 Mabsadd L
.05782 .02155 1.46946 -2.02254 Mabsadd L
.05782 .02155 .91448 -0.29713 Mabsadd L
.05782 .02155 2.37764 .77254 Mabsadd L
.05782 .02155 .56518 .7779 Mabsadd L
.05782 .02155 0 2.5 Mabsadd L closepath F
.09184 .02838 0 2.5 Mabsadd m
.09184 .02838 -0.56518 .7779 Mabsadd L
.09184 .02838 -2.37764 .77254 Mabsadd L
.09184 .02838 -0.91448 -0.29713 Mabsadd L
.09184 .02838 -1.46946 -2.02254 Mabsadd L
.09184 .02838 0 -0.96154 Mabsadd L
.09184 .02838 1.46946 -2.02254 Mabsadd L
.09184 .02838 .91448 -0.29713 Mabsadd L
.09184 .02838 2.37764 .77254 Mabsadd L
.09184 .02838 .56518 .7779 Mabsadd L
.09184 .02838 0 2.5 Mabsadd L closepath F
.12585 .03522 0 2.5 Mabsadd m
.12585 .03522 -0.56518 .7779 Mabsadd L
.12585 .03522 -2.37764 .77254 Mabsadd L
.12585 .03522 -0.91448 -0.29713 Mabsadd L
.12585 .03522 -1.46946 -2.02254 Mabsadd L
.12585 .03522 0 -0.96154 Mabsadd L
.12585 .03522 1.46946 -2.02254 Mabsadd L
.12585 .03522 .91448 -0.29713 Mabsadd L
.12585 .03522 2.37764 .77254 Mabsadd L
.12585 .03522 .56518 .7779 Mabsadd L
.12585 .03522 0 2.5 Mabsadd L closepath F
.15986 .04205 0 2.5 Mabsadd m
.15986 .04205 -0.56518 .7779 Mabsadd L
.15986 .04205 -2.37764 .77254 Mabsadd L
.15986 .04205 -0.91448 -0.29713 Mabsadd L
.15986 .04205 -1.46946 -2.02254 Mabsadd L
.15986 .04205 0 -0.96154 Mabsadd L
.15986 .04205 1.46946 -2.02254 Mabsadd L
.15986 .04205 .91448 -0.29713 Mabsadd L
.15986 .04205 2.37764 .77254 Mabsadd L
.15986 .04205 .56518 .7779 Mabsadd L
.15986 .04205 0 2.5 Mabsadd L closepath F
.19388 .04889 0 2.5 Mabsadd m
.19388 .04889 -0.56518 .7779 Mabsadd L
.19388 .04889 -2.37764 .77254 Mabsadd L
.19388 .04889 -0.91448 -0.29713 Mabsadd L
.19388 .04889 -1.46946 -2.02254 Mabsadd L
.19388 .04889 0 -0.96154 Mabsadd L
.19388 .04889 1.46946 -2.02254 Mabsadd L
.19388 .04889 .91448 -0.29713 Mabsadd L
.19388 .04889 2.37764 .77254 Mabsadd L
.19388 .04889 .56518 .7779 Mabsadd L
.19388 .04889 0 2.5 Mabsadd L closepath F
.22789 .05572 0 2.5 Mabsadd m
.22789 .05572 -0.56518 .7779 Mabsadd L
.22789 .05572 -2.37764 .77254 Mabsadd L
.22789 .05572 -0.91448 -0.29713 Mabsadd L
.22789 .05572 -1.46946 -2.02254 Mabsadd L
.22789 .05572 0 -0.96154 Mabsadd L
.22789 .05572 1.46946 -2.02254 Mabsadd L
.22789 .05572 .91448 -0.29713 Mabsadd L
.22789 .05572 2.37764 .77254 Mabsadd L
.22789 .05572 .56518 .7779 Mabsadd L
.22789 .05572 0 2.5 Mabsadd L closepath F
.2619 .06256 0 2.5 Mabsadd m
.2619 .06256 -0.56518 .7779 Mabsadd L
.2619 .06256 -2.37764 .77254 Mabsadd L
.2619 .06256 -0.91448 -0.29713 Mabsadd L
.2619 .06256 -1.46946 -2.02254 Mabsadd L
.2619 .06256 0 -0.96154 Mabsadd L
.2619 .06256 1.46946 -2.02254 Mabsadd L
.2619 .06256 .91448 -0.29713 Mabsadd L
.2619 .06256 2.37764 .77254 Mabsadd L
.2619 .06256 .56518 .7779 Mabsadd L
.2619 .06256 0 2.5 Mabsadd L closepath F
.29592 .06939 0 2.5 Mabsadd m
.29592 .06939 -0.56518 .7779 Mabsadd L
.29592 .06939 -2.37764 .77254 Mabsadd L
.29592 .06939 -0.91448 -0.29713 Mabsadd L
.29592 .06939 -1.46946 -2.02254 Mabsadd L
.29592 .06939 0 -0.96154 Mabsadd L
.29592 .06939 1.46946 -2.02254 Mabsadd L
.29592 .06939 .91448 -0.29713 Mabsadd L
.29592 .06939 2.37764 .77254 Mabsadd L
.29592 .06939 .56518 .7779 Mabsadd L
.29592 .06939 0 2.5 Mabsadd L closepath F
.32993 .07623 0 2.5 Mabsadd m
.32993 .07623 -0.56518 .7779 Mabsadd L
.32993 .07623 -2.37764 .77254 Mabsadd L
.32993 .07623 -0.91448 -0.29713 Mabsadd L
.32993 .07623 -1.46946 -2.02254 Mabsadd L
.32993 .07623 0 -0.96154 Mabsadd L
.32993 .07623 1.46946 -2.02254 Mabsadd L
.32993 .07623 .91448 -0.29713 Mabsadd L
.32993 .07623 2.37764 .77254 Mabsadd L
.32993 .07623 .56518 .7779 Mabsadd L
.32993 .07623 0 2.5 Mabsadd L closepath F
.36395 .08306 0 2.5 Mabsadd m
.36395 .08306 -0.56518 .7779 Mabsadd L
.36395 .08306 -2.37764 .77254 Mabsadd L
.36395 .08306 -0.91448 -0.29713 Mabsadd L
.36395 .08306 -1.46946 -2.02254 Mabsadd L
.36395 .08306 0 -0.96154 Mabsadd L
.36395 .08306 1.46946 -2.02254 Mabsadd L
.36395 .08306 .91448 -0.29713 Mabsadd L
.36395 .08306 2.37764 .77254 Mabsadd L
.36395 .08306 .56518 .7779 Mabsadd L
.36395 .08306 0 2.5 Mabsadd L closepath F
.39796 .0899 0 2.5 Mabsadd m
.39796 .0899 -0.56518 .7779 Mabsadd L
.39796 .0899 -2.37764 .77254 Mabsadd L
.39796 .0899 -0.91448 -0.29713 Mabsadd L
.39796 .0899 -1.46946 -2.02254 Mabsadd L
.39796 .0899 0 -0.96154 Mabsadd L
.39796 .0899 1.46946 -2.02254 Mabsadd L
.39796 .0899 .91448 -0.29713 Mabsadd L
.39796 .0899 2.37764 .77254 Mabsadd L
.39796 .0899 .56518 .7779 Mabsadd L
.39796 .0899 0 2.5 Mabsadd L closepath F
.43197 .09673 0 2.5 Mabsadd m
.43197 .09673 -0.56518 .7779 Mabsadd L
.43197 .09673 -2.37764 .77254 Mabsadd L
.43197 .09673 -0.91448 -0.29713 Mabsadd L
.43197 .09673 -1.46946 -2.02254 Mabsadd L
.43197 .09673 0 -0.96154 Mabsadd L
.43197 .09673 1.46946 -2.02254 Mabsadd L
.43197 .09673 .91448 -0.29713 Mabsadd L
.43197 .09673 2.37764 .77254 Mabsadd L
.43197 .09673 .56518 .7779 Mabsadd L
.43197 .09673 0 2.5 Mabsadd L closepath F
.46599 .10357 0 2.5 Mabsadd m
.46599 .10357 -0.56518 .7779 Mabsadd L
.46599 .10357 -2.37764 .77254 Mabsadd L
.46599 .10357 -0.91448 -0.29713 Mabsadd L
.46599 .10357 -1.46946 -2.02254 Mabsadd L
.46599 .10357 0 -0.96154 Mabsadd L
.46599 .10357 1.46946 -2.02254 Mabsadd L
.46599 .10357 .91448 -0.29713 Mabsadd L
.46599 .10357 2.37764 .77254 Mabsadd L
.46599 .10357 .56518 .7779 Mabsadd L
.46599 .10357 0 2.5 Mabsadd L closepath F
.5 .10958 0 2.5 Mabsadd m
.5 .10958 -0.56518 .7779 Mabsadd L
.5 .10958 -2.37764 .77254 Mabsadd L
.5 .10958 -0.91448 -0.29713 Mabsadd L
.5 .10958 -1.46946 -2.02254 Mabsadd L
.5 .10958 0 -0.96154 Mabsadd L
.5 .10958 1.46946 -2.02254 Mabsadd L
.5 .10958 .91448 -0.29713 Mabsadd L
.5 .10958 2.37764 .77254 Mabsadd L
.5 .10958 .56518 .7779 Mabsadd L
.5 .10958 0 2.5 Mabsadd L closepath F
.53401 .10958 0 2.5 Mabsadd m
.53401 .10958 -0.56518 .7779 Mabsadd L
.53401 .10958 -2.37764 .77254 Mabsadd L
.53401 .10958 -0.91448 -0.29713 Mabsadd L
.53401 .10958 -1.46946 -2.02254 Mabsadd L
.53401 .10958 0 -0.96154 Mabsadd L
.53401 .10958 1.46946 -2.02254 Mabsadd L
.53401 .10958 .91448 -0.29713 Mabsadd L
.53401 .10958 2.37764 .77254 Mabsadd L
.53401 .10958 .56518 .7779 Mabsadd L
.53401 .10958 0 2.5 Mabsadd L closepath F
.56803 .10958 0 2.5 Mabsadd m
.56803 .10958 -0.56518 .7779 Mabsadd L
.56803 .10958 -2.37764 .77254 Mabsadd L
.56803 .10958 -0.91448 -0.29713 Mabsadd L
.56803 .10958 -1.46946 -2.02254 Mabsadd L
.56803 .10958 0 -0.96154 Mabsadd L
.56803 .10958 1.46946 -2.02254 Mabsadd L
.56803 .10958 .91448 -0.29713 Mabsadd L
.56803 .10958 2.37764 .77254 Mabsadd L
.56803 .10958 .56518 .7779 Mabsadd L
.56803 .10958 0 2.5 Mabsadd L closepath F
.60204 .10958 0 2.5 Mabsadd m
.60204 .10958 -0.56518 .7779 Mabsadd L
.60204 .10958 -2.37764 .77254 Mabsadd L
.60204 .10958 -0.91448 -0.29713 Mabsadd L
.60204 .10958 -1.46946 -2.02254 Mabsadd L
.60204 .10958 0 -0.96154 Mabsadd L
.60204 .10958 1.46946 -2.02254 Mabsadd L
.60204 .10958 .91448 -0.29713 Mabsadd L
.60204 .10958 2.37764 .77254 Mabsadd L
.60204 .10958 .56518 .7779 Mabsadd L
.60204 .10958 0 2.5 Mabsadd L closepath F
.63605 .10958 0 2.5 Mabsadd m
.63605 .10958 -0.56518 .7779 Mabsadd L
.63605 .10958 -2.37764 .77254 Mabsadd L
.63605 .10958 -0.91448 -0.29713 Mabsadd L
.63605 .10958 -1.46946 -2.02254 Mabsadd L
.63605 .10958 0 -0.96154 Mabsadd L
.63605 .10958 1.46946 -2.02254 Mabsadd L
.63605 .10958 .91448 -0.29713 Mabsadd L
.63605 .10958 2.37764 .77254 Mabsadd L
.63605 .10958 .56518 .7779 Mabsadd L
.63605 .10958 0 2.5 Mabsadd L closepath F
.67007 .10958 0 2.5 Mabsadd m
.67007 .10958 -0.56518 .7779 Mabsadd L
.67007 .10958 -2.37764 .77254 Mabsadd L
.67007 .10958 -0.91448 -0.29713 Mabsadd L
.67007 .10958 -1.46946 -2.02254 Mabsadd L
.67007 .10958 0 -0.96154 Mabsadd L
.67007 .10958 1.46946 -2.02254 Mabsadd L
.67007 .10958 .91448 -0.29713 Mabsadd L
.67007 .10958 2.37764 .77254 Mabsadd L
.67007 .10958 .56518 .7779 Mabsadd L
.67007 .10958 0 2.5 Mabsadd L closepath F
.70408 .10958 0 2.5 Mabsadd m
.70408 .10958 -0.56518 .7779 Mabsadd L
.70408 .10958 -2.37764 .77254 Mabsadd L
.70408 .10958 -0.91448 -0.29713 Mabsadd L
.70408 .10958 -1.46946 -2.02254 Mabsadd L
.70408 .10958 0 -0.96154 Mabsadd L
.70408 .10958 1.46946 -2.02254 Mabsadd L
.70408 .10958 .91448 -0.29713 Mabsadd L
.70408 .10958 2.37764 .77254 Mabsadd L
.70408 .10958 .56518 .7779 Mabsadd L
.70408 .10958 0 2.5 Mabsadd L closepath F
.7381 .10958 0 2.5 Mabsadd m
.7381 .10958 -0.56518 .7779 Mabsadd L
.7381 .10958 -2.37764 .77254 Mabsadd L
.7381 .10958 -0.91448 -0.29713 Mabsadd L
.7381 .10958 -1.46946 -2.02254 Mabsadd L
.7381 .10958 0 -0.96154 Mabsadd L
.7381 .10958 1.46946 -2.02254 Mabsadd L
.7381 .10958 .91448 -0.29713 Mabsadd L
.7381 .10958 2.37764 .77254 Mabsadd L
.7381 .10958 .56518 .7779 Mabsadd L
.7381 .10958 0 2.5 Mabsadd L closepath F
.77211 .10958 0 2.5 Mabsadd m
.77211 .10958 -0.56518 .7779 Mabsadd L
.77211 .10958 -2.37764 .77254 Mabsadd L
.77211 .10958 -0.91448 -0.29713 Mabsadd L
.77211 .10958 -1.46946 -2.02254 Mabsadd L
.77211 .10958 0 -0.96154 Mabsadd L
.77211 .10958 1.46946 -2.02254 Mabsadd L
.77211 .10958 .91448 -0.29713 Mabsadd L
.77211 .10958 2.37764 .77254 Mabsadd L
.77211 .10958 .56518 .7779 Mabsadd L
.77211 .10958 0 2.5 Mabsadd L closepath F
.80612 .10958 0 2.5 Mabsadd m
.80612 .10958 -0.56518 .7779 Mabsadd L
.80612 .10958 -2.37764 .77254 Mabsadd L
.80612 .10958 -0.91448 -0.29713 Mabsadd L
.80612 .10958 -1.46946 -2.02254 Mabsadd L
.80612 .10958 0 -0.96154 Mabsadd L
.80612 .10958 1.46946 -2.02254 Mabsadd L
.80612 .10958 .91448 -0.29713 Mabsadd L
.80612 .10958 2.37764 .77254 Mabsadd L
.80612 .10958 .56518 .7779 Mabsadd L
.80612 .10958 0 2.5 Mabsadd L closepath F
.84014 .10958 0 2.5 Mabsadd m
.84014 .10958 -0.56518 .7779 Mabsadd L
.84014 .10958 -2.37764 .77254 Mabsadd L
.84014 .10958 -0.91448 -0.29713 Mabsadd L
.84014 .10958 -1.46946 -2.02254 Mabsadd L
.84014 .10958 0 -0.96154 Mabsadd L
.84014 .10958 1.46946 -2.02254 Mabsadd L
.84014 .10958 .91448 -0.29713 Mabsadd L
.84014 .10958 2.37764 .77254 Mabsadd L
.84014 .10958 .56518 .7779 Mabsadd L
.84014 .10958 0 2.5 Mabsadd L closepath F
.87415 .10958 0 2.5 Mabsadd m
.87415 .10958 -0.56518 .7779 Mabsadd L
.87415 .10958 -2.37764 .77254 Mabsadd L
.87415 .10958 -0.91448 -0.29713 Mabsadd L
.87415 .10958 -1.46946 -2.02254 Mabsadd L
.87415 .10958 0 -0.96154 Mabsadd L
.87415 .10958 1.46946 -2.02254 Mabsadd L
.87415 .10958 .91448 -0.29713 Mabsadd L
.87415 .10958 2.37764 .77254 Mabsadd L
.87415 .10958 .56518 .7779 Mabsadd L
.87415 .10958 0 2.5 Mabsadd L closepath F
.90816 .10958 0 2.5 Mabsadd m
.90816 .10958 -0.56518 .7779 Mabsadd L
.90816 .10958 -2.37764 .77254 Mabsadd L
.90816 .10958 -0.91448 -0.29713 Mabsadd L
.90816 .10958 -1.46946 -2.02254 Mabsadd L
.90816 .10958 0 -0.96154 Mabsadd L
.90816 .10958 1.46946 -2.02254 Mabsadd L
.90816 .10958 .91448 -0.29713 Mabsadd L
.90816 .10958 2.37764 .77254 Mabsadd L
.90816 .10958 .56518 .7779 Mabsadd L
.90816 .10958 0 2.5 Mabsadd L closepath F
.94218 .10958 0 2.5 Mabsadd m
.94218 .10958 -0.56518 .7779 Mabsadd L
.94218 .10958 -2.37764 .77254 Mabsadd L
.94218 .10958 -0.91448 -0.29713 Mabsadd L
.94218 .10958 -1.46946 -2.02254 Mabsadd L
.94218 .10958 0 -0.96154 Mabsadd L
.94218 .10958 1.46946 -2.02254 Mabsadd L
.94218 .10958 .91448 -0.29713 Mabsadd L
.94218 .10958 2.37764 .77254 Mabsadd L
.94218 .10958 .56518 .7779 Mabsadd L
.94218 .10958 0 2.5 Mabsadd L closepath F
.97619 .10958 0 2.5 Mabsadd m
.97619 .10958 -0.56518 .7779 Mabsadd L
.97619 .10958 -2.37764 .77254 Mabsadd L
.97619 .10958 -0.91448 -0.29713 Mabsadd L
.97619 .10958 -1.46946 -2.02254 Mabsadd L
.97619 .10958 0 -0.96154 Mabsadd L
.97619 .10958 1.46946 -2.02254 Mabsadd L
.97619 .10958 .91448 -0.29713 Mabsadd L
.97619 .10958 2.37764 .77254 Mabsadd L
.97619 .10958 .56518 .7779 Mabsadd L
.97619 .10958 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.05782 .03542 L
.09184 .05272 L
.12585 .07479 L
.15986 .10008 L
.19388 .10972 L
.22789 .11054 L
.2619 .08511 L
.29592 .06686 L
.32993 .04848 L
.36395 .03255 L
.39796 .02661 L
.43197 .01998 L
.46599 .01636 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.05782 .03542 -2.5 2.5 Mabsadd m
.05782 .03542 2.5 2.5 Mabsadd L
.05782 .03542 2.5 -2.5 Mabsadd L
.05782 .03542 -2.5 -2.5 Mabsadd L
.05782 .03542 -2.5 2.5 Mabsadd L closepath F
.09184 .05272 -2.5 2.5 Mabsadd m
.09184 .05272 2.5 2.5 Mabsadd L
.09184 .05272 2.5 -2.5 Mabsadd L
.09184 .05272 -2.5 -2.5 Mabsadd L
.09184 .05272 -2.5 2.5 Mabsadd L closepath F
.12585 .07479 -2.5 2.5 Mabsadd m
.12585 .07479 2.5 2.5 Mabsadd L
.12585 .07479 2.5 -2.5 Mabsadd L
.12585 .07479 -2.5 -2.5 Mabsadd L
.12585 .07479 -2.5 2.5 Mabsadd L closepath F
.15986 .10008 -2.5 2.5 Mabsadd m
.15986 .10008 2.5 2.5 Mabsadd L
.15986 .10008 2.5 -2.5 Mabsadd L
.15986 .10008 -2.5 -2.5 Mabsadd L
.15986 .10008 -2.5 2.5 Mabsadd L closepath F
.19388 .10972 -2.5 2.5 Mabsadd m
.19388 .10972 2.5 2.5 Mabsadd L
.19388 .10972 2.5 -2.5 Mabsadd L
.19388 .10972 -2.5 -2.5 Mabsadd L
.19388 .10972 -2.5 2.5 Mabsadd L closepath F
.22789 .11054 -2.5 2.5 Mabsadd m
.22789 .11054 2.5 2.5 Mabsadd L
.22789 .11054 2.5 -2.5 Mabsadd L
.22789 .11054 -2.5 -2.5 Mabsadd L
.22789 .11054 -2.5 2.5 Mabsadd L closepath F
.2619 .08511 -2.5 2.5 Mabsadd m
.2619 .08511 2.5 2.5 Mabsadd L
.2619 .08511 2.5 -2.5 Mabsadd L
.2619 .08511 -2.5 -2.5 Mabsadd L
.2619 .08511 -2.5 2.5 Mabsadd L closepath F
.29592 .06686 -2.5 2.5 Mabsadd m
.29592 .06686 2.5 2.5 Mabsadd L
.29592 .06686 2.5 -2.5 Mabsadd L
.29592 .06686 -2.5 -2.5 Mabsadd L
.29592 .06686 -2.5 2.5 Mabsadd L closepath F
.32993 .04848 -2.5 2.5 Mabsadd m
.32993 .04848 2.5 2.5 Mabsadd L
.32993 .04848 2.5 -2.5 Mabsadd L
.32993 .04848 -2.5 -2.5 Mabsadd L
.32993 .04848 -2.5 2.5 Mabsadd L closepath F
.36395 .03255 -2.5 2.5 Mabsadd m
.36395 .03255 2.5 2.5 Mabsadd L
.36395 .03255 2.5 -2.5 Mabsadd L
.36395 .03255 -2.5 -2.5 Mabsadd L
.36395 .03255 -2.5 2.5 Mabsadd L closepath F
.39796 .02661 -2.5 2.5 Mabsadd m
.39796 .02661 2.5 2.5 Mabsadd L
.39796 .02661 2.5 -2.5 Mabsadd L
.39796 .02661 -2.5 -2.5 Mabsadd L
.39796 .02661 -2.5 2.5 Mabsadd L closepath F
.43197 .01998 -2.5 2.5 Mabsadd m
.43197 .01998 2.5 2.5 Mabsadd L
.43197 .01998 2.5 -2.5 Mabsadd L
.43197 .01998 -2.5 -2.5 Mabsadd L
.43197 .01998 -2.5 2.5 Mabsadd L closepath F
.46599 .01636 -2.5 2.5 Mabsadd m
.46599 .01636 2.5 2.5 Mabsadd L
.46599 .01636 2.5 -2.5 Mabsadd L
.46599 .01636 -2.5 -2.5 Mabsadd L
.46599 .01636 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 8612, 1388}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.81728e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .15106 -24 -4.5 ]
[-0.0227 .15106 0 4.5 ]
[-0.0227 .28741 -24 -4.5 ]
[-0.0227 .28741 0 4.5 ]
[-0.0227 .42375 -24 -4.5 ]
[-0.0227 .42375 0 4.5 ]
[-0.0227 .5601 -24 -4.5 ]
[-0.0227 .5601 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .15106 m
-0.00395 .15106 L
s
[(2000)] -0.0227 .15106 1 0 Mshowa
-0.0102 .28741 m
-0.00395 .28741 L
s
[(4000)] -0.0227 .28741 1 0 Mshowa
-0.0102 .42375 m
-0.00395 .42375 L
s
[(6000)] -0.0227 .42375 1 0 Mshowa
-0.0102 .5601 m
-0.00395 .5601 L
s
[(8000)] -0.0227 .5601 1 0 Mshowa
.125 Mabswid
-0.0102 .0488 m
-0.00645 .0488 L
s
-0.0102 .08289 m
-0.00645 .08289 L
s
-0.0102 .11697 m
-0.00645 .11697 L
s
-0.0102 .18515 m
-0.00645 .18515 L
s
-0.0102 .21923 m
-0.00645 .21923 L
s
-0.0102 .25332 m
-0.00645 .25332 L
s
-0.0102 .32149 m
-0.00645 .32149 L
s
-0.0102 .35558 m
-0.00645 .35558 L
s
-0.0102 .38967 m
-0.00645 .38967 L
s
-0.0102 .45784 m
-0.00645 .45784 L
s
-0.0102 .49192 m
-0.00645 .49192 L
s
-0.0102 .52601 m
-0.00645 .52601 L
s
-0.0102 .59418 m
-0.00645 .59418 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .0154 L
.56803 .03537 L
.60204 .0758 L
.63605 .13695 L
.67007 .22162 L
.70408 .31733 L
.7381 .41196 L
.77211 .48681 L
.80612 .53446 L
.84014 .5678 L
.87415 .58607 L
.90816 .59664 L
.94218 .60182 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .0154 -1.875 0 Mabsadd m
.53401 .0154 0 2.5 Mabsadd L
.53401 .0154 1.875 0 Mabsadd L
.53401 .0154 0 -2.5 Mabsadd L
.53401 .0154 -1.875 0 Mabsadd L closepath F
.56803 .03537 -1.875 0 Mabsadd m
.56803 .03537 0 2.5 Mabsadd L
.56803 .03537 1.875 0 Mabsadd L
.56803 .03537 0 -2.5 Mabsadd L
.56803 .03537 -1.875 0 Mabsadd L closepath F
.60204 .0758 -1.875 0 Mabsadd m
.60204 .0758 0 2.5 Mabsadd L
.60204 .0758 1.875 0 Mabsadd L
.60204 .0758 0 -2.5 Mabsadd L
.60204 .0758 -1.875 0 Mabsadd L closepath F
.63605 .13695 -1.875 0 Mabsadd m
.63605 .13695 0 2.5 Mabsadd L
.63605 .13695 1.875 0 Mabsadd L
.63605 .13695 0 -2.5 Mabsadd L
.63605 .13695 -1.875 0 Mabsadd L closepath F
.67007 .22162 -1.875 0 Mabsadd m
.67007 .22162 0 2.5 Mabsadd L
.67007 .22162 1.875 0 Mabsadd L
.67007 .22162 0 -2.5 Mabsadd L
.67007 .22162 -1.875 0 Mabsadd L closepath F
.70408 .31733 -1.875 0 Mabsadd m
.70408 .31733 0 2.5 Mabsadd L
.70408 .31733 1.875 0 Mabsadd L
.70408 .31733 0 -2.5 Mabsadd L
.70408 .31733 -1.875 0 Mabsadd L closepath F
.7381 .41196 -1.875 0 Mabsadd m
.7381 .41196 0 2.5 Mabsadd L
.7381 .41196 1.875 0 Mabsadd L
.7381 .41196 0 -2.5 Mabsadd L
.7381 .41196 -1.875 0 Mabsadd L closepath F
.77211 .48681 -1.875 0 Mabsadd m
.77211 .48681 0 2.5 Mabsadd L
.77211 .48681 1.875 0 Mabsadd L
.77211 .48681 0 -2.5 Mabsadd L
.77211 .48681 -1.875 0 Mabsadd L closepath F
.80612 .53446 -1.875 0 Mabsadd m
.80612 .53446 0 2.5 Mabsadd L
.80612 .53446 1.875 0 Mabsadd L
.80612 .53446 0 -2.5 Mabsadd L
.80612 .53446 -1.875 0 Mabsadd L closepath F
.84014 .5678 -1.875 0 Mabsadd m
.84014 .5678 0 2.5 Mabsadd L
.84014 .5678 1.875 0 Mabsadd L
.84014 .5678 0 -2.5 Mabsadd L
.84014 .5678 -1.875 0 Mabsadd L closepath F
.87415 .58607 -1.875 0 Mabsadd m
.87415 .58607 0 2.5 Mabsadd L
.87415 .58607 1.875 0 Mabsadd L
.87415 .58607 0 -2.5 Mabsadd L
.87415 .58607 -1.875 0 Mabsadd L closepath F
.90816 .59664 -1.875 0 Mabsadd m
.90816 .59664 0 2.5 Mabsadd L
.90816 .59664 1.875 0 Mabsadd L
.90816 .59664 0 -2.5 Mabsadd L
.90816 .59664 -1.875 0 Mabsadd L closepath F
.94218 .60182 -1.875 0 Mabsadd m
.94218 .60182 0 2.5 Mabsadd L
.94218 .60182 1.875 0 Mabsadd L
.94218 .60182 0 -2.5 Mabsadd L
.94218 .60182 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .02153 L
.09184 .02835 L
.12585 .03517 L
.15986 .04198 L
.19388 .0488 L
.22789 .05562 L
.2619 .06244 L
.29592 .06925 L
.32993 .07607 L
.36395 .08289 L
.39796 .08971 L
.43197 .09652 L
.46599 .10334 L
.5 .10784 L
.53401 .10784 L
.56803 .10784 L
.60204 .10784 L
.63605 .10784 L
.67007 .10784 L
.70408 .10784 L
.7381 .10784 L
.77211 .10784 L
.80612 .10784 L
.84014 .10784 L
.87415 .10784 L
.90816 .10784 L
.94218 .10784 L
.97619 .10784 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .02153 0 2.5 Mabsadd m
.05782 .02153 -0.56518 .7779 Mabsadd L
.05782 .02153 -2.37764 .77254 Mabsadd L
.05782 .02153 -0.91448 -0.29713 Mabsadd L
.05782 .02153 -1.46946 -2.02254 Mabsadd L
.05782 .02153 0 -0.96154 Mabsadd L
.05782 .02153 1.46946 -2.02254 Mabsadd L
.05782 .02153 .91448 -0.29713 Mabsadd L
.05782 .02153 2.37764 .77254 Mabsadd L
.05782 .02153 .56518 .7779 Mabsadd L
.05782 .02153 0 2.5 Mabsadd L closepath F
.09184 .02835 0 2.5 Mabsadd m
.09184 .02835 -0.56518 .7779 Mabsadd L
.09184 .02835 -2.37764 .77254 Mabsadd L
.09184 .02835 -0.91448 -0.29713 Mabsadd L
.09184 .02835 -1.46946 -2.02254 Mabsadd L
.09184 .02835 0 -0.96154 Mabsadd L
.09184 .02835 1.46946 -2.02254 Mabsadd L
.09184 .02835 .91448 -0.29713 Mabsadd L
.09184 .02835 2.37764 .77254 Mabsadd L
.09184 .02835 .56518 .7779 Mabsadd L
.09184 .02835 0 2.5 Mabsadd L closepath F
.12585 .03517 0 2.5 Mabsadd m
.12585 .03517 -0.56518 .7779 Mabsadd L
.12585 .03517 -2.37764 .77254 Mabsadd L
.12585 .03517 -0.91448 -0.29713 Mabsadd L
.12585 .03517 -1.46946 -2.02254 Mabsadd L
.12585 .03517 0 -0.96154 Mabsadd L
.12585 .03517 1.46946 -2.02254 Mabsadd L
.12585 .03517 .91448 -0.29713 Mabsadd L
.12585 .03517 2.37764 .77254 Mabsadd L
.12585 .03517 .56518 .7779 Mabsadd L
.12585 .03517 0 2.5 Mabsadd L closepath F
.15986 .04198 0 2.5 Mabsadd m
.15986 .04198 -0.56518 .7779 Mabsadd L
.15986 .04198 -2.37764 .77254 Mabsadd L
.15986 .04198 -0.91448 -0.29713 Mabsadd L
.15986 .04198 -1.46946 -2.02254 Mabsadd L
.15986 .04198 0 -0.96154 Mabsadd L
.15986 .04198 1.46946 -2.02254 Mabsadd L
.15986 .04198 .91448 -0.29713 Mabsadd L
.15986 .04198 2.37764 .77254 Mabsadd L
.15986 .04198 .56518 .7779 Mabsadd L
.15986 .04198 0 2.5 Mabsadd L closepath F
.19388 .0488 0 2.5 Mabsadd m
.19388 .0488 -0.56518 .7779 Mabsadd L
.19388 .0488 -2.37764 .77254 Mabsadd L
.19388 .0488 -0.91448 -0.29713 Mabsadd L
.19388 .0488 -1.46946 -2.02254 Mabsadd L
.19388 .0488 0 -0.96154 Mabsadd L
.19388 .0488 1.46946 -2.02254 Mabsadd L
.19388 .0488 .91448 -0.29713 Mabsadd L
.19388 .0488 2.37764 .77254 Mabsadd L
.19388 .0488 .56518 .7779 Mabsadd L
.19388 .0488 0 2.5 Mabsadd L closepath F
.22789 .05562 0 2.5 Mabsadd m
.22789 .05562 -0.56518 .7779 Mabsadd L
.22789 .05562 -2.37764 .77254 Mabsadd L
.22789 .05562 -0.91448 -0.29713 Mabsadd L
.22789 .05562 -1.46946 -2.02254 Mabsadd L
.22789 .05562 0 -0.96154 Mabsadd L
.22789 .05562 1.46946 -2.02254 Mabsadd L
.22789 .05562 .91448 -0.29713 Mabsadd L
.22789 .05562 2.37764 .77254 Mabsadd L
.22789 .05562 .56518 .7779 Mabsadd L
.22789 .05562 0 2.5 Mabsadd L closepath F
.2619 .06244 0 2.5 Mabsadd m
.2619 .06244 -0.56518 .7779 Mabsadd L
.2619 .06244 -2.37764 .77254 Mabsadd L
.2619 .06244 -0.91448 -0.29713 Mabsadd L
.2619 .06244 -1.46946 -2.02254 Mabsadd L
.2619 .06244 0 -0.96154 Mabsadd L
.2619 .06244 1.46946 -2.02254 Mabsadd L
.2619 .06244 .91448 -0.29713 Mabsadd L
.2619 .06244 2.37764 .77254 Mabsadd L
.2619 .06244 .56518 .7779 Mabsadd L
.2619 .06244 0 2.5 Mabsadd L closepath F
.29592 .06925 0 2.5 Mabsadd m
.29592 .06925 -0.56518 .7779 Mabsadd L
.29592 .06925 -2.37764 .77254 Mabsadd L
.29592 .06925 -0.91448 -0.29713 Mabsadd L
.29592 .06925 -1.46946 -2.02254 Mabsadd L
.29592 .06925 0 -0.96154 Mabsadd L
.29592 .06925 1.46946 -2.02254 Mabsadd L
.29592 .06925 .91448 -0.29713 Mabsadd L
.29592 .06925 2.37764 .77254 Mabsadd L
.29592 .06925 .56518 .7779 Mabsadd L
.29592 .06925 0 2.5 Mabsadd L closepath F
.32993 .07607 0 2.5 Mabsadd m
.32993 .07607 -0.56518 .7779 Mabsadd L
.32993 .07607 -2.37764 .77254 Mabsadd L
.32993 .07607 -0.91448 -0.29713 Mabsadd L
.32993 .07607 -1.46946 -2.02254 Mabsadd L
.32993 .07607 0 -0.96154 Mabsadd L
.32993 .07607 1.46946 -2.02254 Mabsadd L
.32993 .07607 .91448 -0.29713 Mabsadd L
.32993 .07607 2.37764 .77254 Mabsadd L
.32993 .07607 .56518 .7779 Mabsadd L
.32993 .07607 0 2.5 Mabsadd L closepath F
.36395 .08289 0 2.5 Mabsadd m
.36395 .08289 -0.56518 .7779 Mabsadd L
.36395 .08289 -2.37764 .77254 Mabsadd L
.36395 .08289 -0.91448 -0.29713 Mabsadd L
.36395 .08289 -1.46946 -2.02254 Mabsadd L
.36395 .08289 0 -0.96154 Mabsadd L
.36395 .08289 1.46946 -2.02254 Mabsadd L
.36395 .08289 .91448 -0.29713 Mabsadd L
.36395 .08289 2.37764 .77254 Mabsadd L
.36395 .08289 .56518 .7779 Mabsadd L
.36395 .08289 0 2.5 Mabsadd L closepath F
.39796 .08971 0 2.5 Mabsadd m
.39796 .08971 -0.56518 .7779 Mabsadd L
.39796 .08971 -2.37764 .77254 Mabsadd L
.39796 .08971 -0.91448 -0.29713 Mabsadd L
.39796 .08971 -1.46946 -2.02254 Mabsadd L
.39796 .08971 0 -0.96154 Mabsadd L
.39796 .08971 1.46946 -2.02254 Mabsadd L
.39796 .08971 .91448 -0.29713 Mabsadd L
.39796 .08971 2.37764 .77254 Mabsadd L
.39796 .08971 .56518 .7779 Mabsadd L
.39796 .08971 0 2.5 Mabsadd L closepath F
.43197 .09652 0 2.5 Mabsadd m
.43197 .09652 -0.56518 .7779 Mabsadd L
.43197 .09652 -2.37764 .77254 Mabsadd L
.43197 .09652 -0.91448 -0.29713 Mabsadd L
.43197 .09652 -1.46946 -2.02254 Mabsadd L
.43197 .09652 0 -0.96154 Mabsadd L
.43197 .09652 1.46946 -2.02254 Mabsadd L
.43197 .09652 .91448 -0.29713 Mabsadd L
.43197 .09652 2.37764 .77254 Mabsadd L
.43197 .09652 .56518 .7779 Mabsadd L
.43197 .09652 0 2.5 Mabsadd L closepath F
.46599 .10334 0 2.5 Mabsadd m
.46599 .10334 -0.56518 .7779 Mabsadd L
.46599 .10334 -2.37764 .77254 Mabsadd L
.46599 .10334 -0.91448 -0.29713 Mabsadd L
.46599 .10334 -1.46946 -2.02254 Mabsadd L
.46599 .10334 0 -0.96154 Mabsadd L
.46599 .10334 1.46946 -2.02254 Mabsadd L
.46599 .10334 .91448 -0.29713 Mabsadd L
.46599 .10334 2.37764 .77254 Mabsadd L
.46599 .10334 .56518 .7779 Mabsadd L
.46599 .10334 0 2.5 Mabsadd L closepath F
.5 .10784 0 2.5 Mabsadd m
.5 .10784 -0.56518 .7779 Mabsadd L
.5 .10784 -2.37764 .77254 Mabsadd L
.5 .10784 -0.91448 -0.29713 Mabsadd L
.5 .10784 -1.46946 -2.02254 Mabsadd L
.5 .10784 0 -0.96154 Mabsadd L
.5 .10784 1.46946 -2.02254 Mabsadd L
.5 .10784 .91448 -0.29713 Mabsadd L
.5 .10784 2.37764 .77254 Mabsadd L
.5 .10784 .56518 .7779 Mabsadd L
.5 .10784 0 2.5 Mabsadd L closepath F
.53401 .10784 0 2.5 Mabsadd m
.53401 .10784 -0.56518 .7779 Mabsadd L
.53401 .10784 -2.37764 .77254 Mabsadd L
.53401 .10784 -0.91448 -0.29713 Mabsadd L
.53401 .10784 -1.46946 -2.02254 Mabsadd L
.53401 .10784 0 -0.96154 Mabsadd L
.53401 .10784 1.46946 -2.02254 Mabsadd L
.53401 .10784 .91448 -0.29713 Mabsadd L
.53401 .10784 2.37764 .77254 Mabsadd L
.53401 .10784 .56518 .7779 Mabsadd L
.53401 .10784 0 2.5 Mabsadd L closepath F
.56803 .10784 0 2.5 Mabsadd m
.56803 .10784 -0.56518 .7779 Mabsadd L
.56803 .10784 -2.37764 .77254 Mabsadd L
.56803 .10784 -0.91448 -0.29713 Mabsadd L
.56803 .10784 -1.46946 -2.02254 Mabsadd L
.56803 .10784 0 -0.96154 Mabsadd L
.56803 .10784 1.46946 -2.02254 Mabsadd L
.56803 .10784 .91448 -0.29713 Mabsadd L
.56803 .10784 2.37764 .77254 Mabsadd L
.56803 .10784 .56518 .7779 Mabsadd L
.56803 .10784 0 2.5 Mabsadd L closepath F
.60204 .10784 0 2.5 Mabsadd m
.60204 .10784 -0.56518 .7779 Mabsadd L
.60204 .10784 -2.37764 .77254 Mabsadd L
.60204 .10784 -0.91448 -0.29713 Mabsadd L
.60204 .10784 -1.46946 -2.02254 Mabsadd L
.60204 .10784 0 -0.96154 Mabsadd L
.60204 .10784 1.46946 -2.02254 Mabsadd L
.60204 .10784 .91448 -0.29713 Mabsadd L
.60204 .10784 2.37764 .77254 Mabsadd L
.60204 .10784 .56518 .7779 Mabsadd L
.60204 .10784 0 2.5 Mabsadd L closepath F
.63605 .10784 0 2.5 Mabsadd m
.63605 .10784 -0.56518 .7779 Mabsadd L
.63605 .10784 -2.37764 .77254 Mabsadd L
.63605 .10784 -0.91448 -0.29713 Mabsadd L
.63605 .10784 -1.46946 -2.02254 Mabsadd L
.63605 .10784 0 -0.96154 Mabsadd L
.63605 .10784 1.46946 -2.02254 Mabsadd L
.63605 .10784 .91448 -0.29713 Mabsadd L
.63605 .10784 2.37764 .77254 Mabsadd L
.63605 .10784 .56518 .7779 Mabsadd L
.63605 .10784 0 2.5 Mabsadd L closepath F
.67007 .10784 0 2.5 Mabsadd m
.67007 .10784 -0.56518 .7779 Mabsadd L
.67007 .10784 -2.37764 .77254 Mabsadd L
.67007 .10784 -0.91448 -0.29713 Mabsadd L
.67007 .10784 -1.46946 -2.02254 Mabsadd L
.67007 .10784 0 -0.96154 Mabsadd L
.67007 .10784 1.46946 -2.02254 Mabsadd L
.67007 .10784 .91448 -0.29713 Mabsadd L
.67007 .10784 2.37764 .77254 Mabsadd L
.67007 .10784 .56518 .7779 Mabsadd L
.67007 .10784 0 2.5 Mabsadd L closepath F
.70408 .10784 0 2.5 Mabsadd m
.70408 .10784 -0.56518 .7779 Mabsadd L
.70408 .10784 -2.37764 .77254 Mabsadd L
.70408 .10784 -0.91448 -0.29713 Mabsadd L
.70408 .10784 -1.46946 -2.02254 Mabsadd L
.70408 .10784 0 -0.96154 Mabsadd L
.70408 .10784 1.46946 -2.02254 Mabsadd L
.70408 .10784 .91448 -0.29713 Mabsadd L
.70408 .10784 2.37764 .77254 Mabsadd L
.70408 .10784 .56518 .7779 Mabsadd L
.70408 .10784 0 2.5 Mabsadd L closepath F
.7381 .10784 0 2.5 Mabsadd m
.7381 .10784 -0.56518 .7779 Mabsadd L
.7381 .10784 -2.37764 .77254 Mabsadd L
.7381 .10784 -0.91448 -0.29713 Mabsadd L
.7381 .10784 -1.46946 -2.02254 Mabsadd L
.7381 .10784 0 -0.96154 Mabsadd L
.7381 .10784 1.46946 -2.02254 Mabsadd L
.7381 .10784 .91448 -0.29713 Mabsadd L
.7381 .10784 2.37764 .77254 Mabsadd L
.7381 .10784 .56518 .7779 Mabsadd L
.7381 .10784 0 2.5 Mabsadd L closepath F
.77211 .10784 0 2.5 Mabsadd m
.77211 .10784 -0.56518 .7779 Mabsadd L
.77211 .10784 -2.37764 .77254 Mabsadd L
.77211 .10784 -0.91448 -0.29713 Mabsadd L
.77211 .10784 -1.46946 -2.02254 Mabsadd L
.77211 .10784 0 -0.96154 Mabsadd L
.77211 .10784 1.46946 -2.02254 Mabsadd L
.77211 .10784 .91448 -0.29713 Mabsadd L
.77211 .10784 2.37764 .77254 Mabsadd L
.77211 .10784 .56518 .7779 Mabsadd L
.77211 .10784 0 2.5 Mabsadd L closepath F
.80612 .10784 0 2.5 Mabsadd m
.80612 .10784 -0.56518 .7779 Mabsadd L
.80612 .10784 -2.37764 .77254 Mabsadd L
.80612 .10784 -0.91448 -0.29713 Mabsadd L
.80612 .10784 -1.46946 -2.02254 Mabsadd L
.80612 .10784 0 -0.96154 Mabsadd L
.80612 .10784 1.46946 -2.02254 Mabsadd L
.80612 .10784 .91448 -0.29713 Mabsadd L
.80612 .10784 2.37764 .77254 Mabsadd L
.80612 .10784 .56518 .7779 Mabsadd L
.80612 .10784 0 2.5 Mabsadd L closepath F
.84014 .10784 0 2.5 Mabsadd m
.84014 .10784 -0.56518 .7779 Mabsadd L
.84014 .10784 -2.37764 .77254 Mabsadd L
.84014 .10784 -0.91448 -0.29713 Mabsadd L
.84014 .10784 -1.46946 -2.02254 Mabsadd L
.84014 .10784 0 -0.96154 Mabsadd L
.84014 .10784 1.46946 -2.02254 Mabsadd L
.84014 .10784 .91448 -0.29713 Mabsadd L
.84014 .10784 2.37764 .77254 Mabsadd L
.84014 .10784 .56518 .7779 Mabsadd L
.84014 .10784 0 2.5 Mabsadd L closepath F
.87415 .10784 0 2.5 Mabsadd m
.87415 .10784 -0.56518 .7779 Mabsadd L
.87415 .10784 -2.37764 .77254 Mabsadd L
.87415 .10784 -0.91448 -0.29713 Mabsadd L
.87415 .10784 -1.46946 -2.02254 Mabsadd L
.87415 .10784 0 -0.96154 Mabsadd L
.87415 .10784 1.46946 -2.02254 Mabsadd L
.87415 .10784 .91448 -0.29713 Mabsadd L
.87415 .10784 2.37764 .77254 Mabsadd L
.87415 .10784 .56518 .7779 Mabsadd L
.87415 .10784 0 2.5 Mabsadd L closepath F
.90816 .10784 0 2.5 Mabsadd m
.90816 .10784 -0.56518 .7779 Mabsadd L
.90816 .10784 -2.37764 .77254 Mabsadd L
.90816 .10784 -0.91448 -0.29713 Mabsadd L
.90816 .10784 -1.46946 -2.02254 Mabsadd L
.90816 .10784 0 -0.96154 Mabsadd L
.90816 .10784 1.46946 -2.02254 Mabsadd L
.90816 .10784 .91448 -0.29713 Mabsadd L
.90816 .10784 2.37764 .77254 Mabsadd L
.90816 .10784 .56518 .7779 Mabsadd L
.90816 .10784 0 2.5 Mabsadd L closepath F
.94218 .10784 0 2.5 Mabsadd m
.94218 .10784 -0.56518 .7779 Mabsadd L
.94218 .10784 -2.37764 .77254 Mabsadd L
.94218 .10784 -0.91448 -0.29713 Mabsadd L
.94218 .10784 -1.46946 -2.02254 Mabsadd L
.94218 .10784 0 -0.96154 Mabsadd L
.94218 .10784 1.46946 -2.02254 Mabsadd L
.94218 .10784 .91448 -0.29713 Mabsadd L
.94218 .10784 2.37764 .77254 Mabsadd L
.94218 .10784 .56518 .7779 Mabsadd L
.94218 .10784 0 2.5 Mabsadd L closepath F
.97619 .10784 0 2.5 Mabsadd m
.97619 .10784 -0.56518 .7779 Mabsadd L
.97619 .10784 -2.37764 .77254 Mabsadd L
.97619 .10784 -0.91448 -0.29713 Mabsadd L
.97619 .10784 -1.46946 -2.02254 Mabsadd L
.97619 .10784 0 -0.96154 Mabsadd L
.97619 .10784 1.46946 -2.02254 Mabsadd L
.97619 .10784 .91448 -0.29713 Mabsadd L
.97619 .10784 2.37764 .77254 Mabsadd L
.97619 .10784 .56518 .7779 Mabsadd L
.97619 .10784 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.05782 .03469 L
.09184 .05514 L
.12585 .07587 L
.15986 .09939 L
.19388 .11043 L
.22789 .10934 L
.2619 .08957 L
.29592 .06237 L
.32993 .04805 L
.36395 .03299 L
.39796 .02528 L
.43197 .0199 L
.46599 .01621 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.05782 .03469 -2.5 2.5 Mabsadd m
.05782 .03469 2.5 2.5 Mabsadd L
.05782 .03469 2.5 -2.5 Mabsadd L
.05782 .03469 -2.5 -2.5 Mabsadd L
.05782 .03469 -2.5 2.5 Mabsadd L closepath F
.09184 .05514 -2.5 2.5 Mabsadd m
.09184 .05514 2.5 2.5 Mabsadd L
.09184 .05514 2.5 -2.5 Mabsadd L
.09184 .05514 -2.5 -2.5 Mabsadd L
.09184 .05514 -2.5 2.5 Mabsadd L closepath F
.12585 .07587 -2.5 2.5 Mabsadd m
.12585 .07587 2.5 2.5 Mabsadd L
.12585 .07587 2.5 -2.5 Mabsadd L
.12585 .07587 -2.5 -2.5 Mabsadd L
.12585 .07587 -2.5 2.5 Mabsadd L closepath F
.15986 .09939 -2.5 2.5 Mabsadd m
.15986 .09939 2.5 2.5 Mabsadd L
.15986 .09939 2.5 -2.5 Mabsadd L
.15986 .09939 -2.5 -2.5 Mabsadd L
.15986 .09939 -2.5 2.5 Mabsadd L closepath F
.19388 .11043 -2.5 2.5 Mabsadd m
.19388 .11043 2.5 2.5 Mabsadd L
.19388 .11043 2.5 -2.5 Mabsadd L
.19388 .11043 -2.5 -2.5 Mabsadd L
.19388 .11043 -2.5 2.5 Mabsadd L closepath F
.22789 .10934 -2.5 2.5 Mabsadd m
.22789 .10934 2.5 2.5 Mabsadd L
.22789 .10934 2.5 -2.5 Mabsadd L
.22789 .10934 -2.5 -2.5 Mabsadd L
.22789 .10934 -2.5 2.5 Mabsadd L closepath F
.2619 .08957 -2.5 2.5 Mabsadd m
.2619 .08957 2.5 2.5 Mabsadd L
.2619 .08957 2.5 -2.5 Mabsadd L
.2619 .08957 -2.5 -2.5 Mabsadd L
.2619 .08957 -2.5 2.5 Mabsadd L closepath F
.29592 .06237 -2.5 2.5 Mabsadd m
.29592 .06237 2.5 2.5 Mabsadd L
.29592 .06237 2.5 -2.5 Mabsadd L
.29592 .06237 -2.5 -2.5 Mabsadd L
.29592 .06237 -2.5 2.5 Mabsadd L closepath F
.32993 .04805 -2.5 2.5 Mabsadd m
.32993 .04805 2.5 2.5 Mabsadd L
.32993 .04805 2.5 -2.5 Mabsadd L
.32993 .04805 -2.5 -2.5 Mabsadd L
.32993 .04805 -2.5 2.5 Mabsadd L closepath F
.36395 .03299 -2.5 2.5 Mabsadd m
.36395 .03299 2.5 2.5 Mabsadd L
.36395 .03299 2.5 -2.5 Mabsadd L
.36395 .03299 -2.5 -2.5 Mabsadd L
.36395 .03299 -2.5 2.5 Mabsadd L closepath F
.39796 .02528 -2.5 2.5 Mabsadd m
.39796 .02528 2.5 2.5 Mabsadd L
.39796 .02528 2.5 -2.5 Mabsadd L
.39796 .02528 -2.5 -2.5 Mabsadd L
.39796 .02528 -2.5 2.5 Mabsadd L closepath F
.43197 .0199 -2.5 2.5 Mabsadd m
.43197 .0199 2.5 2.5 Mabsadd L
.43197 .0199 2.5 -2.5 Mabsadd L
.43197 .0199 -2.5 -2.5 Mabsadd L
.43197 .0199 -2.5 2.5 Mabsadd L closepath F
.46599 .01621 -2.5 2.5 Mabsadd m
.46599 .01621 2.5 2.5 Mabsadd L
.46599 .01621 2.5 -2.5 Mabsadd L
.46599 .01621 -2.5 -2.5 Mabsadd L
.46599 .01621 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 8634, 1366}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.83628e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .15144 -24 -4.5 ]
[-0.0227 .15144 0 4.5 ]
[-0.0227 .28817 -24 -4.5 ]
[-0.0227 .28817 0 4.5 ]
[-0.0227 .42489 -24 -4.5 ]
[-0.0227 .42489 0 4.5 ]
[-0.0227 .56162 -24 -4.5 ]
[-0.0227 .56162 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .15144 m
-0.00395 .15144 L
s
[(2000)] -0.0227 .15144 1 0 Mshowa
-0.0102 .28817 m
-0.00395 .28817 L
s
[(4000)] -0.0227 .28817 1 0 Mshowa
-0.0102 .42489 m
-0.00395 .42489 L
s
[(6000)] -0.0227 .42489 1 0 Mshowa
-0.0102 .56162 m
-0.00395 .56162 L
s
[(8000)] -0.0227 .56162 1 0 Mshowa
.125 Mabswid
-0.0102 .0489 m
-0.00645 .0489 L
s
-0.0102 .08308 m
-0.00645 .08308 L
s
-0.0102 .11726 m
-0.00645 .11726 L
s
-0.0102 .18562 m
-0.00645 .18562 L
s
-0.0102 .2198 m
-0.00645 .2198 L
s
-0.0102 .25398 m
-0.00645 .25398 L
s
-0.0102 .32235 m
-0.00645 .32235 L
s
-0.0102 .35653 m
-0.00645 .35653 L
s
-0.0102 .39071 m
-0.00645 .39071 L
s
-0.0102 .45907 m
-0.00645 .45907 L
s
-0.0102 .49325 m
-0.00645 .49325 L
s
-0.0102 .52744 m
-0.00645 .52744 L
s
-0.0102 .5958 m
-0.00645 .5958 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .0154 L
.56803 .03591 L
.60204 .07542 L
.63605 .13927 L
.67007 .22466 L
.70408 .32016 L
.7381 .40985 L
.77211 .47917 L
.80612 .5327 L
.84014 .56497 L
.87415 .58554 L
.90816 .59553 L
.94218 .6014 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .0154 -1.875 0 Mabsadd m
.53401 .0154 0 2.5 Mabsadd L
.53401 .0154 1.875 0 Mabsadd L
.53401 .0154 0 -2.5 Mabsadd L
.53401 .0154 -1.875 0 Mabsadd L closepath F
.56803 .03591 -1.875 0 Mabsadd m
.56803 .03591 0 2.5 Mabsadd L
.56803 .03591 1.875 0 Mabsadd L
.56803 .03591 0 -2.5 Mabsadd L
.56803 .03591 -1.875 0 Mabsadd L closepath F
.60204 .07542 -1.875 0 Mabsadd m
.60204 .07542 0 2.5 Mabsadd L
.60204 .07542 1.875 0 Mabsadd L
.60204 .07542 0 -2.5 Mabsadd L
.60204 .07542 -1.875 0 Mabsadd L closepath F
.63605 .13927 -1.875 0 Mabsadd m
.63605 .13927 0 2.5 Mabsadd L
.63605 .13927 1.875 0 Mabsadd L
.63605 .13927 0 -2.5 Mabsadd L
.63605 .13927 -1.875 0 Mabsadd L closepath F
.67007 .22466 -1.875 0 Mabsadd m
.67007 .22466 0 2.5 Mabsadd L
.67007 .22466 1.875 0 Mabsadd L
.67007 .22466 0 -2.5 Mabsadd L
.67007 .22466 -1.875 0 Mabsadd L closepath F
.70408 .32016 -1.875 0 Mabsadd m
.70408 .32016 0 2.5 Mabsadd L
.70408 .32016 1.875 0 Mabsadd L
.70408 .32016 0 -2.5 Mabsadd L
.70408 .32016 -1.875 0 Mabsadd L closepath F
.7381 .40985 -1.875 0 Mabsadd m
.7381 .40985 0 2.5 Mabsadd L
.7381 .40985 1.875 0 Mabsadd L
.7381 .40985 0 -2.5 Mabsadd L
.7381 .40985 -1.875 0 Mabsadd L closepath F
.77211 .47917 -1.875 0 Mabsadd m
.77211 .47917 0 2.5 Mabsadd L
.77211 .47917 1.875 0 Mabsadd L
.77211 .47917 0 -2.5 Mabsadd L
.77211 .47917 -1.875 0 Mabsadd L closepath F
.80612 .5327 -1.875 0 Mabsadd m
.80612 .5327 0 2.5 Mabsadd L
.80612 .5327 1.875 0 Mabsadd L
.80612 .5327 0 -2.5 Mabsadd L
.80612 .5327 -1.875 0 Mabsadd L closepath F
.84014 .56497 -1.875 0 Mabsadd m
.84014 .56497 0 2.5 Mabsadd L
.84014 .56497 1.875 0 Mabsadd L
.84014 .56497 0 -2.5 Mabsadd L
.84014 .56497 -1.875 0 Mabsadd L closepath F
.87415 .58554 -1.875 0 Mabsadd m
.87415 .58554 0 2.5 Mabsadd L
.87415 .58554 1.875 0 Mabsadd L
.87415 .58554 0 -2.5 Mabsadd L
.87415 .58554 -1.875 0 Mabsadd L closepath F
.90816 .59553 -1.875 0 Mabsadd m
.90816 .59553 0 2.5 Mabsadd L
.90816 .59553 1.875 0 Mabsadd L
.90816 .59553 0 -2.5 Mabsadd L
.90816 .59553 -1.875 0 Mabsadd L closepath F
.94218 .6014 -1.875 0 Mabsadd m
.94218 .6014 0 2.5 Mabsadd L
.94218 .6014 1.875 0 Mabsadd L
.94218 .6014 0 -2.5 Mabsadd L
.94218 .6014 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .02155 L
.09184 .02839 L
.12585 .03522 L
.15986 .04206 L
.19388 .0489 L
.22789 .05573 L
.2619 .06257 L
.29592 .06941 L
.32993 .07624 L
.36395 .08308 L
.39796 .08991 L
.43197 .09675 L
.46599 .10359 L
.5 .10974 L
.53401 .10974 L
.56803 .10974 L
.60204 .10974 L
.63605 .10974 L
.67007 .10974 L
.70408 .10974 L
.7381 .10974 L
.77211 .10974 L
.80612 .10974 L
.84014 .10974 L
.87415 .10974 L
.90816 .10974 L
.94218 .10974 L
.97619 .10974 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .02155 0 2.5 Mabsadd m
.05782 .02155 -0.56518 .7779 Mabsadd L
.05782 .02155 -2.37764 .77254 Mabsadd L
.05782 .02155 -0.91448 -0.29713 Mabsadd L
.05782 .02155 -1.46946 -2.02254 Mabsadd L
.05782 .02155 0 -0.96154 Mabsadd L
.05782 .02155 1.46946 -2.02254 Mabsadd L
.05782 .02155 .91448 -0.29713 Mabsadd L
.05782 .02155 2.37764 .77254 Mabsadd L
.05782 .02155 .56518 .7779 Mabsadd L
.05782 .02155 0 2.5 Mabsadd L closepath F
.09184 .02839 0 2.5 Mabsadd m
.09184 .02839 -0.56518 .7779 Mabsadd L
.09184 .02839 -2.37764 .77254 Mabsadd L
.09184 .02839 -0.91448 -0.29713 Mabsadd L
.09184 .02839 -1.46946 -2.02254 Mabsadd L
.09184 .02839 0 -0.96154 Mabsadd L
.09184 .02839 1.46946 -2.02254 Mabsadd L
.09184 .02839 .91448 -0.29713 Mabsadd L
.09184 .02839 2.37764 .77254 Mabsadd L
.09184 .02839 .56518 .7779 Mabsadd L
.09184 .02839 0 2.5 Mabsadd L closepath F
.12585 .03522 0 2.5 Mabsadd m
.12585 .03522 -0.56518 .7779 Mabsadd L
.12585 .03522 -2.37764 .77254 Mabsadd L
.12585 .03522 -0.91448 -0.29713 Mabsadd L
.12585 .03522 -1.46946 -2.02254 Mabsadd L
.12585 .03522 0 -0.96154 Mabsadd L
.12585 .03522 1.46946 -2.02254 Mabsadd L
.12585 .03522 .91448 -0.29713 Mabsadd L
.12585 .03522 2.37764 .77254 Mabsadd L
.12585 .03522 .56518 .7779 Mabsadd L
.12585 .03522 0 2.5 Mabsadd L closepath F
.15986 .04206 0 2.5 Mabsadd m
.15986 .04206 -0.56518 .7779 Mabsadd L
.15986 .04206 -2.37764 .77254 Mabsadd L
.15986 .04206 -0.91448 -0.29713 Mabsadd L
.15986 .04206 -1.46946 -2.02254 Mabsadd L
.15986 .04206 0 -0.96154 Mabsadd L
.15986 .04206 1.46946 -2.02254 Mabsadd L
.15986 .04206 .91448 -0.29713 Mabsadd L
.15986 .04206 2.37764 .77254 Mabsadd L
.15986 .04206 .56518 .7779 Mabsadd L
.15986 .04206 0 2.5 Mabsadd L closepath F
.19388 .0489 0 2.5 Mabsadd m
.19388 .0489 -0.56518 .7779 Mabsadd L
.19388 .0489 -2.37764 .77254 Mabsadd L
.19388 .0489 -0.91448 -0.29713 Mabsadd L
.19388 .0489 -1.46946 -2.02254 Mabsadd L
.19388 .0489 0 -0.96154 Mabsadd L
.19388 .0489 1.46946 -2.02254 Mabsadd L
.19388 .0489 .91448 -0.29713 Mabsadd L
.19388 .0489 2.37764 .77254 Mabsadd L
.19388 .0489 .56518 .7779 Mabsadd L
.19388 .0489 0 2.5 Mabsadd L closepath F
.22789 .05573 0 2.5 Mabsadd m
.22789 .05573 -0.56518 .7779 Mabsadd L
.22789 .05573 -2.37764 .77254 Mabsadd L
.22789 .05573 -0.91448 -0.29713 Mabsadd L
.22789 .05573 -1.46946 -2.02254 Mabsadd L
.22789 .05573 0 -0.96154 Mabsadd L
.22789 .05573 1.46946 -2.02254 Mabsadd L
.22789 .05573 .91448 -0.29713 Mabsadd L
.22789 .05573 2.37764 .77254 Mabsadd L
.22789 .05573 .56518 .7779 Mabsadd L
.22789 .05573 0 2.5 Mabsadd L closepath F
.2619 .06257 0 2.5 Mabsadd m
.2619 .06257 -0.56518 .7779 Mabsadd L
.2619 .06257 -2.37764 .77254 Mabsadd L
.2619 .06257 -0.91448 -0.29713 Mabsadd L
.2619 .06257 -1.46946 -2.02254 Mabsadd L
.2619 .06257 0 -0.96154 Mabsadd L
.2619 .06257 1.46946 -2.02254 Mabsadd L
.2619 .06257 .91448 -0.29713 Mabsadd L
.2619 .06257 2.37764 .77254 Mabsadd L
.2619 .06257 .56518 .7779 Mabsadd L
.2619 .06257 0 2.5 Mabsadd L closepath F
.29592 .06941 0 2.5 Mabsadd m
.29592 .06941 -0.56518 .7779 Mabsadd L
.29592 .06941 -2.37764 .77254 Mabsadd L
.29592 .06941 -0.91448 -0.29713 Mabsadd L
.29592 .06941 -1.46946 -2.02254 Mabsadd L
.29592 .06941 0 -0.96154 Mabsadd L
.29592 .06941 1.46946 -2.02254 Mabsadd L
.29592 .06941 .91448 -0.29713 Mabsadd L
.29592 .06941 2.37764 .77254 Mabsadd L
.29592 .06941 .56518 .7779 Mabsadd L
.29592 .06941 0 2.5 Mabsadd L closepath F
.32993 .07624 0 2.5 Mabsadd m
.32993 .07624 -0.56518 .7779 Mabsadd L
.32993 .07624 -2.37764 .77254 Mabsadd L
.32993 .07624 -0.91448 -0.29713 Mabsadd L
.32993 .07624 -1.46946 -2.02254 Mabsadd L
.32993 .07624 0 -0.96154 Mabsadd L
.32993 .07624 1.46946 -2.02254 Mabsadd L
.32993 .07624 .91448 -0.29713 Mabsadd L
.32993 .07624 2.37764 .77254 Mabsadd L
.32993 .07624 .56518 .7779 Mabsadd L
.32993 .07624 0 2.5 Mabsadd L closepath F
.36395 .08308 0 2.5 Mabsadd m
.36395 .08308 -0.56518 .7779 Mabsadd L
.36395 .08308 -2.37764 .77254 Mabsadd L
.36395 .08308 -0.91448 -0.29713 Mabsadd L
.36395 .08308 -1.46946 -2.02254 Mabsadd L
.36395 .08308 0 -0.96154 Mabsadd L
.36395 .08308 1.46946 -2.02254 Mabsadd L
.36395 .08308 .91448 -0.29713 Mabsadd L
.36395 .08308 2.37764 .77254 Mabsadd L
.36395 .08308 .56518 .7779 Mabsadd L
.36395 .08308 0 2.5 Mabsadd L closepath F
.39796 .08991 0 2.5 Mabsadd m
.39796 .08991 -0.56518 .7779 Mabsadd L
.39796 .08991 -2.37764 .77254 Mabsadd L
.39796 .08991 -0.91448 -0.29713 Mabsadd L
.39796 .08991 -1.46946 -2.02254 Mabsadd L
.39796 .08991 0 -0.96154 Mabsadd L
.39796 .08991 1.46946 -2.02254 Mabsadd L
.39796 .08991 .91448 -0.29713 Mabsadd L
.39796 .08991 2.37764 .77254 Mabsadd L
.39796 .08991 .56518 .7779 Mabsadd L
.39796 .08991 0 2.5 Mabsadd L closepath F
.43197 .09675 0 2.5 Mabsadd m
.43197 .09675 -0.56518 .7779 Mabsadd L
.43197 .09675 -2.37764 .77254 Mabsadd L
.43197 .09675 -0.91448 -0.29713 Mabsadd L
.43197 .09675 -1.46946 -2.02254 Mabsadd L
.43197 .09675 0 -0.96154 Mabsadd L
.43197 .09675 1.46946 -2.02254 Mabsadd L
.43197 .09675 .91448 -0.29713 Mabsadd L
.43197 .09675 2.37764 .77254 Mabsadd L
.43197 .09675 .56518 .7779 Mabsadd L
.43197 .09675 0 2.5 Mabsadd L closepath F
.46599 .10359 0 2.5 Mabsadd m
.46599 .10359 -0.56518 .7779 Mabsadd L
.46599 .10359 -2.37764 .77254 Mabsadd L
.46599 .10359 -0.91448 -0.29713 Mabsadd L
.46599 .10359 -1.46946 -2.02254 Mabsadd L
.46599 .10359 0 -0.96154 Mabsadd L
.46599 .10359 1.46946 -2.02254 Mabsadd L
.46599 .10359 .91448 -0.29713 Mabsadd L
.46599 .10359 2.37764 .77254 Mabsadd L
.46599 .10359 .56518 .7779 Mabsadd L
.46599 .10359 0 2.5 Mabsadd L closepath F
.5 .10974 0 2.5 Mabsadd m
.5 .10974 -0.56518 .7779 Mabsadd L
.5 .10974 -2.37764 .77254 Mabsadd L
.5 .10974 -0.91448 -0.29713 Mabsadd L
.5 .10974 -1.46946 -2.02254 Mabsadd L
.5 .10974 0 -0.96154 Mabsadd L
.5 .10974 1.46946 -2.02254 Mabsadd L
.5 .10974 .91448 -0.29713 Mabsadd L
.5 .10974 2.37764 .77254 Mabsadd L
.5 .10974 .56518 .7779 Mabsadd L
.5 .10974 0 2.5 Mabsadd L closepath F
.53401 .10974 0 2.5 Mabsadd m
.53401 .10974 -0.56518 .7779 Mabsadd L
.53401 .10974 -2.37764 .77254 Mabsadd L
.53401 .10974 -0.91448 -0.29713 Mabsadd L
.53401 .10974 -1.46946 -2.02254 Mabsadd L
.53401 .10974 0 -0.96154 Mabsadd L
.53401 .10974 1.46946 -2.02254 Mabsadd L
.53401 .10974 .91448 -0.29713 Mabsadd L
.53401 .10974 2.37764 .77254 Mabsadd L
.53401 .10974 .56518 .7779 Mabsadd L
.53401 .10974 0 2.5 Mabsadd L closepath F
.56803 .10974 0 2.5 Mabsadd m
.56803 .10974 -0.56518 .7779 Mabsadd L
.56803 .10974 -2.37764 .77254 Mabsadd L
.56803 .10974 -0.91448 -0.29713 Mabsadd L
.56803 .10974 -1.46946 -2.02254 Mabsadd L
.56803 .10974 0 -0.96154 Mabsadd L
.56803 .10974 1.46946 -2.02254 Mabsadd L
.56803 .10974 .91448 -0.29713 Mabsadd L
.56803 .10974 2.37764 .77254 Mabsadd L
.56803 .10974 .56518 .7779 Mabsadd L
.56803 .10974 0 2.5 Mabsadd L closepath F
.60204 .10974 0 2.5 Mabsadd m
.60204 .10974 -0.56518 .7779 Mabsadd L
.60204 .10974 -2.37764 .77254 Mabsadd L
.60204 .10974 -0.91448 -0.29713 Mabsadd L
.60204 .10974 -1.46946 -2.02254 Mabsadd L
.60204 .10974 0 -0.96154 Mabsadd L
.60204 .10974 1.46946 -2.02254 Mabsadd L
.60204 .10974 .91448 -0.29713 Mabsadd L
.60204 .10974 2.37764 .77254 Mabsadd L
.60204 .10974 .56518 .7779 Mabsadd L
.60204 .10974 0 2.5 Mabsadd L closepath F
.63605 .10974 0 2.5 Mabsadd m
.63605 .10974 -0.56518 .7779 Mabsadd L
.63605 .10974 -2.37764 .77254 Mabsadd L
.63605 .10974 -0.91448 -0.29713 Mabsadd L
.63605 .10974 -1.46946 -2.02254 Mabsadd L
.63605 .10974 0 -0.96154 Mabsadd L
.63605 .10974 1.46946 -2.02254 Mabsadd L
.63605 .10974 .91448 -0.29713 Mabsadd L
.63605 .10974 2.37764 .77254 Mabsadd L
.63605 .10974 .56518 .7779 Mabsadd L
.63605 .10974 0 2.5 Mabsadd L closepath F
.67007 .10974 0 2.5 Mabsadd m
.67007 .10974 -0.56518 .7779 Mabsadd L
.67007 .10974 -2.37764 .77254 Mabsadd L
.67007 .10974 -0.91448 -0.29713 Mabsadd L
.67007 .10974 -1.46946 -2.02254 Mabsadd L
.67007 .10974 0 -0.96154 Mabsadd L
.67007 .10974 1.46946 -2.02254 Mabsadd L
.67007 .10974 .91448 -0.29713 Mabsadd L
.67007 .10974 2.37764 .77254 Mabsadd L
.67007 .10974 .56518 .7779 Mabsadd L
.67007 .10974 0 2.5 Mabsadd L closepath F
.70408 .10974 0 2.5 Mabsadd m
.70408 .10974 -0.56518 .7779 Mabsadd L
.70408 .10974 -2.37764 .77254 Mabsadd L
.70408 .10974 -0.91448 -0.29713 Mabsadd L
.70408 .10974 -1.46946 -2.02254 Mabsadd L
.70408 .10974 0 -0.96154 Mabsadd L
.70408 .10974 1.46946 -2.02254 Mabsadd L
.70408 .10974 .91448 -0.29713 Mabsadd L
.70408 .10974 2.37764 .77254 Mabsadd L
.70408 .10974 .56518 .7779 Mabsadd L
.70408 .10974 0 2.5 Mabsadd L closepath F
.7381 .10974 0 2.5 Mabsadd m
.7381 .10974 -0.56518 .7779 Mabsadd L
.7381 .10974 -2.37764 .77254 Mabsadd L
.7381 .10974 -0.91448 -0.29713 Mabsadd L
.7381 .10974 -1.46946 -2.02254 Mabsadd L
.7381 .10974 0 -0.96154 Mabsadd L
.7381 .10974 1.46946 -2.02254 Mabsadd L
.7381 .10974 .91448 -0.29713 Mabsadd L
.7381 .10974 2.37764 .77254 Mabsadd L
.7381 .10974 .56518 .7779 Mabsadd L
.7381 .10974 0 2.5 Mabsadd L closepath F
.77211 .10974 0 2.5 Mabsadd m
.77211 .10974 -0.56518 .7779 Mabsadd L
.77211 .10974 -2.37764 .77254 Mabsadd L
.77211 .10974 -0.91448 -0.29713 Mabsadd L
.77211 .10974 -1.46946 -2.02254 Mabsadd L
.77211 .10974 0 -0.96154 Mabsadd L
.77211 .10974 1.46946 -2.02254 Mabsadd L
.77211 .10974 .91448 -0.29713 Mabsadd L
.77211 .10974 2.37764 .77254 Mabsadd L
.77211 .10974 .56518 .7779 Mabsadd L
.77211 .10974 0 2.5 Mabsadd L closepath F
.80612 .10974 0 2.5 Mabsadd m
.80612 .10974 -0.56518 .7779 Mabsadd L
.80612 .10974 -2.37764 .77254 Mabsadd L
.80612 .10974 -0.91448 -0.29713 Mabsadd L
.80612 .10974 -1.46946 -2.02254 Mabsadd L
.80612 .10974 0 -0.96154 Mabsadd L
.80612 .10974 1.46946 -2.02254 Mabsadd L
.80612 .10974 .91448 -0.29713 Mabsadd L
.80612 .10974 2.37764 .77254 Mabsadd L
.80612 .10974 .56518 .7779 Mabsadd L
.80612 .10974 0 2.5 Mabsadd L closepath F
.84014 .10974 0 2.5 Mabsadd m
.84014 .10974 -0.56518 .7779 Mabsadd L
.84014 .10974 -2.37764 .77254 Mabsadd L
.84014 .10974 -0.91448 -0.29713 Mabsadd L
.84014 .10974 -1.46946 -2.02254 Mabsadd L
.84014 .10974 0 -0.96154 Mabsadd L
.84014 .10974 1.46946 -2.02254 Mabsadd L
.84014 .10974 .91448 -0.29713 Mabsadd L
.84014 .10974 2.37764 .77254 Mabsadd L
.84014 .10974 .56518 .7779 Mabsadd L
.84014 .10974 0 2.5 Mabsadd L closepath F
.87415 .10974 0 2.5 Mabsadd m
.87415 .10974 -0.56518 .7779 Mabsadd L
.87415 .10974 -2.37764 .77254 Mabsadd L
.87415 .10974 -0.91448 -0.29713 Mabsadd L
.87415 .10974 -1.46946 -2.02254 Mabsadd L
.87415 .10974 0 -0.96154 Mabsadd L
.87415 .10974 1.46946 -2.02254 Mabsadd L
.87415 .10974 .91448 -0.29713 Mabsadd L
.87415 .10974 2.37764 .77254 Mabsadd L
.87415 .10974 .56518 .7779 Mabsadd L
.87415 .10974 0 2.5 Mabsadd L closepath F
.90816 .10974 0 2.5 Mabsadd m
.90816 .10974 -0.56518 .7779 Mabsadd L
.90816 .10974 -2.37764 .77254 Mabsadd L
.90816 .10974 -0.91448 -0.29713 Mabsadd L
.90816 .10974 -1.46946 -2.02254 Mabsadd L
.90816 .10974 0 -0.96154 Mabsadd L
.90816 .10974 1.46946 -2.02254 Mabsadd L
.90816 .10974 .91448 -0.29713 Mabsadd L
.90816 .10974 2.37764 .77254 Mabsadd L
.90816 .10974 .56518 .7779 Mabsadd L
.90816 .10974 0 2.5 Mabsadd L closepath F
.94218 .10974 0 2.5 Mabsadd m
.94218 .10974 -0.56518 .7779 Mabsadd L
.94218 .10974 -2.37764 .77254 Mabsadd L
.94218 .10974 -0.91448 -0.29713 Mabsadd L
.94218 .10974 -1.46946 -2.02254 Mabsadd L
.94218 .10974 0 -0.96154 Mabsadd L
.94218 .10974 1.46946 -2.02254 Mabsadd L
.94218 .10974 .91448 -0.29713 Mabsadd L
.94218 .10974 2.37764 .77254 Mabsadd L
.94218 .10974 .56518 .7779 Mabsadd L
.94218 .10974 0 2.5 Mabsadd L closepath F
.97619 .10974 0 2.5 Mabsadd m
.97619 .10974 -0.56518 .7779 Mabsadd L
.97619 .10974 -2.37764 .77254 Mabsadd L
.97619 .10974 -0.91448 -0.29713 Mabsadd L
.97619 .10974 -1.46946 -2.02254 Mabsadd L
.97619 .10974 0 -0.96154 Mabsadd L
.97619 .10974 1.46946 -2.02254 Mabsadd L
.97619 .10974 .91448 -0.29713 Mabsadd L
.97619 .10974 2.37764 .77254 Mabsadd L
.97619 .10974 .56518 .7779 Mabsadd L
.97619 .10974 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.05782 .03522 L
.09184 .05423 L
.12585 .07857 L
.15986 .1001 L
.19388 .11022 L
.22789 .10441 L
.2619 .08403 L
.29592 .06824 L
.32993 .04698 L
.36395 .03529 L
.39796 .0247 L
.43197 .02059 L
.46599 .01663 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.05782 .03522 -2.5 2.5 Mabsadd m
.05782 .03522 2.5 2.5 Mabsadd L
.05782 .03522 2.5 -2.5 Mabsadd L
.05782 .03522 -2.5 -2.5 Mabsadd L
.05782 .03522 -2.5 2.5 Mabsadd L closepath F
.09184 .05423 -2.5 2.5 Mabsadd m
.09184 .05423 2.5 2.5 Mabsadd L
.09184 .05423 2.5 -2.5 Mabsadd L
.09184 .05423 -2.5 -2.5 Mabsadd L
.09184 .05423 -2.5 2.5 Mabsadd L closepath F
.12585 .07857 -2.5 2.5 Mabsadd m
.12585 .07857 2.5 2.5 Mabsadd L
.12585 .07857 2.5 -2.5 Mabsadd L
.12585 .07857 -2.5 -2.5 Mabsadd L
.12585 .07857 -2.5 2.5 Mabsadd L closepath F
.15986 .1001 -2.5 2.5 Mabsadd m
.15986 .1001 2.5 2.5 Mabsadd L
.15986 .1001 2.5 -2.5 Mabsadd L
.15986 .1001 -2.5 -2.5 Mabsadd L
.15986 .1001 -2.5 2.5 Mabsadd L closepath F
.19388 .11022 -2.5 2.5 Mabsadd m
.19388 .11022 2.5 2.5 Mabsadd L
.19388 .11022 2.5 -2.5 Mabsadd L
.19388 .11022 -2.5 -2.5 Mabsadd L
.19388 .11022 -2.5 2.5 Mabsadd L closepath F
.22789 .10441 -2.5 2.5 Mabsadd m
.22789 .10441 2.5 2.5 Mabsadd L
.22789 .10441 2.5 -2.5 Mabsadd L
.22789 .10441 -2.5 -2.5 Mabsadd L
.22789 .10441 -2.5 2.5 Mabsadd L closepath F
.2619 .08403 -2.5 2.5 Mabsadd m
.2619 .08403 2.5 2.5 Mabsadd L
.2619 .08403 2.5 -2.5 Mabsadd L
.2619 .08403 -2.5 -2.5 Mabsadd L
.2619 .08403 -2.5 2.5 Mabsadd L closepath F
.29592 .06824 -2.5 2.5 Mabsadd m
.29592 .06824 2.5 2.5 Mabsadd L
.29592 .06824 2.5 -2.5 Mabsadd L
.29592 .06824 -2.5 -2.5 Mabsadd L
.29592 .06824 -2.5 2.5 Mabsadd L closepath F
.32993 .04698 -2.5 2.5 Mabsadd m
.32993 .04698 2.5 2.5 Mabsadd L
.32993 .04698 2.5 -2.5 Mabsadd L
.32993 .04698 -2.5 -2.5 Mabsadd L
.32993 .04698 -2.5 2.5 Mabsadd L closepath F
.36395 .03529 -2.5 2.5 Mabsadd m
.36395 .03529 2.5 2.5 Mabsadd L
.36395 .03529 2.5 -2.5 Mabsadd L
.36395 .03529 -2.5 -2.5 Mabsadd L
.36395 .03529 -2.5 2.5 Mabsadd L closepath F
.39796 .0247 -2.5 2.5 Mabsadd m
.39796 .0247 2.5 2.5 Mabsadd L
.39796 .0247 2.5 -2.5 Mabsadd L
.39796 .0247 -2.5 -2.5 Mabsadd L
.39796 .0247 -2.5 2.5 Mabsadd L closepath F
.43197 .02059 -2.5 2.5 Mabsadd m
.43197 .02059 2.5 2.5 Mabsadd L
.43197 .02059 2.5 -2.5 Mabsadd L
.43197 .02059 -2.5 -2.5 Mabsadd L
.43197 .02059 -2.5 2.5 Mabsadd L closepath F
.46599 .01663 -2.5 2.5 Mabsadd m
.46599 .01663 2.5 2.5 Mabsadd L
.46599 .01663 2.5 -2.5 Mabsadd L
.46599 .01663 -2.5 -2.5 Mabsadd L
.46599 .01663 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 8610, 1390}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 6.84821e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .15168 -24 -4.5 ]
[-0.02153 .15168 0 4.5 ]
[-0.02153 .28864 -24 -4.5 ]
[-0.02153 .28864 0 4.5 ]
[-0.02153 .42561 -24 -4.5 ]
[-0.02153 .42561 0 4.5 ]
[-0.02153 .56257 -24 -4.5 ]
[-0.02153 .56257 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .15168 m
-0.00278 .15168 L
s
[(2000)] -0.02153 .15168 1 0 Mshowa
-0.00903 .28864 m
-0.00278 .28864 L
s
[(4000)] -0.02153 .28864 1 0 Mshowa
-0.00903 .42561 m
-0.00278 .42561 L
s
[(6000)] -0.02153 .42561 1 0 Mshowa
-0.00903 .56257 m
-0.00278 .56257 L
s
[(8000)] -0.02153 .56257 1 0 Mshowa
.125 Mabswid
-0.00903 .04896 m
-0.00528 .04896 L
s
-0.00903 .0832 m
-0.00528 .0832 L
s
-0.00903 .11744 m
-0.00528 .11744 L
s
-0.00903 .18592 m
-0.00528 .18592 L
s
-0.00903 .22016 m
-0.00528 .22016 L
s
-0.00903 .2544 m
-0.00528 .2544 L
s
-0.00903 .32288 m
-0.00528 .32288 L
s
-0.00903 .35713 m
-0.00528 .35713 L
s
-0.00903 .39137 m
-0.00528 .39137 L
s
-0.00903 .45985 m
-0.00528 .45985 L
s
-0.00903 .49409 m
-0.00528 .49409 L
s
-0.00903 .52833 m
-0.00528 .52833 L
s
-0.00903 .59681 m
-0.00528 .59681 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .0154 L
.54926 .03629 L
.5821 .07477 L
.61494 .13894 L
.64778 .22763 L
.68062 .32487 L
.71346 .41431 L
.74631 .48827 L
.77915 .53792 L
.81199 .56702 L
.84483 .58476 L
.87767 .59647 L
.91051 .60106 L
.94335 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .0154 -1.875 0 Mabsadd m
.51642 .0154 0 2.5 Mabsadd L
.51642 .0154 1.875 0 Mabsadd L
.51642 .0154 0 -2.5 Mabsadd L
.51642 .0154 -1.875 0 Mabsadd L closepath F
.54926 .03629 -1.875 0 Mabsadd m
.54926 .03629 0 2.5 Mabsadd L
.54926 .03629 1.875 0 Mabsadd L
.54926 .03629 0 -2.5 Mabsadd L
.54926 .03629 -1.875 0 Mabsadd L closepath F
.5821 .07477 -1.875 0 Mabsadd m
.5821 .07477 0 2.5 Mabsadd L
.5821 .07477 1.875 0 Mabsadd L
.5821 .07477 0 -2.5 Mabsadd L
.5821 .07477 -1.875 0 Mabsadd L closepath F
.61494 .13894 -1.875 0 Mabsadd m
.61494 .13894 0 2.5 Mabsadd L
.61494 .13894 1.875 0 Mabsadd L
.61494 .13894 0 -2.5 Mabsadd L
.61494 .13894 -1.875 0 Mabsadd L closepath F
.64778 .22763 -1.875 0 Mabsadd m
.64778 .22763 0 2.5 Mabsadd L
.64778 .22763 1.875 0 Mabsadd L
.64778 .22763 0 -2.5 Mabsadd L
.64778 .22763 -1.875 0 Mabsadd L closepath F
.68062 .32487 -1.875 0 Mabsadd m
.68062 .32487 0 2.5 Mabsadd L
.68062 .32487 1.875 0 Mabsadd L
.68062 .32487 0 -2.5 Mabsadd L
.68062 .32487 -1.875 0 Mabsadd L closepath F
.71346 .41431 -1.875 0 Mabsadd m
.71346 .41431 0 2.5 Mabsadd L
.71346 .41431 1.875 0 Mabsadd L
.71346 .41431 0 -2.5 Mabsadd L
.71346 .41431 -1.875 0 Mabsadd L closepath F
.74631 .48827 -1.875 0 Mabsadd m
.74631 .48827 0 2.5 Mabsadd L
.74631 .48827 1.875 0 Mabsadd L
.74631 .48827 0 -2.5 Mabsadd L
.74631 .48827 -1.875 0 Mabsadd L closepath F
.77915 .53792 -1.875 0 Mabsadd m
.77915 .53792 0 2.5 Mabsadd L
.77915 .53792 1.875 0 Mabsadd L
.77915 .53792 0 -2.5 Mabsadd L
.77915 .53792 -1.875 0 Mabsadd L closepath F
.81199 .56702 -1.875 0 Mabsadd m
.81199 .56702 0 2.5 Mabsadd L
.81199 .56702 1.875 0 Mabsadd L
.81199 .56702 0 -2.5 Mabsadd L
.81199 .56702 -1.875 0 Mabsadd L closepath F
.84483 .58476 -1.875 0 Mabsadd m
.84483 .58476 0 2.5 Mabsadd L
.84483 .58476 1.875 0 Mabsadd L
.84483 .58476 0 -2.5 Mabsadd L
.84483 .58476 -1.875 0 Mabsadd L closepath F
.87767 .59647 -1.875 0 Mabsadd m
.87767 .59647 0 2.5 Mabsadd L
.87767 .59647 1.875 0 Mabsadd L
.87767 .59647 0 -2.5 Mabsadd L
.87767 .59647 -1.875 0 Mabsadd L closepath F
.91051 .60106 -1.875 0 Mabsadd m
.91051 .60106 0 2.5 Mabsadd L
.91051 .60106 1.875 0 Mabsadd L
.91051 .60106 0 -2.5 Mabsadd L
.91051 .60106 -1.875 0 Mabsadd L closepath F
.94335 .60318 -1.875 0 Mabsadd m
.94335 .60318 0 2.5 Mabsadd L
.94335 .60318 1.875 0 Mabsadd L
.94335 .60318 0 -2.5 Mabsadd L
.94335 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .02156 L
.08949 .02841 L
.12233 .03526 L
.15517 .04211 L
.18801 .04896 L
.22085 .0558 L
.25369 .06265 L
.28654 .0695 L
.31938 .07635 L
.35222 .0832 L
.38506 .09005 L
.4179 .09689 L
.45074 .10374 L
.48358 .11059 L
.51642 .11093 L
.54926 .11093 L
.5821 .11093 L
.61494 .11093 L
.64778 .11093 L
.68062 .11093 L
.71346 .11093 L
.74631 .11093 L
.77915 .11093 L
.81199 .11093 L
.84483 .11093 L
.87767 .11093 L
.91051 .11093 L
.94335 .11093 L
.97619 .11093 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .02156 0 2.5 Mabsadd m
.05665 .02156 -0.56518 .7779 Mabsadd L
.05665 .02156 -2.37764 .77254 Mabsadd L
.05665 .02156 -0.91448 -0.29713 Mabsadd L
.05665 .02156 -1.46946 -2.02254 Mabsadd L
.05665 .02156 0 -0.96154 Mabsadd L
.05665 .02156 1.46946 -2.02254 Mabsadd L
.05665 .02156 .91448 -0.29713 Mabsadd L
.05665 .02156 2.37764 .77254 Mabsadd L
.05665 .02156 .56518 .7779 Mabsadd L
.05665 .02156 0 2.5 Mabsadd L closepath F
.08949 .02841 0 2.5 Mabsadd m
.08949 .02841 -0.56518 .7779 Mabsadd L
.08949 .02841 -2.37764 .77254 Mabsadd L
.08949 .02841 -0.91448 -0.29713 Mabsadd L
.08949 .02841 -1.46946 -2.02254 Mabsadd L
.08949 .02841 0 -0.96154 Mabsadd L
.08949 .02841 1.46946 -2.02254 Mabsadd L
.08949 .02841 .91448 -0.29713 Mabsadd L
.08949 .02841 2.37764 .77254 Mabsadd L
.08949 .02841 .56518 .7779 Mabsadd L
.08949 .02841 0 2.5 Mabsadd L closepath F
.12233 .03526 0 2.5 Mabsadd m
.12233 .03526 -0.56518 .7779 Mabsadd L
.12233 .03526 -2.37764 .77254 Mabsadd L
.12233 .03526 -0.91448 -0.29713 Mabsadd L
.12233 .03526 -1.46946 -2.02254 Mabsadd L
.12233 .03526 0 -0.96154 Mabsadd L
.12233 .03526 1.46946 -2.02254 Mabsadd L
.12233 .03526 .91448 -0.29713 Mabsadd L
.12233 .03526 2.37764 .77254 Mabsadd L
.12233 .03526 .56518 .7779 Mabsadd L
.12233 .03526 0 2.5 Mabsadd L closepath F
.15517 .04211 0 2.5 Mabsadd m
.15517 .04211 -0.56518 .7779 Mabsadd L
.15517 .04211 -2.37764 .77254 Mabsadd L
.15517 .04211 -0.91448 -0.29713 Mabsadd L
.15517 .04211 -1.46946 -2.02254 Mabsadd L
.15517 .04211 0 -0.96154 Mabsadd L
.15517 .04211 1.46946 -2.02254 Mabsadd L
.15517 .04211 .91448 -0.29713 Mabsadd L
.15517 .04211 2.37764 .77254 Mabsadd L
.15517 .04211 .56518 .7779 Mabsadd L
.15517 .04211 0 2.5 Mabsadd L closepath F
.18801 .04896 0 2.5 Mabsadd m
.18801 .04896 -0.56518 .7779 Mabsadd L
.18801 .04896 -2.37764 .77254 Mabsadd L
.18801 .04896 -0.91448 -0.29713 Mabsadd L
.18801 .04896 -1.46946 -2.02254 Mabsadd L
.18801 .04896 0 -0.96154 Mabsadd L
.18801 .04896 1.46946 -2.02254 Mabsadd L
.18801 .04896 .91448 -0.29713 Mabsadd L
.18801 .04896 2.37764 .77254 Mabsadd L
.18801 .04896 .56518 .7779 Mabsadd L
.18801 .04896 0 2.5 Mabsadd L closepath F
.22085 .0558 0 2.5 Mabsadd m
.22085 .0558 -0.56518 .7779 Mabsadd L
.22085 .0558 -2.37764 .77254 Mabsadd L
.22085 .0558 -0.91448 -0.29713 Mabsadd L
.22085 .0558 -1.46946 -2.02254 Mabsadd L
.22085 .0558 0 -0.96154 Mabsadd L
.22085 .0558 1.46946 -2.02254 Mabsadd L
.22085 .0558 .91448 -0.29713 Mabsadd L
.22085 .0558 2.37764 .77254 Mabsadd L
.22085 .0558 .56518 .7779 Mabsadd L
.22085 .0558 0 2.5 Mabsadd L closepath F
.25369 .06265 0 2.5 Mabsadd m
.25369 .06265 -0.56518 .7779 Mabsadd L
.25369 .06265 -2.37764 .77254 Mabsadd L
.25369 .06265 -0.91448 -0.29713 Mabsadd L
.25369 .06265 -1.46946 -2.02254 Mabsadd L
.25369 .06265 0 -0.96154 Mabsadd L
.25369 .06265 1.46946 -2.02254 Mabsadd L
.25369 .06265 .91448 -0.29713 Mabsadd L
.25369 .06265 2.37764 .77254 Mabsadd L
.25369 .06265 .56518 .7779 Mabsadd L
.25369 .06265 0 2.5 Mabsadd L closepath F
.28654 .0695 0 2.5 Mabsadd m
.28654 .0695 -0.56518 .7779 Mabsadd L
.28654 .0695 -2.37764 .77254 Mabsadd L
.28654 .0695 -0.91448 -0.29713 Mabsadd L
.28654 .0695 -1.46946 -2.02254 Mabsadd L
.28654 .0695 0 -0.96154 Mabsadd L
.28654 .0695 1.46946 -2.02254 Mabsadd L
.28654 .0695 .91448 -0.29713 Mabsadd L
.28654 .0695 2.37764 .77254 Mabsadd L
.28654 .0695 .56518 .7779 Mabsadd L
.28654 .0695 0 2.5 Mabsadd L closepath F
.31938 .07635 0 2.5 Mabsadd m
.31938 .07635 -0.56518 .7779 Mabsadd L
.31938 .07635 -2.37764 .77254 Mabsadd L
.31938 .07635 -0.91448 -0.29713 Mabsadd L
.31938 .07635 -1.46946 -2.02254 Mabsadd L
.31938 .07635 0 -0.96154 Mabsadd L
.31938 .07635 1.46946 -2.02254 Mabsadd L
.31938 .07635 .91448 -0.29713 Mabsadd L
.31938 .07635 2.37764 .77254 Mabsadd L
.31938 .07635 .56518 .7779 Mabsadd L
.31938 .07635 0 2.5 Mabsadd L closepath F
.35222 .0832 0 2.5 Mabsadd m
.35222 .0832 -0.56518 .7779 Mabsadd L
.35222 .0832 -2.37764 .77254 Mabsadd L
.35222 .0832 -0.91448 -0.29713 Mabsadd L
.35222 .0832 -1.46946 -2.02254 Mabsadd L
.35222 .0832 0 -0.96154 Mabsadd L
.35222 .0832 1.46946 -2.02254 Mabsadd L
.35222 .0832 .91448 -0.29713 Mabsadd L
.35222 .0832 2.37764 .77254 Mabsadd L
.35222 .0832 .56518 .7779 Mabsadd L
.35222 .0832 0 2.5 Mabsadd L closepath F
.38506 .09005 0 2.5 Mabsadd m
.38506 .09005 -0.56518 .7779 Mabsadd L
.38506 .09005 -2.37764 .77254 Mabsadd L
.38506 .09005 -0.91448 -0.29713 Mabsadd L
.38506 .09005 -1.46946 -2.02254 Mabsadd L
.38506 .09005 0 -0.96154 Mabsadd L
.38506 .09005 1.46946 -2.02254 Mabsadd L
.38506 .09005 .91448 -0.29713 Mabsadd L
.38506 .09005 2.37764 .77254 Mabsadd L
.38506 .09005 .56518 .7779 Mabsadd L
.38506 .09005 0 2.5 Mabsadd L closepath F
.4179 .09689 0 2.5 Mabsadd m
.4179 .09689 -0.56518 .7779 Mabsadd L
.4179 .09689 -2.37764 .77254 Mabsadd L
.4179 .09689 -0.91448 -0.29713 Mabsadd L
.4179 .09689 -1.46946 -2.02254 Mabsadd L
.4179 .09689 0 -0.96154 Mabsadd L
.4179 .09689 1.46946 -2.02254 Mabsadd L
.4179 .09689 .91448 -0.29713 Mabsadd L
.4179 .09689 2.37764 .77254 Mabsadd L
.4179 .09689 .56518 .7779 Mabsadd L
.4179 .09689 0 2.5 Mabsadd L closepath F
.45074 .10374 0 2.5 Mabsadd m
.45074 .10374 -0.56518 .7779 Mabsadd L
.45074 .10374 -2.37764 .77254 Mabsadd L
.45074 .10374 -0.91448 -0.29713 Mabsadd L
.45074 .10374 -1.46946 -2.02254 Mabsadd L
.45074 .10374 0 -0.96154 Mabsadd L
.45074 .10374 1.46946 -2.02254 Mabsadd L
.45074 .10374 .91448 -0.29713 Mabsadd L
.45074 .10374 2.37764 .77254 Mabsadd L
.45074 .10374 .56518 .7779 Mabsadd L
.45074 .10374 0 2.5 Mabsadd L closepath F
.48358 .11059 0 2.5 Mabsadd m
.48358 .11059 -0.56518 .7779 Mabsadd L
.48358 .11059 -2.37764 .77254 Mabsadd L
.48358 .11059 -0.91448 -0.29713 Mabsadd L
.48358 .11059 -1.46946 -2.02254 Mabsadd L
.48358 .11059 0 -0.96154 Mabsadd L
.48358 .11059 1.46946 -2.02254 Mabsadd L
.48358 .11059 .91448 -0.29713 Mabsadd L
.48358 .11059 2.37764 .77254 Mabsadd L
.48358 .11059 .56518 .7779 Mabsadd L
.48358 .11059 0 2.5 Mabsadd L closepath F
.51642 .11093 0 2.5 Mabsadd m
.51642 .11093 -0.56518 .7779 Mabsadd L
.51642 .11093 -2.37764 .77254 Mabsadd L
.51642 .11093 -0.91448 -0.29713 Mabsadd L
.51642 .11093 -1.46946 -2.02254 Mabsadd L
.51642 .11093 0 -0.96154 Mabsadd L
.51642 .11093 1.46946 -2.02254 Mabsadd L
.51642 .11093 .91448 -0.29713 Mabsadd L
.51642 .11093 2.37764 .77254 Mabsadd L
.51642 .11093 .56518 .7779 Mabsadd L
.51642 .11093 0 2.5 Mabsadd L closepath F
.54926 .11093 0 2.5 Mabsadd m
.54926 .11093 -0.56518 .7779 Mabsadd L
.54926 .11093 -2.37764 .77254 Mabsadd L
.54926 .11093 -0.91448 -0.29713 Mabsadd L
.54926 .11093 -1.46946 -2.02254 Mabsadd L
.54926 .11093 0 -0.96154 Mabsadd L
.54926 .11093 1.46946 -2.02254 Mabsadd L
.54926 .11093 .91448 -0.29713 Mabsadd L
.54926 .11093 2.37764 .77254 Mabsadd L
.54926 .11093 .56518 .7779 Mabsadd L
.54926 .11093 0 2.5 Mabsadd L closepath F
.5821 .11093 0 2.5 Mabsadd m
.5821 .11093 -0.56518 .7779 Mabsadd L
.5821 .11093 -2.37764 .77254 Mabsadd L
.5821 .11093 -0.91448 -0.29713 Mabsadd L
.5821 .11093 -1.46946 -2.02254 Mabsadd L
.5821 .11093 0 -0.96154 Mabsadd L
.5821 .11093 1.46946 -2.02254 Mabsadd L
.5821 .11093 .91448 -0.29713 Mabsadd L
.5821 .11093 2.37764 .77254 Mabsadd L
.5821 .11093 .56518 .7779 Mabsadd L
.5821 .11093 0 2.5 Mabsadd L closepath F
.61494 .11093 0 2.5 Mabsadd m
.61494 .11093 -0.56518 .7779 Mabsadd L
.61494 .11093 -2.37764 .77254 Mabsadd L
.61494 .11093 -0.91448 -0.29713 Mabsadd L
.61494 .11093 -1.46946 -2.02254 Mabsadd L
.61494 .11093 0 -0.96154 Mabsadd L
.61494 .11093 1.46946 -2.02254 Mabsadd L
.61494 .11093 .91448 -0.29713 Mabsadd L
.61494 .11093 2.37764 .77254 Mabsadd L
.61494 .11093 .56518 .7779 Mabsadd L
.61494 .11093 0 2.5 Mabsadd L closepath F
.64778 .11093 0 2.5 Mabsadd m
.64778 .11093 -0.56518 .7779 Mabsadd L
.64778 .11093 -2.37764 .77254 Mabsadd L
.64778 .11093 -0.91448 -0.29713 Mabsadd L
.64778 .11093 -1.46946 -2.02254 Mabsadd L
.64778 .11093 0 -0.96154 Mabsadd L
.64778 .11093 1.46946 -2.02254 Mabsadd L
.64778 .11093 .91448 -0.29713 Mabsadd L
.64778 .11093 2.37764 .77254 Mabsadd L
.64778 .11093 .56518 .7779 Mabsadd L
.64778 .11093 0 2.5 Mabsadd L closepath F
.68062 .11093 0 2.5 Mabsadd m
.68062 .11093 -0.56518 .7779 Mabsadd L
.68062 .11093 -2.37764 .77254 Mabsadd L
.68062 .11093 -0.91448 -0.29713 Mabsadd L
.68062 .11093 -1.46946 -2.02254 Mabsadd L
.68062 .11093 0 -0.96154 Mabsadd L
.68062 .11093 1.46946 -2.02254 Mabsadd L
.68062 .11093 .91448 -0.29713 Mabsadd L
.68062 .11093 2.37764 .77254 Mabsadd L
.68062 .11093 .56518 .7779 Mabsadd L
.68062 .11093 0 2.5 Mabsadd L closepath F
.71346 .11093 0 2.5 Mabsadd m
.71346 .11093 -0.56518 .7779 Mabsadd L
.71346 .11093 -2.37764 .77254 Mabsadd L
.71346 .11093 -0.91448 -0.29713 Mabsadd L
.71346 .11093 -1.46946 -2.02254 Mabsadd L
.71346 .11093 0 -0.96154 Mabsadd L
.71346 .11093 1.46946 -2.02254 Mabsadd L
.71346 .11093 .91448 -0.29713 Mabsadd L
.71346 .11093 2.37764 .77254 Mabsadd L
.71346 .11093 .56518 .7779 Mabsadd L
.71346 .11093 0 2.5 Mabsadd L closepath F
.74631 .11093 0 2.5 Mabsadd m
.74631 .11093 -0.56518 .7779 Mabsadd L
.74631 .11093 -2.37764 .77254 Mabsadd L
.74631 .11093 -0.91448 -0.29713 Mabsadd L
.74631 .11093 -1.46946 -2.02254 Mabsadd L
.74631 .11093 0 -0.96154 Mabsadd L
.74631 .11093 1.46946 -2.02254 Mabsadd L
.74631 .11093 .91448 -0.29713 Mabsadd L
.74631 .11093 2.37764 .77254 Mabsadd L
.74631 .11093 .56518 .7779 Mabsadd L
.74631 .11093 0 2.5 Mabsadd L closepath F
.77915 .11093 0 2.5 Mabsadd m
.77915 .11093 -0.56518 .7779 Mabsadd L
.77915 .11093 -2.37764 .77254 Mabsadd L
.77915 .11093 -0.91448 -0.29713 Mabsadd L
.77915 .11093 -1.46946 -2.02254 Mabsadd L
.77915 .11093 0 -0.96154 Mabsadd L
.77915 .11093 1.46946 -2.02254 Mabsadd L
.77915 .11093 .91448 -0.29713 Mabsadd L
.77915 .11093 2.37764 .77254 Mabsadd L
.77915 .11093 .56518 .7779 Mabsadd L
.77915 .11093 0 2.5 Mabsadd L closepath F
.81199 .11093 0 2.5 Mabsadd m
.81199 .11093 -0.56518 .7779 Mabsadd L
.81199 .11093 -2.37764 .77254 Mabsadd L
.81199 .11093 -0.91448 -0.29713 Mabsadd L
.81199 .11093 -1.46946 -2.02254 Mabsadd L
.81199 .11093 0 -0.96154 Mabsadd L
.81199 .11093 1.46946 -2.02254 Mabsadd L
.81199 .11093 .91448 -0.29713 Mabsadd L
.81199 .11093 2.37764 .77254 Mabsadd L
.81199 .11093 .56518 .7779 Mabsadd L
.81199 .11093 0 2.5 Mabsadd L closepath F
.84483 .11093 0 2.5 Mabsadd m
.84483 .11093 -0.56518 .7779 Mabsadd L
.84483 .11093 -2.37764 .77254 Mabsadd L
.84483 .11093 -0.91448 -0.29713 Mabsadd L
.84483 .11093 -1.46946 -2.02254 Mabsadd L
.84483 .11093 0 -0.96154 Mabsadd L
.84483 .11093 1.46946 -2.02254 Mabsadd L
.84483 .11093 .91448 -0.29713 Mabsadd L
.84483 .11093 2.37764 .77254 Mabsadd L
.84483 .11093 .56518 .7779 Mabsadd L
.84483 .11093 0 2.5 Mabsadd L closepath F
.87767 .11093 0 2.5 Mabsadd m
.87767 .11093 -0.56518 .7779 Mabsadd L
.87767 .11093 -2.37764 .77254 Mabsadd L
.87767 .11093 -0.91448 -0.29713 Mabsadd L
.87767 .11093 -1.46946 -2.02254 Mabsadd L
.87767 .11093 0 -0.96154 Mabsadd L
.87767 .11093 1.46946 -2.02254 Mabsadd L
.87767 .11093 .91448 -0.29713 Mabsadd L
.87767 .11093 2.37764 .77254 Mabsadd L
.87767 .11093 .56518 .7779 Mabsadd L
.87767 .11093 0 2.5 Mabsadd L closepath F
.91051 .11093 0 2.5 Mabsadd m
.91051 .11093 -0.56518 .7779 Mabsadd L
.91051 .11093 -2.37764 .77254 Mabsadd L
.91051 .11093 -0.91448 -0.29713 Mabsadd L
.91051 .11093 -1.46946 -2.02254 Mabsadd L
.91051 .11093 0 -0.96154 Mabsadd L
.91051 .11093 1.46946 -2.02254 Mabsadd L
.91051 .11093 .91448 -0.29713 Mabsadd L
.91051 .11093 2.37764 .77254 Mabsadd L
.91051 .11093 .56518 .7779 Mabsadd L
.91051 .11093 0 2.5 Mabsadd L closepath F
.94335 .11093 0 2.5 Mabsadd m
.94335 .11093 -0.56518 .7779 Mabsadd L
.94335 .11093 -2.37764 .77254 Mabsadd L
.94335 .11093 -0.91448 -0.29713 Mabsadd L
.94335 .11093 -1.46946 -2.02254 Mabsadd L
.94335 .11093 0 -0.96154 Mabsadd L
.94335 .11093 1.46946 -2.02254 Mabsadd L
.94335 .11093 .91448 -0.29713 Mabsadd L
.94335 .11093 2.37764 .77254 Mabsadd L
.94335 .11093 .56518 .7779 Mabsadd L
.94335 .11093 0 2.5 Mabsadd L closepath F
.97619 .11093 0 2.5 Mabsadd m
.97619 .11093 -0.56518 .7779 Mabsadd L
.97619 .11093 -2.37764 .77254 Mabsadd L
.97619 .11093 -0.91448 -0.29713 Mabsadd L
.97619 .11093 -1.46946 -2.02254 Mabsadd L
.97619 .11093 0 -0.96154 Mabsadd L
.97619 .11093 1.46946 -2.02254 Mabsadd L
.97619 .11093 .91448 -0.29713 Mabsadd L
.97619 .11093 2.37764 .77254 Mabsadd L
.97619 .11093 .56518 .7779 Mabsadd L
.97619 .11093 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.05665 .0356 L
.08949 .0532 L
.12233 .07888 L
.15517 .1034 L
.18801 .11196 L
.22085 .10415 L
.25369 .08868 L
.28654 .06436 L
.31938 .04382 L
.35222 .03245 L
.38506 .02643 L
.4179 .0193 L
.45074 .01684 L
.48358 .01485 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.05665 .0356 -2.5 2.5 Mabsadd m
.05665 .0356 2.5 2.5 Mabsadd L
.05665 .0356 2.5 -2.5 Mabsadd L
.05665 .0356 -2.5 -2.5 Mabsadd L
.05665 .0356 -2.5 2.5 Mabsadd L closepath F
.08949 .0532 -2.5 2.5 Mabsadd m
.08949 .0532 2.5 2.5 Mabsadd L
.08949 .0532 2.5 -2.5 Mabsadd L
.08949 .0532 -2.5 -2.5 Mabsadd L
.08949 .0532 -2.5 2.5 Mabsadd L closepath F
.12233 .07888 -2.5 2.5 Mabsadd m
.12233 .07888 2.5 2.5 Mabsadd L
.12233 .07888 2.5 -2.5 Mabsadd L
.12233 .07888 -2.5 -2.5 Mabsadd L
.12233 .07888 -2.5 2.5 Mabsadd L closepath F
.15517 .1034 -2.5 2.5 Mabsadd m
.15517 .1034 2.5 2.5 Mabsadd L
.15517 .1034 2.5 -2.5 Mabsadd L
.15517 .1034 -2.5 -2.5 Mabsadd L
.15517 .1034 -2.5 2.5 Mabsadd L closepath F
.18801 .11196 -2.5 2.5 Mabsadd m
.18801 .11196 2.5 2.5 Mabsadd L
.18801 .11196 2.5 -2.5 Mabsadd L
.18801 .11196 -2.5 -2.5 Mabsadd L
.18801 .11196 -2.5 2.5 Mabsadd L closepath F
.22085 .10415 -2.5 2.5 Mabsadd m
.22085 .10415 2.5 2.5 Mabsadd L
.22085 .10415 2.5 -2.5 Mabsadd L
.22085 .10415 -2.5 -2.5 Mabsadd L
.22085 .10415 -2.5 2.5 Mabsadd L closepath F
.25369 .08868 -2.5 2.5 Mabsadd m
.25369 .08868 2.5 2.5 Mabsadd L
.25369 .08868 2.5 -2.5 Mabsadd L
.25369 .08868 -2.5 -2.5 Mabsadd L
.25369 .08868 -2.5 2.5 Mabsadd L closepath F
.28654 .06436 -2.5 2.5 Mabsadd m
.28654 .06436 2.5 2.5 Mabsadd L
.28654 .06436 2.5 -2.5 Mabsadd L
.28654 .06436 -2.5 -2.5 Mabsadd L
.28654 .06436 -2.5 2.5 Mabsadd L closepath F
.31938 .04382 -2.5 2.5 Mabsadd m
.31938 .04382 2.5 2.5 Mabsadd L
.31938 .04382 2.5 -2.5 Mabsadd L
.31938 .04382 -2.5 -2.5 Mabsadd L
.31938 .04382 -2.5 2.5 Mabsadd L closepath F
.35222 .03245 -2.5 2.5 Mabsadd m
.35222 .03245 2.5 2.5 Mabsadd L
.35222 .03245 2.5 -2.5 Mabsadd L
.35222 .03245 -2.5 -2.5 Mabsadd L
.35222 .03245 -2.5 2.5 Mabsadd L closepath F
.38506 .02643 -2.5 2.5 Mabsadd m
.38506 .02643 2.5 2.5 Mabsadd L
.38506 .02643 2.5 -2.5 Mabsadd L
.38506 .02643 -2.5 -2.5 Mabsadd L
.38506 .02643 -2.5 2.5 Mabsadd L closepath F
.4179 .0193 -2.5 2.5 Mabsadd m
.4179 .0193 2.5 2.5 Mabsadd L
.4179 .0193 2.5 -2.5 Mabsadd L
.4179 .0193 -2.5 -2.5 Mabsadd L
.4179 .0193 -2.5 2.5 Mabsadd L closepath F
.45074 .01684 -2.5 2.5 Mabsadd m
.45074 .01684 2.5 2.5 Mabsadd L
.45074 .01684 2.5 -2.5 Mabsadd L
.45074 .01684 -2.5 -2.5 Mabsadd L
.45074 .01684 -2.5 2.5 Mabsadd L closepath F
.48358 .01485 -2.5 2.5 Mabsadd m
.48358 .01485 2.5 2.5 Mabsadd L
.48358 .01485 2.5 -2.5 Mabsadd L
.48358 .01485 -2.5 -2.5 Mabsadd L
.48358 .01485 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({29, 8595, 1405}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 6.8339e-05 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .15139 -24 -4.5 ]
[-0.0227 .15139 0 4.5 ]
[-0.0227 .28807 -24 -4.5 ]
[-0.0227 .28807 0 4.5 ]
[-0.0227 .42475 -24 -4.5 ]
[-0.0227 .42475 0 4.5 ]
[-0.0227 .56143 -24 -4.5 ]
[-0.0227 .56143 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .15139 m
-0.00395 .15139 L
s
[(2000)] -0.0227 .15139 1 0 Mshowa
-0.0102 .28807 m
-0.00395 .28807 L
s
[(4000)] -0.0227 .28807 1 0 Mshowa
-0.0102 .42475 m
-0.00395 .42475 L
s
[(6000)] -0.0227 .42475 1 0 Mshowa
-0.0102 .56143 m
-0.00395 .56143 L
s
[(8000)] -0.0227 .56143 1 0 Mshowa
.125 Mabswid
-0.0102 .04888 m
-0.00645 .04888 L
s
-0.0102 .08305 m
-0.00645 .08305 L
s
-0.0102 .11722 m
-0.00645 .11722 L
s
-0.0102 .18556 m
-0.00645 .18556 L
s
-0.0102 .21973 m
-0.00645 .21973 L
s
-0.0102 .2539 m
-0.00645 .2539 L
s
-0.0102 .32224 m
-0.00645 .32224 L
s
-0.0102 .35641 m
-0.00645 .35641 L
s
-0.0102 .39058 m
-0.00645 .39058 L
s
-0.0102 .45892 m
-0.00645 .45892 L
s
-0.0102 .49309 m
-0.00645 .49309 L
s
-0.0102 .52726 m
-0.00645 .52726 L
s
-0.0102 .5956 m
-0.00645 .5956 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01472 L
.22789 .01472 L
.2619 .01472 L
.29592 .01472 L
.32993 .01472 L
.36395 .01472 L
.39796 .01472 L
.43197 .01472 L
.46599 .01472 L
.5 .01472 L
.53401 .0154 L
.56803 .03399 L
.60204 .06904 L
.63605 .12932 L
.67007 .21112 L
.70408 .30645 L
.7381 .40063 L
.77211 .47416 L
.80612 .52856 L
.84014 .56368 L
.87415 .58528 L
.90816 .59594 L
.94218 .60147 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01472 -1.875 0 Mabsadd m
.19388 .01472 0 2.5 Mabsadd L
.19388 .01472 1.875 0 Mabsadd L
.19388 .01472 0 -2.5 Mabsadd L
.19388 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.32993 .01472 -1.875 0 Mabsadd m
.32993 .01472 0 2.5 Mabsadd L
.32993 .01472 1.875 0 Mabsadd L
.32993 .01472 0 -2.5 Mabsadd L
.32993 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01472 -1.875 0 Mabsadd m
.36395 .01472 0 2.5 Mabsadd L
.36395 .01472 1.875 0 Mabsadd L
.36395 .01472 0 -2.5 Mabsadd L
.36395 .01472 -1.875 0 Mabsadd L closepath F
.39796 .01472 -1.875 0 Mabsadd m
.39796 .01472 0 2.5 Mabsadd L
.39796 .01472 1.875 0 Mabsadd L
.39796 .01472 0 -2.5 Mabsadd L
.39796 .01472 -1.875 0 Mabsadd L closepath F
.43197 .01472 -1.875 0 Mabsadd m
.43197 .01472 0 2.5 Mabsadd L
.43197 .01472 1.875 0 Mabsadd L
.43197 .01472 0 -2.5 Mabsadd L
.43197 .01472 -1.875 0 Mabsadd L closepath F
.46599 .01472 -1.875 0 Mabsadd m
.46599 .01472 0 2.5 Mabsadd L
.46599 .01472 1.875 0 Mabsadd L
.46599 .01472 0 -2.5 Mabsadd L
.46599 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53401 .0154 -1.875 0 Mabsadd m
.53401 .0154 0 2.5 Mabsadd L
.53401 .0154 1.875 0 Mabsadd L
.53401 .0154 0 -2.5 Mabsadd L
.53401 .0154 -1.875 0 Mabsadd L closepath F
.56803 .03399 -1.875 0 Mabsadd m
.56803 .03399 0 2.5 Mabsadd L
.56803 .03399 1.875 0 Mabsadd L
.56803 .03399 0 -2.5 Mabsadd L
.56803 .03399 -1.875 0 Mabsadd L closepath F
.60204 .06904 -1.875 0 Mabsadd m
.60204 .06904 0 2.5 Mabsadd L
.60204 .06904 1.875 0 Mabsadd L
.60204 .06904 0 -2.5 Mabsadd L
.60204 .06904 -1.875 0 Mabsadd L closepath F
.63605 .12932 -1.875 0 Mabsadd m
.63605 .12932 0 2.5 Mabsadd L
.63605 .12932 1.875 0 Mabsadd L
.63605 .12932 0 -2.5 Mabsadd L
.63605 .12932 -1.875 0 Mabsadd L closepath F
.67007 .21112 -1.875 0 Mabsadd m
.67007 .21112 0 2.5 Mabsadd L
.67007 .21112 1.875 0 Mabsadd L
.67007 .21112 0 -2.5 Mabsadd L
.67007 .21112 -1.875 0 Mabsadd L closepath F
.70408 .30645 -1.875 0 Mabsadd m
.70408 .30645 0 2.5 Mabsadd L
.70408 .30645 1.875 0 Mabsadd L
.70408 .30645 0 -2.5 Mabsadd L
.70408 .30645 -1.875 0 Mabsadd L closepath F
.7381 .40063 -1.875 0 Mabsadd m
.7381 .40063 0 2.5 Mabsadd L
.7381 .40063 1.875 0 Mabsadd L
.7381 .40063 0 -2.5 Mabsadd L
.7381 .40063 -1.875 0 Mabsadd L closepath F
.77211 .47416 -1.875 0 Mabsadd m
.77211 .47416 0 2.5 Mabsadd L
.77211 .47416 1.875 0 Mabsadd L
.77211 .47416 0 -2.5 Mabsadd L
.77211 .47416 -1.875 0 Mabsadd L closepath F
.80612 .52856 -1.875 0 Mabsadd m
.80612 .52856 0 2.5 Mabsadd L
.80612 .52856 1.875 0 Mabsadd L
.80612 .52856 0 -2.5 Mabsadd L
.80612 .52856 -1.875 0 Mabsadd L closepath F
.84014 .56368 -1.875 0 Mabsadd m
.84014 .56368 0 2.5 Mabsadd L
.84014 .56368 1.875 0 Mabsadd L
.84014 .56368 0 -2.5 Mabsadd L
.84014 .56368 -1.875 0 Mabsadd L closepath F
.87415 .58528 -1.875 0 Mabsadd m
.87415 .58528 0 2.5 Mabsadd L
.87415 .58528 1.875 0 Mabsadd L
.87415 .58528 0 -2.5 Mabsadd L
.87415 .58528 -1.875 0 Mabsadd L closepath F
.90816 .59594 -1.875 0 Mabsadd m
.90816 .59594 0 2.5 Mabsadd L
.90816 .59594 1.875 0 Mabsadd L
.90816 .59594 0 -2.5 Mabsadd L
.90816 .59594 -1.875 0 Mabsadd L closepath F
.94218 .60147 -1.875 0 Mabsadd m
.94218 .60147 0 2.5 Mabsadd L
.94218 .60147 1.875 0 Mabsadd L
.94218 .60147 0 -2.5 Mabsadd L
.94218 .60147 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .02155 L
.09184 .02838 L
.12585 .03522 L
.15986 .04205 L
.19388 .04888 L
.22789 .05572 L
.2619 .06255 L
.29592 .06939 L
.32993 .07622 L
.36395 .08305 L
.39796 .08989 L
.43197 .09672 L
.46599 .10356 L
.5 .1095 L
.53401 .1095 L
.56803 .1095 L
.60204 .1095 L
.63605 .1095 L
.67007 .1095 L
.70408 .1095 L
.7381 .1095 L
.77211 .1095 L
.80612 .1095 L
.84014 .1095 L
.87415 .1095 L
.90816 .1095 L
.94218 .1095 L
.97619 .1095 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .02155 0 2.5 Mabsadd m
.05782 .02155 -0.56518 .7779 Mabsadd L
.05782 .02155 -2.37764 .77254 Mabsadd L
.05782 .02155 -0.91448 -0.29713 Mabsadd L
.05782 .02155 -1.46946 -2.02254 Mabsadd L
.05782 .02155 0 -0.96154 Mabsadd L
.05782 .02155 1.46946 -2.02254 Mabsadd L
.05782 .02155 .91448 -0.29713 Mabsadd L
.05782 .02155 2.37764 .77254 Mabsadd L
.05782 .02155 .56518 .7779 Mabsadd L
.05782 .02155 0 2.5 Mabsadd L closepath F
.09184 .02838 0 2.5 Mabsadd m
.09184 .02838 -0.56518 .7779 Mabsadd L
.09184 .02838 -2.37764 .77254 Mabsadd L
.09184 .02838 -0.91448 -0.29713 Mabsadd L
.09184 .02838 -1.46946 -2.02254 Mabsadd L
.09184 .02838 0 -0.96154 Mabsadd L
.09184 .02838 1.46946 -2.02254 Mabsadd L
.09184 .02838 .91448 -0.29713 Mabsadd L
.09184 .02838 2.37764 .77254 Mabsadd L
.09184 .02838 .56518 .7779 Mabsadd L
.09184 .02838 0 2.5 Mabsadd L closepath F
.12585 .03522 0 2.5 Mabsadd m
.12585 .03522 -0.56518 .7779 Mabsadd L
.12585 .03522 -2.37764 .77254 Mabsadd L
.12585 .03522 -0.91448 -0.29713 Mabsadd L
.12585 .03522 -1.46946 -2.02254 Mabsadd L
.12585 .03522 0 -0.96154 Mabsadd L
.12585 .03522 1.46946 -2.02254 Mabsadd L
.12585 .03522 .91448 -0.29713 Mabsadd L
.12585 .03522 2.37764 .77254 Mabsadd L
.12585 .03522 .56518 .7779 Mabsadd L
.12585 .03522 0 2.5 Mabsadd L closepath F
.15986 .04205 0 2.5 Mabsadd m
.15986 .04205 -0.56518 .7779 Mabsadd L
.15986 .04205 -2.37764 .77254 Mabsadd L
.15986 .04205 -0.91448 -0.29713 Mabsadd L
.15986 .04205 -1.46946 -2.02254 Mabsadd L
.15986 .04205 0 -0.96154 Mabsadd L
.15986 .04205 1.46946 -2.02254 Mabsadd L
.15986 .04205 .91448 -0.29713 Mabsadd L
.15986 .04205 2.37764 .77254 Mabsadd L
.15986 .04205 .56518 .7779 Mabsadd L
.15986 .04205 0 2.5 Mabsadd L closepath F
.19388 .04888 0 2.5 Mabsadd m
.19388 .04888 -0.56518 .7779 Mabsadd L
.19388 .04888 -2.37764 .77254 Mabsadd L
.19388 .04888 -0.91448 -0.29713 Mabsadd L
.19388 .04888 -1.46946 -2.02254 Mabsadd L
.19388 .04888 0 -0.96154 Mabsadd L
.19388 .04888 1.46946 -2.02254 Mabsadd L
.19388 .04888 .91448 -0.29713 Mabsadd L
.19388 .04888 2.37764 .77254 Mabsadd L
.19388 .04888 .56518 .7779 Mabsadd L
.19388 .04888 0 2.5 Mabsadd L closepath F
.22789 .05572 0 2.5 Mabsadd m
.22789 .05572 -0.56518 .7779 Mabsadd L
.22789 .05572 -2.37764 .77254 Mabsadd L
.22789 .05572 -0.91448 -0.29713 Mabsadd L
.22789 .05572 -1.46946 -2.02254 Mabsadd L
.22789 .05572 0 -0.96154 Mabsadd L
.22789 .05572 1.46946 -2.02254 Mabsadd L
.22789 .05572 .91448 -0.29713 Mabsadd L
.22789 .05572 2.37764 .77254 Mabsadd L
.22789 .05572 .56518 .7779 Mabsadd L
.22789 .05572 0 2.5 Mabsadd L closepath F
.2619 .06255 0 2.5 Mabsadd m
.2619 .06255 -0.56518 .7779 Mabsadd L
.2619 .06255 -2.37764 .77254 Mabsadd L
.2619 .06255 -0.91448 -0.29713 Mabsadd L
.2619 .06255 -1.46946 -2.02254 Mabsadd L
.2619 .06255 0 -0.96154 Mabsadd L
.2619 .06255 1.46946 -2.02254 Mabsadd L
.2619 .06255 .91448 -0.29713 Mabsadd L
.2619 .06255 2.37764 .77254 Mabsadd L
.2619 .06255 .56518 .7779 Mabsadd L
.2619 .06255 0 2.5 Mabsadd L closepath F
.29592 .06939 0 2.5 Mabsadd m
.29592 .06939 -0.56518 .7779 Mabsadd L
.29592 .06939 -2.37764 .77254 Mabsadd L
.29592 .06939 -0.91448 -0.29713 Mabsadd L
.29592 .06939 -1.46946 -2.02254 Mabsadd L
.29592 .06939 0 -0.96154 Mabsadd L
.29592 .06939 1.46946 -2.02254 Mabsadd L
.29592 .06939 .91448 -0.29713 Mabsadd L
.29592 .06939 2.37764 .77254 Mabsadd L
.29592 .06939 .56518 .7779 Mabsadd L
.29592 .06939 0 2.5 Mabsadd L closepath F
.32993 .07622 0 2.5 Mabsadd m
.32993 .07622 -0.56518 .7779 Mabsadd L
.32993 .07622 -2.37764 .77254 Mabsadd L
.32993 .07622 -0.91448 -0.29713 Mabsadd L
.32993 .07622 -1.46946 -2.02254 Mabsadd L
.32993 .07622 0 -0.96154 Mabsadd L
.32993 .07622 1.46946 -2.02254 Mabsadd L
.32993 .07622 .91448 -0.29713 Mabsadd L
.32993 .07622 2.37764 .77254 Mabsadd L
.32993 .07622 .56518 .7779 Mabsadd L
.32993 .07622 0 2.5 Mabsadd L closepath F
.36395 .08305 0 2.5 Mabsadd m
.36395 .08305 -0.56518 .7779 Mabsadd L
.36395 .08305 -2.37764 .77254 Mabsadd L
.36395 .08305 -0.91448 -0.29713 Mabsadd L
.36395 .08305 -1.46946 -2.02254 Mabsadd L
.36395 .08305 0 -0.96154 Mabsadd L
.36395 .08305 1.46946 -2.02254 Mabsadd L
.36395 .08305 .91448 -0.29713 Mabsadd L
.36395 .08305 2.37764 .77254 Mabsadd L
.36395 .08305 .56518 .7779 Mabsadd L
.36395 .08305 0 2.5 Mabsadd L closepath F
.39796 .08989 0 2.5 Mabsadd m
.39796 .08989 -0.56518 .7779 Mabsadd L
.39796 .08989 -2.37764 .77254 Mabsadd L
.39796 .08989 -0.91448 -0.29713 Mabsadd L
.39796 .08989 -1.46946 -2.02254 Mabsadd L
.39796 .08989 0 -0.96154 Mabsadd L
.39796 .08989 1.46946 -2.02254 Mabsadd L
.39796 .08989 .91448 -0.29713 Mabsadd L
.39796 .08989 2.37764 .77254 Mabsadd L
.39796 .08989 .56518 .7779 Mabsadd L
.39796 .08989 0 2.5 Mabsadd L closepath F
.43197 .09672 0 2.5 Mabsadd m
.43197 .09672 -0.56518 .7779 Mabsadd L
.43197 .09672 -2.37764 .77254 Mabsadd L
.43197 .09672 -0.91448 -0.29713 Mabsadd L
.43197 .09672 -1.46946 -2.02254 Mabsadd L
.43197 .09672 0 -0.96154 Mabsadd L
.43197 .09672 1.46946 -2.02254 Mabsadd L
.43197 .09672 .91448 -0.29713 Mabsadd L
.43197 .09672 2.37764 .77254 Mabsadd L
.43197 .09672 .56518 .7779 Mabsadd L
.43197 .09672 0 2.5 Mabsadd L closepath F
.46599 .10356 0 2.5 Mabsadd m
.46599 .10356 -0.56518 .7779 Mabsadd L
.46599 .10356 -2.37764 .77254 Mabsadd L
.46599 .10356 -0.91448 -0.29713 Mabsadd L
.46599 .10356 -1.46946 -2.02254 Mabsadd L
.46599 .10356 0 -0.96154 Mabsadd L
.46599 .10356 1.46946 -2.02254 Mabsadd L
.46599 .10356 .91448 -0.29713 Mabsadd L
.46599 .10356 2.37764 .77254 Mabsadd L
.46599 .10356 .56518 .7779 Mabsadd L
.46599 .10356 0 2.5 Mabsadd L closepath F
.5 .1095 0 2.5 Mabsadd m
.5 .1095 -0.56518 .7779 Mabsadd L
.5 .1095 -2.37764 .77254 Mabsadd L
.5 .1095 -0.91448 -0.29713 Mabsadd L
.5 .1095 -1.46946 -2.02254 Mabsadd L
.5 .1095 0 -0.96154 Mabsadd L
.5 .1095 1.46946 -2.02254 Mabsadd L
.5 .1095 .91448 -0.29713 Mabsadd L
.5 .1095 2.37764 .77254 Mabsadd L
.5 .1095 .56518 .7779 Mabsadd L
.5 .1095 0 2.5 Mabsadd L closepath F
.53401 .1095 0 2.5 Mabsadd m
.53401 .1095 -0.56518 .7779 Mabsadd L
.53401 .1095 -2.37764 .77254 Mabsadd L
.53401 .1095 -0.91448 -0.29713 Mabsadd L
.53401 .1095 -1.46946 -2.02254 Mabsadd L
.53401 .1095 0 -0.96154 Mabsadd L
.53401 .1095 1.46946 -2.02254 Mabsadd L
.53401 .1095 .91448 -0.29713 Mabsadd L
.53401 .1095 2.37764 .77254 Mabsadd L
.53401 .1095 .56518 .7779 Mabsadd L
.53401 .1095 0 2.5 Mabsadd L closepath F
.56803 .1095 0 2.5 Mabsadd m
.56803 .1095 -0.56518 .7779 Mabsadd L
.56803 .1095 -2.37764 .77254 Mabsadd L
.56803 .1095 -0.91448 -0.29713 Mabsadd L
.56803 .1095 -1.46946 -2.02254 Mabsadd L
.56803 .1095 0 -0.96154 Mabsadd L
.56803 .1095 1.46946 -2.02254 Mabsadd L
.56803 .1095 .91448 -0.29713 Mabsadd L
.56803 .1095 2.37764 .77254 Mabsadd L
.56803 .1095 .56518 .7779 Mabsadd L
.56803 .1095 0 2.5 Mabsadd L closepath F
.60204 .1095 0 2.5 Mabsadd m
.60204 .1095 -0.56518 .7779 Mabsadd L
.60204 .1095 -2.37764 .77254 Mabsadd L
.60204 .1095 -0.91448 -0.29713 Mabsadd L
.60204 .1095 -1.46946 -2.02254 Mabsadd L
.60204 .1095 0 -0.96154 Mabsadd L
.60204 .1095 1.46946 -2.02254 Mabsadd L
.60204 .1095 .91448 -0.29713 Mabsadd L
.60204 .1095 2.37764 .77254 Mabsadd L
.60204 .1095 .56518 .7779 Mabsadd L
.60204 .1095 0 2.5 Mabsadd L closepath F
.63605 .1095 0 2.5 Mabsadd m
.63605 .1095 -0.56518 .7779 Mabsadd L
.63605 .1095 -2.37764 .77254 Mabsadd L
.63605 .1095 -0.91448 -0.29713 Mabsadd L
.63605 .1095 -1.46946 -2.02254 Mabsadd L
.63605 .1095 0 -0.96154 Mabsadd L
.63605 .1095 1.46946 -2.02254 Mabsadd L
.63605 .1095 .91448 -0.29713 Mabsadd L
.63605 .1095 2.37764 .77254 Mabsadd L
.63605 .1095 .56518 .7779 Mabsadd L
.63605 .1095 0 2.5 Mabsadd L closepath F
.67007 .1095 0 2.5 Mabsadd m
.67007 .1095 -0.56518 .7779 Mabsadd L
.67007 .1095 -2.37764 .77254 Mabsadd L
.67007 .1095 -0.91448 -0.29713 Mabsadd L
.67007 .1095 -1.46946 -2.02254 Mabsadd L
.67007 .1095 0 -0.96154 Mabsadd L
.67007 .1095 1.46946 -2.02254 Mabsadd L
.67007 .1095 .91448 -0.29713 Mabsadd L
.67007 .1095 2.37764 .77254 Mabsadd L
.67007 .1095 .56518 .7779 Mabsadd L
.67007 .1095 0 2.5 Mabsadd L closepath F
.70408 .1095 0 2.5 Mabsadd m
.70408 .1095 -0.56518 .7779 Mabsadd L
.70408 .1095 -2.37764 .77254 Mabsadd L
.70408 .1095 -0.91448 -0.29713 Mabsadd L
.70408 .1095 -1.46946 -2.02254 Mabsadd L
.70408 .1095 0 -0.96154 Mabsadd L
.70408 .1095 1.46946 -2.02254 Mabsadd L
.70408 .1095 .91448 -0.29713 Mabsadd L
.70408 .1095 2.37764 .77254 Mabsadd L
.70408 .1095 .56518 .7779 Mabsadd L
.70408 .1095 0 2.5 Mabsadd L closepath F
.7381 .1095 0 2.5 Mabsadd m
.7381 .1095 -0.56518 .7779 Mabsadd L
.7381 .1095 -2.37764 .77254 Mabsadd L
.7381 .1095 -0.91448 -0.29713 Mabsadd L
.7381 .1095 -1.46946 -2.02254 Mabsadd L
.7381 .1095 0 -0.96154 Mabsadd L
.7381 .1095 1.46946 -2.02254 Mabsadd L
.7381 .1095 .91448 -0.29713 Mabsadd L
.7381 .1095 2.37764 .77254 Mabsadd L
.7381 .1095 .56518 .7779 Mabsadd L
.7381 .1095 0 2.5 Mabsadd L closepath F
.77211 .1095 0 2.5 Mabsadd m
.77211 .1095 -0.56518 .7779 Mabsadd L
.77211 .1095 -2.37764 .77254 Mabsadd L
.77211 .1095 -0.91448 -0.29713 Mabsadd L
.77211 .1095 -1.46946 -2.02254 Mabsadd L
.77211 .1095 0 -0.96154 Mabsadd L
.77211 .1095 1.46946 -2.02254 Mabsadd L
.77211 .1095 .91448 -0.29713 Mabsadd L
.77211 .1095 2.37764 .77254 Mabsadd L
.77211 .1095 .56518 .7779 Mabsadd L
.77211 .1095 0 2.5 Mabsadd L closepath F
.80612 .1095 0 2.5 Mabsadd m
.80612 .1095 -0.56518 .7779 Mabsadd L
.80612 .1095 -2.37764 .77254 Mabsadd L
.80612 .1095 -0.91448 -0.29713 Mabsadd L
.80612 .1095 -1.46946 -2.02254 Mabsadd L
.80612 .1095 0 -0.96154 Mabsadd L
.80612 .1095 1.46946 -2.02254 Mabsadd L
.80612 .1095 .91448 -0.29713 Mabsadd L
.80612 .1095 2.37764 .77254 Mabsadd L
.80612 .1095 .56518 .7779 Mabsadd L
.80612 .1095 0 2.5 Mabsadd L closepath F
.84014 .1095 0 2.5 Mabsadd m
.84014 .1095 -0.56518 .7779 Mabsadd L
.84014 .1095 -2.37764 .77254 Mabsadd L
.84014 .1095 -0.91448 -0.29713 Mabsadd L
.84014 .1095 -1.46946 -2.02254 Mabsadd L
.84014 .1095 0 -0.96154 Mabsadd L
.84014 .1095 1.46946 -2.02254 Mabsadd L
.84014 .1095 .91448 -0.29713 Mabsadd L
.84014 .1095 2.37764 .77254 Mabsadd L
.84014 .1095 .56518 .7779 Mabsadd L
.84014 .1095 0 2.5 Mabsadd L closepath F
.87415 .1095 0 2.5 Mabsadd m
.87415 .1095 -0.56518 .7779 Mabsadd L
.87415 .1095 -2.37764 .77254 Mabsadd L
.87415 .1095 -0.91448 -0.29713 Mabsadd L
.87415 .1095 -1.46946 -2.02254 Mabsadd L
.87415 .1095 0 -0.96154 Mabsadd L
.87415 .1095 1.46946 -2.02254 Mabsadd L
.87415 .1095 .91448 -0.29713 Mabsadd L
.87415 .1095 2.37764 .77254 Mabsadd L
.87415 .1095 .56518 .7779 Mabsadd L
.87415 .1095 0 2.5 Mabsadd L closepath F
.90816 .1095 0 2.5 Mabsadd m
.90816 .1095 -0.56518 .7779 Mabsadd L
.90816 .1095 -2.37764 .77254 Mabsadd L
.90816 .1095 -0.91448 -0.29713 Mabsadd L
.90816 .1095 -1.46946 -2.02254 Mabsadd L
.90816 .1095 0 -0.96154 Mabsadd L
.90816 .1095 1.46946 -2.02254 Mabsadd L
.90816 .1095 .91448 -0.29713 Mabsadd L
.90816 .1095 2.37764 .77254 Mabsadd L
.90816 .1095 .56518 .7779 Mabsadd L
.90816 .1095 0 2.5 Mabsadd L closepath F
.94218 .1095 0 2.5 Mabsadd m
.94218 .1095 -0.56518 .7779 Mabsadd L
.94218 .1095 -2.37764 .77254 Mabsadd L
.94218 .1095 -0.91448 -0.29713 Mabsadd L
.94218 .1095 -1.46946 -2.02254 Mabsadd L
.94218 .1095 0 -0.96154 Mabsadd L
.94218 .1095 1.46946 -2.02254 Mabsadd L
.94218 .1095 .91448 -0.29713 Mabsadd L
.94218 .1095 2.37764 .77254 Mabsadd L
.94218 .1095 .56518 .7779 Mabsadd L
.94218 .1095 0 2.5 Mabsadd L closepath F
.97619 .1095 0 2.5 Mabsadd m
.97619 .1095 -0.56518 .7779 Mabsadd L
.97619 .1095 -2.37764 .77254 Mabsadd L
.97619 .1095 -0.91448 -0.29713 Mabsadd L
.97619 .1095 -1.46946 -2.02254 Mabsadd L
.97619 .1095 0 -0.96154 Mabsadd L
.97619 .1095 1.46946 -2.02254 Mabsadd L
.97619 .1095 .91448 -0.29713 Mabsadd L
.97619 .1095 2.37764 .77254 Mabsadd L
.97619 .1095 .56518 .7779 Mabsadd L
.97619 .1095 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.05782 .0333 L
.09184 .04977 L
.12585 .07499 L
.15986 .09652 L
.19388 .11005 L
.22789 .10889 L
.2619 .08825 L
.29592 .06911 L
.32993 .04984 L
.36395 .03631 L
.39796 .02538 L
.43197 .02025 L
.46599 .01656 L
.5 .01472 L
.53401 .01472 L
.56803 .01472 L
.60204 .01472 L
.63605 .01472 L
.67007 .01472 L
.70408 .01472 L
.7381 .01472 L
.77211 .01472 L
.80612 .01472 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.05782 .0333 -2.5 2.5 Mabsadd m
.05782 .0333 2.5 2.5 Mabsadd L
.05782 .0333 2.5 -2.5 Mabsadd L
.05782 .0333 -2.5 -2.5 Mabsadd L
.05782 .0333 -2.5 2.5 Mabsadd L closepath F
.09184 .04977 -2.5 2.5 Mabsadd m
.09184 .04977 2.5 2.5 Mabsadd L
.09184 .04977 2.5 -2.5 Mabsadd L
.09184 .04977 -2.5 -2.5 Mabsadd L
.09184 .04977 -2.5 2.5 Mabsadd L closepath F
.12585 .07499 -2.5 2.5 Mabsadd m
.12585 .07499 2.5 2.5 Mabsadd L
.12585 .07499 2.5 -2.5 Mabsadd L
.12585 .07499 -2.5 -2.5 Mabsadd L
.12585 .07499 -2.5 2.5 Mabsadd L closepath F
.15986 .09652 -2.5 2.5 Mabsadd m
.15986 .09652 2.5 2.5 Mabsadd L
.15986 .09652 2.5 -2.5 Mabsadd L
.15986 .09652 -2.5 -2.5 Mabsadd L
.15986 .09652 -2.5 2.5 Mabsadd L closepath F
.19388 .11005 -2.5 2.5 Mabsadd m
.19388 .11005 2.5 2.5 Mabsadd L
.19388 .11005 2.5 -2.5 Mabsadd L
.19388 .11005 -2.5 -2.5 Mabsadd L
.19388 .11005 -2.5 2.5 Mabsadd L closepath F
.22789 .10889 -2.5 2.5 Mabsadd m
.22789 .10889 2.5 2.5 Mabsadd L
.22789 .10889 2.5 -2.5 Mabsadd L
.22789 .10889 -2.5 -2.5 Mabsadd L
.22789 .10889 -2.5 2.5 Mabsadd L closepath F
.2619 .08825 -2.5 2.5 Mabsadd m
.2619 .08825 2.5 2.5 Mabsadd L
.2619 .08825 2.5 -2.5 Mabsadd L
.2619 .08825 -2.5 -2.5 Mabsadd L
.2619 .08825 -2.5 2.5 Mabsadd L closepath F
.29592 .06911 -2.5 2.5 Mabsadd m
.29592 .06911 2.5 2.5 Mabsadd L
.29592 .06911 2.5 -2.5 Mabsadd L
.29592 .06911 -2.5 -2.5 Mabsadd L
.29592 .06911 -2.5 2.5 Mabsadd L closepath F
.32993 .04984 -2.5 2.5 Mabsadd m
.32993 .04984 2.5 2.5 Mabsadd L
.32993 .04984 2.5 -2.5 Mabsadd L
.32993 .04984 -2.5 -2.5 Mabsadd L
.32993 .04984 -2.5 2.5 Mabsadd L closepath F
.36395 .03631 -2.5 2.5 Mabsadd m
.36395 .03631 2.5 2.5 Mabsadd L
.36395 .03631 2.5 -2.5 Mabsadd L
.36395 .03631 -2.5 -2.5 Mabsadd L
.36395 .03631 -2.5 2.5 Mabsadd L closepath F
.39796 .02538 -2.5 2.5 Mabsadd m
.39796 .02538 2.5 2.5 Mabsadd L
.39796 .02538 2.5 -2.5 Mabsadd L
.39796 .02538 -2.5 -2.5 Mabsadd L
.39796 .02538 -2.5 2.5 Mabsadd L closepath F
.43197 .02025 -2.5 2.5 Mabsadd m
.43197 .02025 2.5 2.5 Mabsadd L
.43197 .02025 2.5 -2.5 Mabsadd L
.43197 .02025 -2.5 -2.5 Mabsadd L
.43197 .02025 -2.5 2.5 Mabsadd L closepath F
.46599 .01656 -2.5 2.5 Mabsadd m
.46599 .01656 2.5 2.5 Mabsadd L
.46599 .01656 2.5 -2.5 Mabsadd L
.46599 .01656 -2.5 -2.5 Mabsadd L
.46599 .01656 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53401 .01472 -2.5 2.5 Mabsadd m
.53401 .01472 2.5 2.5 Mabsadd L
.53401 .01472 2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 -2.5 Mabsadd L
.53401 .01472 -2.5 2.5 Mabsadd L closepath F
.56803 .01472 -2.5 2.5 Mabsadd m
.56803 .01472 2.5 2.5 Mabsadd L
.56803 .01472 2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 -2.5 Mabsadd L
.56803 .01472 -2.5 2.5 Mabsadd L closepath F
.60204 .01472 -2.5 2.5 Mabsadd m
.60204 .01472 2.5 2.5 Mabsadd L
.60204 .01472 2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 -2.5 Mabsadd L
.60204 .01472 -2.5 2.5 Mabsadd L closepath F
.63605 .01472 -2.5 2.5 Mabsadd m
.63605 .01472 2.5 2.5 Mabsadd L
.63605 .01472 2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 -2.5 Mabsadd L
.63605 .01472 -2.5 2.5 Mabsadd L closepath F
.67007 .01472 -2.5 2.5 Mabsadd m
.67007 .01472 2.5 2.5 Mabsadd L
.67007 .01472 2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 -2.5 Mabsadd L
.67007 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.80612 .01472 -2.5 2.5 Mabsadd m
.80612 .01472 2.5 2.5 Mabsadd L
.80612 .01472 2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 -2.5 Mabsadd L
.80612 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 8613, 1387}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.00020595 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .11769 -18 -4.5 ]
[-0.06195 .11769 0 4.5 ]
[-0.06195 .22066 -24 -4.5 ]
[-0.06195 .22066 0 4.5 ]
[-0.06195 .32364 -24 -4.5 ]
[-0.06195 .32364 0 4.5 ]
[-0.06195 .42661 -24 -4.5 ]
[-0.06195 .42661 0 4.5 ]
[-0.06195 .52959 -24 -4.5 ]
[-0.06195 .52959 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .11769 m
-0.0432 .11769 L
s
[(500)] -0.06195 .11769 1 0 Mshowa
-0.04945 .22066 m
-0.0432 .22066 L
s
[(1000)] -0.06195 .22066 1 0 Mshowa
-0.04945 .32364 m
-0.0432 .32364 L
s
[(1500)] -0.06195 .32364 1 0 Mshowa
-0.04945 .42661 m
-0.0432 .42661 L
s
[(2000)] -0.06195 .42661 1 0 Mshowa
-0.04945 .52959 m
-0.0432 .52959 L
s
[(2500)] -0.06195 .52959 1 0 Mshowa
.125 Mabswid
-0.04945 .03531 m
-0.0457 .03531 L
s
-0.04945 .05591 m
-0.0457 .05591 L
s
-0.04945 .0765 m
-0.0457 .0765 L
s
-0.04945 .09709 m
-0.0457 .09709 L
s
-0.04945 .13828 m
-0.0457 .13828 L
s
-0.04945 .15888 m
-0.0457 .15888 L
s
-0.04945 .17947 m
-0.0457 .17947 L
s
-0.04945 .20007 m
-0.0457 .20007 L
s
-0.04945 .24126 m
-0.0457 .24126 L
s
-0.04945 .26185 m
-0.0457 .26185 L
s
-0.04945 .28245 m
-0.0457 .28245 L
s
-0.04945 .30304 m
-0.0457 .30304 L
s
-0.04945 .34423 m
-0.0457 .34423 L
s
-0.04945 .36483 m
-0.0457 .36483 L
s
-0.04945 .38542 m
-0.0457 .38542 L
s
-0.04945 .40602 m
-0.0457 .40602 L
s
-0.04945 .44721 m
-0.0457 .44721 L
s
-0.04945 .4678 m
-0.0457 .4678 L
s
-0.04945 .4884 m
-0.0457 .4884 L
s
-0.04945 .50899 m
-0.0457 .50899 L
s
-0.04945 .55018 m
-0.0457 .55018 L
s
-0.04945 .57078 m
-0.0457 .57078 L
s
-0.04945 .59137 m
-0.0457 .59137 L
s
-0.04945 .61197 m
-0.0457 .61197 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .01677 L
.24359 .08391 L
.31685 .20481 L
.39011 .3395 L
.46337 .44844 L
.53663 .52485 L
.60989 .56625 L
.68315 .5887 L
.75641 .59755 L
.82967 .60126 L
.90293 .6027 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01677 -1.875 0 Mabsadd m
.17033 .01677 0 2.5 Mabsadd L
.17033 .01677 1.875 0 Mabsadd L
.17033 .01677 0 -2.5 Mabsadd L
.17033 .01677 -1.875 0 Mabsadd L closepath F
.24359 .08391 -1.875 0 Mabsadd m
.24359 .08391 0 2.5 Mabsadd L
.24359 .08391 1.875 0 Mabsadd L
.24359 .08391 0 -2.5 Mabsadd L
.24359 .08391 -1.875 0 Mabsadd L closepath F
.31685 .20481 -1.875 0 Mabsadd m
.31685 .20481 0 2.5 Mabsadd L
.31685 .20481 1.875 0 Mabsadd L
.31685 .20481 0 -2.5 Mabsadd L
.31685 .20481 -1.875 0 Mabsadd L closepath F
.39011 .3395 -1.875 0 Mabsadd m
.39011 .3395 0 2.5 Mabsadd L
.39011 .3395 1.875 0 Mabsadd L
.39011 .3395 0 -2.5 Mabsadd L
.39011 .3395 -1.875 0 Mabsadd L closepath F
.46337 .44844 -1.875 0 Mabsadd m
.46337 .44844 0 2.5 Mabsadd L
.46337 .44844 1.875 0 Mabsadd L
.46337 .44844 0 -2.5 Mabsadd L
.46337 .44844 -1.875 0 Mabsadd L closepath F
.53663 .52485 -1.875 0 Mabsadd m
.53663 .52485 0 2.5 Mabsadd L
.53663 .52485 1.875 0 Mabsadd L
.53663 .52485 0 -2.5 Mabsadd L
.53663 .52485 -1.875 0 Mabsadd L closepath F
.60989 .56625 -1.875 0 Mabsadd m
.60989 .56625 0 2.5 Mabsadd L
.60989 .56625 1.875 0 Mabsadd L
.60989 .56625 0 -2.5 Mabsadd L
.60989 .56625 -1.875 0 Mabsadd L closepath F
.68315 .5887 -1.875 0 Mabsadd m
.68315 .5887 0 2.5 Mabsadd L
.68315 .5887 1.875 0 Mabsadd L
.68315 .5887 0 -2.5 Mabsadd L
.68315 .5887 -1.875 0 Mabsadd L closepath F
.75641 .59755 -1.875 0 Mabsadd m
.75641 .59755 0 2.5 Mabsadd L
.75641 .59755 1.875 0 Mabsadd L
.75641 .59755 0 -2.5 Mabsadd L
.75641 .59755 -1.875 0 Mabsadd L closepath F
.82967 .60126 -1.875 0 Mabsadd m
.82967 .60126 0 2.5 Mabsadd L
.82967 .60126 1.875 0 Mabsadd L
.82967 .60126 0 -2.5 Mabsadd L
.82967 .60126 -1.875 0 Mabsadd L closepath F
.90293 .6027 -1.875 0 Mabsadd m
.90293 .6027 0 2.5 Mabsadd L
.90293 .6027 1.875 0 Mabsadd L
.90293 .6027 0 -2.5 Mabsadd L
.90293 .6027 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .03531 L
.17033 .05591 L
.24359 .0765 L
.31685 .09709 L
.39011 .11769 L
.46337 .13828 L
.53663 .15888 L
.60989 .17947 L
.68315 .20007 L
.75641 .22066 L
.82967 .24126 L
.90293 .26185 L
.97619 .26185 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .03531 0 2.5 Mabsadd m
.09707 .03531 -0.56518 .7779 Mabsadd L
.09707 .03531 -2.37764 .77254 Mabsadd L
.09707 .03531 -0.91448 -0.29713 Mabsadd L
.09707 .03531 -1.46946 -2.02254 Mabsadd L
.09707 .03531 0 -0.96154 Mabsadd L
.09707 .03531 1.46946 -2.02254 Mabsadd L
.09707 .03531 .91448 -0.29713 Mabsadd L
.09707 .03531 2.37764 .77254 Mabsadd L
.09707 .03531 .56518 .7779 Mabsadd L
.09707 .03531 0 2.5 Mabsadd L closepath F
.17033 .05591 0 2.5 Mabsadd m
.17033 .05591 -0.56518 .7779 Mabsadd L
.17033 .05591 -2.37764 .77254 Mabsadd L
.17033 .05591 -0.91448 -0.29713 Mabsadd L
.17033 .05591 -1.46946 -2.02254 Mabsadd L
.17033 .05591 0 -0.96154 Mabsadd L
.17033 .05591 1.46946 -2.02254 Mabsadd L
.17033 .05591 .91448 -0.29713 Mabsadd L
.17033 .05591 2.37764 .77254 Mabsadd L
.17033 .05591 .56518 .7779 Mabsadd L
.17033 .05591 0 2.5 Mabsadd L closepath F
.24359 .0765 0 2.5 Mabsadd m
.24359 .0765 -0.56518 .7779 Mabsadd L
.24359 .0765 -2.37764 .77254 Mabsadd L
.24359 .0765 -0.91448 -0.29713 Mabsadd L
.24359 .0765 -1.46946 -2.02254 Mabsadd L
.24359 .0765 0 -0.96154 Mabsadd L
.24359 .0765 1.46946 -2.02254 Mabsadd L
.24359 .0765 .91448 -0.29713 Mabsadd L
.24359 .0765 2.37764 .77254 Mabsadd L
.24359 .0765 .56518 .7779 Mabsadd L
.24359 .0765 0 2.5 Mabsadd L closepath F
.31685 .09709 0 2.5 Mabsadd m
.31685 .09709 -0.56518 .7779 Mabsadd L
.31685 .09709 -2.37764 .77254 Mabsadd L
.31685 .09709 -0.91448 -0.29713 Mabsadd L
.31685 .09709 -1.46946 -2.02254 Mabsadd L
.31685 .09709 0 -0.96154 Mabsadd L
.31685 .09709 1.46946 -2.02254 Mabsadd L
.31685 .09709 .91448 -0.29713 Mabsadd L
.31685 .09709 2.37764 .77254 Mabsadd L
.31685 .09709 .56518 .7779 Mabsadd L
.31685 .09709 0 2.5 Mabsadd L closepath F
.39011 .11769 0 2.5 Mabsadd m
.39011 .11769 -0.56518 .7779 Mabsadd L
.39011 .11769 -2.37764 .77254 Mabsadd L
.39011 .11769 -0.91448 -0.29713 Mabsadd L
.39011 .11769 -1.46946 -2.02254 Mabsadd L
.39011 .11769 0 -0.96154 Mabsadd L
.39011 .11769 1.46946 -2.02254 Mabsadd L
.39011 .11769 .91448 -0.29713 Mabsadd L
.39011 .11769 2.37764 .77254 Mabsadd L
.39011 .11769 .56518 .7779 Mabsadd L
.39011 .11769 0 2.5 Mabsadd L closepath F
.46337 .13828 0 2.5 Mabsadd m
.46337 .13828 -0.56518 .7779 Mabsadd L
.46337 .13828 -2.37764 .77254 Mabsadd L
.46337 .13828 -0.91448 -0.29713 Mabsadd L
.46337 .13828 -1.46946 -2.02254 Mabsadd L
.46337 .13828 0 -0.96154 Mabsadd L
.46337 .13828 1.46946 -2.02254 Mabsadd L
.46337 .13828 .91448 -0.29713 Mabsadd L
.46337 .13828 2.37764 .77254 Mabsadd L
.46337 .13828 .56518 .7779 Mabsadd L
.46337 .13828 0 2.5 Mabsadd L closepath F
.53663 .15888 0 2.5 Mabsadd m
.53663 .15888 -0.56518 .7779 Mabsadd L
.53663 .15888 -2.37764 .77254 Mabsadd L
.53663 .15888 -0.91448 -0.29713 Mabsadd L
.53663 .15888 -1.46946 -2.02254 Mabsadd L
.53663 .15888 0 -0.96154 Mabsadd L
.53663 .15888 1.46946 -2.02254 Mabsadd L
.53663 .15888 .91448 -0.29713 Mabsadd L
.53663 .15888 2.37764 .77254 Mabsadd L
.53663 .15888 .56518 .7779 Mabsadd L
.53663 .15888 0 2.5 Mabsadd L closepath F
.60989 .17947 0 2.5 Mabsadd m
.60989 .17947 -0.56518 .7779 Mabsadd L
.60989 .17947 -2.37764 .77254 Mabsadd L
.60989 .17947 -0.91448 -0.29713 Mabsadd L
.60989 .17947 -1.46946 -2.02254 Mabsadd L
.60989 .17947 0 -0.96154 Mabsadd L
.60989 .17947 1.46946 -2.02254 Mabsadd L
.60989 .17947 .91448 -0.29713 Mabsadd L
.60989 .17947 2.37764 .77254 Mabsadd L
.60989 .17947 .56518 .7779 Mabsadd L
.60989 .17947 0 2.5 Mabsadd L closepath F
.68315 .20007 0 2.5 Mabsadd m
.68315 .20007 -0.56518 .7779 Mabsadd L
.68315 .20007 -2.37764 .77254 Mabsadd L
.68315 .20007 -0.91448 -0.29713 Mabsadd L
.68315 .20007 -1.46946 -2.02254 Mabsadd L
.68315 .20007 0 -0.96154 Mabsadd L
.68315 .20007 1.46946 -2.02254 Mabsadd L
.68315 .20007 .91448 -0.29713 Mabsadd L
.68315 .20007 2.37764 .77254 Mabsadd L
.68315 .20007 .56518 .7779 Mabsadd L
.68315 .20007 0 2.5 Mabsadd L closepath F
.75641 .22066 0 2.5 Mabsadd m
.75641 .22066 -0.56518 .7779 Mabsadd L
.75641 .22066 -2.37764 .77254 Mabsadd L
.75641 .22066 -0.91448 -0.29713 Mabsadd L
.75641 .22066 -1.46946 -2.02254 Mabsadd L
.75641 .22066 0 -0.96154 Mabsadd L
.75641 .22066 1.46946 -2.02254 Mabsadd L
.75641 .22066 .91448 -0.29713 Mabsadd L
.75641 .22066 2.37764 .77254 Mabsadd L
.75641 .22066 .56518 .7779 Mabsadd L
.75641 .22066 0 2.5 Mabsadd L closepath F
.82967 .24126 0 2.5 Mabsadd m
.82967 .24126 -0.56518 .7779 Mabsadd L
.82967 .24126 -2.37764 .77254 Mabsadd L
.82967 .24126 -0.91448 -0.29713 Mabsadd L
.82967 .24126 -1.46946 -2.02254 Mabsadd L
.82967 .24126 0 -0.96154 Mabsadd L
.82967 .24126 1.46946 -2.02254 Mabsadd L
.82967 .24126 .91448 -0.29713 Mabsadd L
.82967 .24126 2.37764 .77254 Mabsadd L
.82967 .24126 .56518 .7779 Mabsadd L
.82967 .24126 0 2.5 Mabsadd L closepath F
.90293 .26185 0 2.5 Mabsadd m
.90293 .26185 -0.56518 .7779 Mabsadd L
.90293 .26185 -2.37764 .77254 Mabsadd L
.90293 .26185 -0.91448 -0.29713 Mabsadd L
.90293 .26185 -1.46946 -2.02254 Mabsadd L
.90293 .26185 0 -0.96154 Mabsadd L
.90293 .26185 1.46946 -2.02254 Mabsadd L
.90293 .26185 .91448 -0.29713 Mabsadd L
.90293 .26185 2.37764 .77254 Mabsadd L
.90293 .26185 .56518 .7779 Mabsadd L
.90293 .26185 0 2.5 Mabsadd L closepath F
.97619 .26185 0 2.5 Mabsadd m
.97619 .26185 -0.56518 .7779 Mabsadd L
.97619 .26185 -2.37764 .77254 Mabsadd L
.97619 .26185 -0.91448 -0.29713 Mabsadd L
.97619 .26185 -1.46946 -2.02254 Mabsadd L
.97619 .26185 0 -0.96154 Mabsadd L
.97619 .26185 1.46946 -2.02254 Mabsadd L
.97619 .26185 .91448 -0.29713 Mabsadd L
.97619 .26185 2.37764 .77254 Mabsadd L
.97619 .26185 .56518 .7779 Mabsadd L
.97619 .26185 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01677 m
.09707 .08185 L
.17033 .13561 L
.24359 .14941 L
.31685 .12366 L
.39011 .09112 L
.46337 .05611 L
.53663 .03716 L
.60989 .02357 L
.68315 .01842 L
.75641 .01616 L
.82967 .01533 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01677 -2.5 2.5 Mabsadd m
.02381 .01677 2.5 2.5 Mabsadd L
.02381 .01677 2.5 -2.5 Mabsadd L
.02381 .01677 -2.5 -2.5 Mabsadd L
.02381 .01677 -2.5 2.5 Mabsadd L closepath F
.09707 .08185 -2.5 2.5 Mabsadd m
.09707 .08185 2.5 2.5 Mabsadd L
.09707 .08185 2.5 -2.5 Mabsadd L
.09707 .08185 -2.5 -2.5 Mabsadd L
.09707 .08185 -2.5 2.5 Mabsadd L closepath F
.17033 .13561 -2.5 2.5 Mabsadd m
.17033 .13561 2.5 2.5 Mabsadd L
.17033 .13561 2.5 -2.5 Mabsadd L
.17033 .13561 -2.5 -2.5 Mabsadd L
.17033 .13561 -2.5 2.5 Mabsadd L closepath F
.24359 .14941 -2.5 2.5 Mabsadd m
.24359 .14941 2.5 2.5 Mabsadd L
.24359 .14941 2.5 -2.5 Mabsadd L
.24359 .14941 -2.5 -2.5 Mabsadd L
.24359 .14941 -2.5 2.5 Mabsadd L closepath F
.31685 .12366 -2.5 2.5 Mabsadd m
.31685 .12366 2.5 2.5 Mabsadd L
.31685 .12366 2.5 -2.5 Mabsadd L
.31685 .12366 -2.5 -2.5 Mabsadd L
.31685 .12366 -2.5 2.5 Mabsadd L closepath F
.39011 .09112 -2.5 2.5 Mabsadd m
.39011 .09112 2.5 2.5 Mabsadd L
.39011 .09112 2.5 -2.5 Mabsadd L
.39011 .09112 -2.5 -2.5 Mabsadd L
.39011 .09112 -2.5 2.5 Mabsadd L closepath F
.46337 .05611 -2.5 2.5 Mabsadd m
.46337 .05611 2.5 2.5 Mabsadd L
.46337 .05611 2.5 -2.5 Mabsadd L
.46337 .05611 -2.5 -2.5 Mabsadd L
.46337 .05611 -2.5 2.5 Mabsadd L closepath F
.53663 .03716 -2.5 2.5 Mabsadd m
.53663 .03716 2.5 2.5 Mabsadd L
.53663 .03716 2.5 -2.5 Mabsadd L
.53663 .03716 -2.5 -2.5 Mabsadd L
.53663 .03716 -2.5 2.5 Mabsadd L closepath F
.60989 .02357 -2.5 2.5 Mabsadd m
.60989 .02357 2.5 2.5 Mabsadd L
.60989 .02357 2.5 -2.5 Mabsadd L
.60989 .02357 -2.5 -2.5 Mabsadd L
.60989 .02357 -2.5 2.5 Mabsadd L closepath F
.68315 .01842 -2.5 2.5 Mabsadd m
.68315 .01842 2.5 2.5 Mabsadd L
.68315 .01842 2.5 -2.5 Mabsadd L
.68315 .01842 -2.5 -2.5 Mabsadd L
.68315 .01842 -2.5 2.5 Mabsadd L closepath F
.75641 .01616 -2.5 2.5 Mabsadd m
.75641 .01616 2.5 2.5 Mabsadd L
.75641 .01616 2.5 -2.5 Mabsadd L
.75641 .01616 -2.5 -2.5 Mabsadd L
.75641 .01616 -2.5 2.5 Mabsadd L closepath F
.82967 .01533 -2.5 2.5 Mabsadd m
.82967 .01533 2.5 2.5 Mabsadd L
.82967 .01533 2.5 -2.5 Mabsadd L
.82967 .01533 -2.5 -2.5 Mabsadd L
.82967 .01533 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({13, 2858, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 0.000200342 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .11489 -18 -4.5 ]
[-0.05672 .11489 0 4.5 ]
[-0.05672 .21506 -24 -4.5 ]
[-0.05672 .21506 0 4.5 ]
[-0.05672 .31523 -24 -4.5 ]
[-0.05672 .31523 0 4.5 ]
[-0.05672 .4154 -24 -4.5 ]
[-0.05672 .4154 0 4.5 ]
[-0.05672 .51557 -24 -4.5 ]
[-0.05672 .51557 0 4.5 ]
[-0.05672 .61574 -24 -4.5 ]
[-0.05672 .61574 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .11489 m
-0.03797 .11489 L
s
[(500)] -0.05672 .11489 1 0 Mshowa
-0.04422 .21506 m
-0.03797 .21506 L
s
[(1000)] -0.05672 .21506 1 0 Mshowa
-0.04422 .31523 m
-0.03797 .31523 L
s
[(1500)] -0.05672 .31523 1 0 Mshowa
-0.04422 .4154 m
-0.03797 .4154 L
s
[(2000)] -0.05672 .4154 1 0 Mshowa
-0.04422 .51557 m
-0.03797 .51557 L
s
[(2500)] -0.05672 .51557 1 0 Mshowa
-0.04422 .61574 m
-0.03797 .61574 L
s
[(3000)] -0.05672 .61574 1 0 Mshowa
.125 Mabswid
-0.04422 .03475 m
-0.04047 .03475 L
s
-0.04422 .05478 m
-0.04047 .05478 L
s
-0.04422 .07482 m
-0.04047 .07482 L
s
-0.04422 .09485 m
-0.04047 .09485 L
s
-0.04422 .13492 m
-0.04047 .13492 L
s
-0.04422 .15495 m
-0.04047 .15495 L
s
-0.04422 .17499 m
-0.04047 .17499 L
s
-0.04422 .19502 m
-0.04047 .19502 L
s
-0.04422 .23509 m
-0.04047 .23509 L
s
-0.04422 .25513 m
-0.04047 .25513 L
s
-0.04422 .27516 m
-0.04047 .27516 L
s
-0.04422 .29519 m
-0.04047 .29519 L
s
-0.04422 .33526 m
-0.04047 .33526 L
s
-0.04422 .3553 m
-0.04047 .3553 L
s
-0.04422 .37533 m
-0.04047 .37533 L
s
-0.04422 .39536 m
-0.04047 .39536 L
s
-0.04422 .43543 m
-0.04047 .43543 L
s
-0.04422 .45547 m
-0.04047 .45547 L
s
-0.04422 .4755 m
-0.04047 .4755 L
s
-0.04422 .49554 m
-0.04047 .49554 L
s
-0.04422 .5356 m
-0.04047 .5356 L
s
-0.04422 .55564 m
-0.04047 .55564 L
s
-0.04422 .57567 m
-0.04047 .57567 L
s
-0.04422 .59571 m
-0.04047 .59571 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01672 L
.22789 .07802 L
.29592 .19983 L
.36395 .34969 L
.43197 .45847 L
.5 .531 L
.56803 .56926 L
.63605 .58749 L
.70408 .59531 L
.77211 .59971 L
.84014 .60172 L
.90816 .60312 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01672 -1.875 0 Mabsadd m
.15986 .01672 0 2.5 Mabsadd L
.15986 .01672 1.875 0 Mabsadd L
.15986 .01672 0 -2.5 Mabsadd L
.15986 .01672 -1.875 0 Mabsadd L closepath F
.22789 .07802 -1.875 0 Mabsadd m
.22789 .07802 0 2.5 Mabsadd L
.22789 .07802 1.875 0 Mabsadd L
.22789 .07802 0 -2.5 Mabsadd L
.22789 .07802 -1.875 0 Mabsadd L closepath F
.29592 .19983 -1.875 0 Mabsadd m
.29592 .19983 0 2.5 Mabsadd L
.29592 .19983 1.875 0 Mabsadd L
.29592 .19983 0 -2.5 Mabsadd L
.29592 .19983 -1.875 0 Mabsadd L closepath F
.36395 .34969 -1.875 0 Mabsadd m
.36395 .34969 0 2.5 Mabsadd L
.36395 .34969 1.875 0 Mabsadd L
.36395 .34969 0 -2.5 Mabsadd L
.36395 .34969 -1.875 0 Mabsadd L closepath F
.43197 .45847 -1.875 0 Mabsadd m
.43197 .45847 0 2.5 Mabsadd L
.43197 .45847 1.875 0 Mabsadd L
.43197 .45847 0 -2.5 Mabsadd L
.43197 .45847 -1.875 0 Mabsadd L closepath F
.5 .531 -1.875 0 Mabsadd m
.5 .531 0 2.5 Mabsadd L
.5 .531 1.875 0 Mabsadd L
.5 .531 0 -2.5 Mabsadd L
.5 .531 -1.875 0 Mabsadd L closepath F
.56803 .56926 -1.875 0 Mabsadd m
.56803 .56926 0 2.5 Mabsadd L
.56803 .56926 1.875 0 Mabsadd L
.56803 .56926 0 -2.5 Mabsadd L
.56803 .56926 -1.875 0 Mabsadd L closepath F
.63605 .58749 -1.875 0 Mabsadd m
.63605 .58749 0 2.5 Mabsadd L
.63605 .58749 1.875 0 Mabsadd L
.63605 .58749 0 -2.5 Mabsadd L
.63605 .58749 -1.875 0 Mabsadd L closepath F
.70408 .59531 -1.875 0 Mabsadd m
.70408 .59531 0 2.5 Mabsadd L
.70408 .59531 1.875 0 Mabsadd L
.70408 .59531 0 -2.5 Mabsadd L
.70408 .59531 -1.875 0 Mabsadd L closepath F
.77211 .59971 -1.875 0 Mabsadd m
.77211 .59971 0 2.5 Mabsadd L
.77211 .59971 1.875 0 Mabsadd L
.77211 .59971 0 -2.5 Mabsadd L
.77211 .59971 -1.875 0 Mabsadd L closepath F
.84014 .60172 -1.875 0 Mabsadd m
.84014 .60172 0 2.5 Mabsadd L
.84014 .60172 1.875 0 Mabsadd L
.84014 .60172 0 -2.5 Mabsadd L
.84014 .60172 -1.875 0 Mabsadd L closepath F
.90816 .60312 -1.875 0 Mabsadd m
.90816 .60312 0 2.5 Mabsadd L
.90816 .60312 1.875 0 Mabsadd L
.90816 .60312 0 -2.5 Mabsadd L
.90816 .60312 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .03475 L
.15986 .05478 L
.22789 .07482 L
.29592 .09485 L
.36395 .11489 L
.43197 .13492 L
.5 .15495 L
.56803 .17499 L
.63605 .19502 L
.70408 .21506 L
.77211 .23509 L
.84014 .25513 L
.90816 .27516 L
.97619 .27516 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .03475 0 2.5 Mabsadd m
.09184 .03475 -0.56518 .7779 Mabsadd L
.09184 .03475 -2.37764 .77254 Mabsadd L
.09184 .03475 -0.91448 -0.29713 Mabsadd L
.09184 .03475 -1.46946 -2.02254 Mabsadd L
.09184 .03475 0 -0.96154 Mabsadd L
.09184 .03475 1.46946 -2.02254 Mabsadd L
.09184 .03475 .91448 -0.29713 Mabsadd L
.09184 .03475 2.37764 .77254 Mabsadd L
.09184 .03475 .56518 .7779 Mabsadd L
.09184 .03475 0 2.5 Mabsadd L closepath F
.15986 .05478 0 2.5 Mabsadd m
.15986 .05478 -0.56518 .7779 Mabsadd L
.15986 .05478 -2.37764 .77254 Mabsadd L
.15986 .05478 -0.91448 -0.29713 Mabsadd L
.15986 .05478 -1.46946 -2.02254 Mabsadd L
.15986 .05478 0 -0.96154 Mabsadd L
.15986 .05478 1.46946 -2.02254 Mabsadd L
.15986 .05478 .91448 -0.29713 Mabsadd L
.15986 .05478 2.37764 .77254 Mabsadd L
.15986 .05478 .56518 .7779 Mabsadd L
.15986 .05478 0 2.5 Mabsadd L closepath F
.22789 .07482 0 2.5 Mabsadd m
.22789 .07482 -0.56518 .7779 Mabsadd L
.22789 .07482 -2.37764 .77254 Mabsadd L
.22789 .07482 -0.91448 -0.29713 Mabsadd L
.22789 .07482 -1.46946 -2.02254 Mabsadd L
.22789 .07482 0 -0.96154 Mabsadd L
.22789 .07482 1.46946 -2.02254 Mabsadd L
.22789 .07482 .91448 -0.29713 Mabsadd L
.22789 .07482 2.37764 .77254 Mabsadd L
.22789 .07482 .56518 .7779 Mabsadd L
.22789 .07482 0 2.5 Mabsadd L closepath F
.29592 .09485 0 2.5 Mabsadd m
.29592 .09485 -0.56518 .7779 Mabsadd L
.29592 .09485 -2.37764 .77254 Mabsadd L
.29592 .09485 -0.91448 -0.29713 Mabsadd L
.29592 .09485 -1.46946 -2.02254 Mabsadd L
.29592 .09485 0 -0.96154 Mabsadd L
.29592 .09485 1.46946 -2.02254 Mabsadd L
.29592 .09485 .91448 -0.29713 Mabsadd L
.29592 .09485 2.37764 .77254 Mabsadd L
.29592 .09485 .56518 .7779 Mabsadd L
.29592 .09485 0 2.5 Mabsadd L closepath F
.36395 .11489 0 2.5 Mabsadd m
.36395 .11489 -0.56518 .7779 Mabsadd L
.36395 .11489 -2.37764 .77254 Mabsadd L
.36395 .11489 -0.91448 -0.29713 Mabsadd L
.36395 .11489 -1.46946 -2.02254 Mabsadd L
.36395 .11489 0 -0.96154 Mabsadd L
.36395 .11489 1.46946 -2.02254 Mabsadd L
.36395 .11489 .91448 -0.29713 Mabsadd L
.36395 .11489 2.37764 .77254 Mabsadd L
.36395 .11489 .56518 .7779 Mabsadd L
.36395 .11489 0 2.5 Mabsadd L closepath F
.43197 .13492 0 2.5 Mabsadd m
.43197 .13492 -0.56518 .7779 Mabsadd L
.43197 .13492 -2.37764 .77254 Mabsadd L
.43197 .13492 -0.91448 -0.29713 Mabsadd L
.43197 .13492 -1.46946 -2.02254 Mabsadd L
.43197 .13492 0 -0.96154 Mabsadd L
.43197 .13492 1.46946 -2.02254 Mabsadd L
.43197 .13492 .91448 -0.29713 Mabsadd L
.43197 .13492 2.37764 .77254 Mabsadd L
.43197 .13492 .56518 .7779 Mabsadd L
.43197 .13492 0 2.5 Mabsadd L closepath F
.5 .15495 0 2.5 Mabsadd m
.5 .15495 -0.56518 .7779 Mabsadd L
.5 .15495 -2.37764 .77254 Mabsadd L
.5 .15495 -0.91448 -0.29713 Mabsadd L
.5 .15495 -1.46946 -2.02254 Mabsadd L
.5 .15495 0 -0.96154 Mabsadd L
.5 .15495 1.46946 -2.02254 Mabsadd L
.5 .15495 .91448 -0.29713 Mabsadd L
.5 .15495 2.37764 .77254 Mabsadd L
.5 .15495 .56518 .7779 Mabsadd L
.5 .15495 0 2.5 Mabsadd L closepath F
.56803 .17499 0 2.5 Mabsadd m
.56803 .17499 -0.56518 .7779 Mabsadd L
.56803 .17499 -2.37764 .77254 Mabsadd L
.56803 .17499 -0.91448 -0.29713 Mabsadd L
.56803 .17499 -1.46946 -2.02254 Mabsadd L
.56803 .17499 0 -0.96154 Mabsadd L
.56803 .17499 1.46946 -2.02254 Mabsadd L
.56803 .17499 .91448 -0.29713 Mabsadd L
.56803 .17499 2.37764 .77254 Mabsadd L
.56803 .17499 .56518 .7779 Mabsadd L
.56803 .17499 0 2.5 Mabsadd L closepath F
.63605 .19502 0 2.5 Mabsadd m
.63605 .19502 -0.56518 .7779 Mabsadd L
.63605 .19502 -2.37764 .77254 Mabsadd L
.63605 .19502 -0.91448 -0.29713 Mabsadd L
.63605 .19502 -1.46946 -2.02254 Mabsadd L
.63605 .19502 0 -0.96154 Mabsadd L
.63605 .19502 1.46946 -2.02254 Mabsadd L
.63605 .19502 .91448 -0.29713 Mabsadd L
.63605 .19502 2.37764 .77254 Mabsadd L
.63605 .19502 .56518 .7779 Mabsadd L
.63605 .19502 0 2.5 Mabsadd L closepath F
.70408 .21506 0 2.5 Mabsadd m
.70408 .21506 -0.56518 .7779 Mabsadd L
.70408 .21506 -2.37764 .77254 Mabsadd L
.70408 .21506 -0.91448 -0.29713 Mabsadd L
.70408 .21506 -1.46946 -2.02254 Mabsadd L
.70408 .21506 0 -0.96154 Mabsadd L
.70408 .21506 1.46946 -2.02254 Mabsadd L
.70408 .21506 .91448 -0.29713 Mabsadd L
.70408 .21506 2.37764 .77254 Mabsadd L
.70408 .21506 .56518 .7779 Mabsadd L
.70408 .21506 0 2.5 Mabsadd L closepath F
.77211 .23509 0 2.5 Mabsadd m
.77211 .23509 -0.56518 .7779 Mabsadd L
.77211 .23509 -2.37764 .77254 Mabsadd L
.77211 .23509 -0.91448 -0.29713 Mabsadd L
.77211 .23509 -1.46946 -2.02254 Mabsadd L
.77211 .23509 0 -0.96154 Mabsadd L
.77211 .23509 1.46946 -2.02254 Mabsadd L
.77211 .23509 .91448 -0.29713 Mabsadd L
.77211 .23509 2.37764 .77254 Mabsadd L
.77211 .23509 .56518 .7779 Mabsadd L
.77211 .23509 0 2.5 Mabsadd L closepath F
.84014 .25513 0 2.5 Mabsadd m
.84014 .25513 -0.56518 .7779 Mabsadd L
.84014 .25513 -2.37764 .77254 Mabsadd L
.84014 .25513 -0.91448 -0.29713 Mabsadd L
.84014 .25513 -1.46946 -2.02254 Mabsadd L
.84014 .25513 0 -0.96154 Mabsadd L
.84014 .25513 1.46946 -2.02254 Mabsadd L
.84014 .25513 .91448 -0.29713 Mabsadd L
.84014 .25513 2.37764 .77254 Mabsadd L
.84014 .25513 .56518 .7779 Mabsadd L
.84014 .25513 0 2.5 Mabsadd L closepath F
.90816 .27516 0 2.5 Mabsadd m
.90816 .27516 -0.56518 .7779 Mabsadd L
.90816 .27516 -2.37764 .77254 Mabsadd L
.90816 .27516 -0.91448 -0.29713 Mabsadd L
.90816 .27516 -1.46946 -2.02254 Mabsadd L
.90816 .27516 0 -0.96154 Mabsadd L
.90816 .27516 1.46946 -2.02254 Mabsadd L
.90816 .27516 .91448 -0.29713 Mabsadd L
.90816 .27516 2.37764 .77254 Mabsadd L
.90816 .27516 .56518 .7779 Mabsadd L
.90816 .27516 0 2.5 Mabsadd L closepath F
.97619 .27516 0 2.5 Mabsadd m
.97619 .27516 -0.56518 .7779 Mabsadd L
.97619 .27516 -2.37764 .77254 Mabsadd L
.97619 .27516 -0.91448 -0.29713 Mabsadd L
.97619 .27516 -1.46946 -2.02254 Mabsadd L
.97619 .27516 0 -0.96154 Mabsadd L
.97619 .27516 1.46946 -2.02254 Mabsadd L
.97619 .27516 .91448 -0.29713 Mabsadd L
.97619 .27516 2.37764 .77254 Mabsadd L
.97619 .27516 .56518 .7779 Mabsadd L
.97619 .27516 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01672 m
.09184 .07602 L
.15986 .13652 L
.22789 .16457 L
.29592 .1235 L
.36395 .08724 L
.43197 .05298 L
.5 .03295 L
.56803 .02253 L
.63605 .01912 L
.70408 .01672 L
.77211 .01612 L
.84014 .01492 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01672 -2.5 2.5 Mabsadd m
.02381 .01672 2.5 2.5 Mabsadd L
.02381 .01672 2.5 -2.5 Mabsadd L
.02381 .01672 -2.5 -2.5 Mabsadd L
.02381 .01672 -2.5 2.5 Mabsadd L closepath F
.09184 .07602 -2.5 2.5 Mabsadd m
.09184 .07602 2.5 2.5 Mabsadd L
.09184 .07602 2.5 -2.5 Mabsadd L
.09184 .07602 -2.5 -2.5 Mabsadd L
.09184 .07602 -2.5 2.5 Mabsadd L closepath F
.15986 .13652 -2.5 2.5 Mabsadd m
.15986 .13652 2.5 2.5 Mabsadd L
.15986 .13652 2.5 -2.5 Mabsadd L
.15986 .13652 -2.5 -2.5 Mabsadd L
.15986 .13652 -2.5 2.5 Mabsadd L closepath F
.22789 .16457 -2.5 2.5 Mabsadd m
.22789 .16457 2.5 2.5 Mabsadd L
.22789 .16457 2.5 -2.5 Mabsadd L
.22789 .16457 -2.5 -2.5 Mabsadd L
.22789 .16457 -2.5 2.5 Mabsadd L closepath F
.29592 .1235 -2.5 2.5 Mabsadd m
.29592 .1235 2.5 2.5 Mabsadd L
.29592 .1235 2.5 -2.5 Mabsadd L
.29592 .1235 -2.5 -2.5 Mabsadd L
.29592 .1235 -2.5 2.5 Mabsadd L closepath F
.36395 .08724 -2.5 2.5 Mabsadd m
.36395 .08724 2.5 2.5 Mabsadd L
.36395 .08724 2.5 -2.5 Mabsadd L
.36395 .08724 -2.5 -2.5 Mabsadd L
.36395 .08724 -2.5 2.5 Mabsadd L closepath F
.43197 .05298 -2.5 2.5 Mabsadd m
.43197 .05298 2.5 2.5 Mabsadd L
.43197 .05298 2.5 -2.5 Mabsadd L
.43197 .05298 -2.5 -2.5 Mabsadd L
.43197 .05298 -2.5 2.5 Mabsadd L closepath F
.5 .03295 -2.5 2.5 Mabsadd m
.5 .03295 2.5 2.5 Mabsadd L
.5 .03295 2.5 -2.5 Mabsadd L
.5 .03295 -2.5 -2.5 Mabsadd L
.5 .03295 -2.5 2.5 Mabsadd L closepath F
.56803 .02253 -2.5 2.5 Mabsadd m
.56803 .02253 2.5 2.5 Mabsadd L
.56803 .02253 2.5 -2.5 Mabsadd L
.56803 .02253 -2.5 -2.5 Mabsadd L
.56803 .02253 -2.5 2.5 Mabsadd L closepath F
.63605 .01912 -2.5 2.5 Mabsadd m
.63605 .01912 2.5 2.5 Mabsadd L
.63605 .01912 2.5 -2.5 Mabsadd L
.63605 .01912 -2.5 -2.5 Mabsadd L
.63605 .01912 -2.5 2.5 Mabsadd L closepath F
.70408 .01672 -2.5 2.5 Mabsadd m
.70408 .01672 2.5 2.5 Mabsadd L
.70408 .01672 2.5 -2.5 Mabsadd L
.70408 .01672 -2.5 -2.5 Mabsadd L
.70408 .01672 -2.5 2.5 Mabsadd L closepath F
.77211 .01612 -2.5 2.5 Mabsadd m
.77211 .01612 2.5 2.5 Mabsadd L
.77211 .01612 2.5 -2.5 Mabsadd L
.77211 .01612 -2.5 -2.5 Mabsadd L
.77211 .01612 -2.5 2.5 Mabsadd L closepath F
.84014 .01492 -2.5 2.5 Mabsadd m
.84014 .01492 2.5 2.5 Mabsadd L
.84014 .01492 2.5 -2.5 Mabsadd L
.84014 .01492 -2.5 -2.5 Mabsadd L
.84014 .01492 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 2938, 1300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 0.000231916 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .13067 -18 -4.5 ]
[-0.04471 .13067 0 4.5 ]
[-0.04471 .24663 -24 -4.5 ]
[-0.04471 .24663 0 4.5 ]
[-0.04471 .36259 -24 -4.5 ]
[-0.04471 .36259 0 4.5 ]
[-0.04471 .47855 -24 -4.5 ]
[-0.04471 .47855 0 4.5 ]
[-0.04471 .59451 -24 -4.5 ]
[-0.04471 .59451 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .13067 m
-0.02596 .13067 L
s
[(500)] -0.04471 .13067 1 0 Mshowa
-0.03221 .24663 m
-0.02596 .24663 L
s
[(1000)] -0.04471 .24663 1 0 Mshowa
-0.03221 .36259 m
-0.02596 .36259 L
s
[(1500)] -0.04471 .36259 1 0 Mshowa
-0.03221 .47855 m
-0.02596 .47855 L
s
[(2000)] -0.04471 .47855 1 0 Mshowa
-0.03221 .59451 m
-0.02596 .59451 L
s
[(2500)] -0.04471 .59451 1 0 Mshowa
.125 Mabswid
-0.03221 .03791 m
-0.02846 .03791 L
s
-0.03221 .0611 m
-0.02846 .0611 L
s
-0.03221 .08429 m
-0.02846 .08429 L
s
-0.03221 .10748 m
-0.02846 .10748 L
s
-0.03221 .15386 m
-0.02846 .15386 L
s
-0.03221 .17706 m
-0.02846 .17706 L
s
-0.03221 .20025 m
-0.02846 .20025 L
s
-0.03221 .22344 m
-0.02846 .22344 L
s
-0.03221 .26982 m
-0.02846 .26982 L
s
-0.03221 .29301 m
-0.02846 .29301 L
s
-0.03221 .31621 m
-0.02846 .31621 L
s
-0.03221 .3394 m
-0.02846 .3394 L
s
-0.03221 .38578 m
-0.02846 .38578 L
s
-0.03221 .40897 m
-0.02846 .40897 L
s
-0.03221 .43216 m
-0.02846 .43216 L
s
-0.03221 .45536 m
-0.02846 .45536 L
s
-0.03221 .50174 m
-0.02846 .50174 L
s
-0.03221 .52493 m
-0.02846 .52493 L
s
-0.03221 .54812 m
-0.02846 .54812 L
s
-0.03221 .57131 m
-0.02846 .57131 L
s
-0.03221 .6177 m
-0.02846 .6177 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01703 L
.19188 .08777 L
.2479 .21555 L
.30392 .34241 L
.35994 .44817 L
.41597 .51658 L
.47199 .56157 L
.52801 .58639 L
.58403 .59613 L
.64006 .59984 L
.69608 .60123 L
.7521 .60193 L
.80812 .60239 L
.86415 .60262 L
.92017 .60286 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01703 -1.875 0 Mabsadd m
.13585 .01703 0 2.5 Mabsadd L
.13585 .01703 1.875 0 Mabsadd L
.13585 .01703 0 -2.5 Mabsadd L
.13585 .01703 -1.875 0 Mabsadd L closepath F
.19188 .08777 -1.875 0 Mabsadd m
.19188 .08777 0 2.5 Mabsadd L
.19188 .08777 1.875 0 Mabsadd L
.19188 .08777 0 -2.5 Mabsadd L
.19188 .08777 -1.875 0 Mabsadd L closepath F
.2479 .21555 -1.875 0 Mabsadd m
.2479 .21555 0 2.5 Mabsadd L
.2479 .21555 1.875 0 Mabsadd L
.2479 .21555 0 -2.5 Mabsadd L
.2479 .21555 -1.875 0 Mabsadd L closepath F
.30392 .34241 -1.875 0 Mabsadd m
.30392 .34241 0 2.5 Mabsadd L
.30392 .34241 1.875 0 Mabsadd L
.30392 .34241 0 -2.5 Mabsadd L
.30392 .34241 -1.875 0 Mabsadd L closepath F
.35994 .44817 -1.875 0 Mabsadd m
.35994 .44817 0 2.5 Mabsadd L
.35994 .44817 1.875 0 Mabsadd L
.35994 .44817 0 -2.5 Mabsadd L
.35994 .44817 -1.875 0 Mabsadd L closepath F
.41597 .51658 -1.875 0 Mabsadd m
.41597 .51658 0 2.5 Mabsadd L
.41597 .51658 1.875 0 Mabsadd L
.41597 .51658 0 -2.5 Mabsadd L
.41597 .51658 -1.875 0 Mabsadd L closepath F
.47199 .56157 -1.875 0 Mabsadd m
.47199 .56157 0 2.5 Mabsadd L
.47199 .56157 1.875 0 Mabsadd L
.47199 .56157 0 -2.5 Mabsadd L
.47199 .56157 -1.875 0 Mabsadd L closepath F
.52801 .58639 -1.875 0 Mabsadd m
.52801 .58639 0 2.5 Mabsadd L
.52801 .58639 1.875 0 Mabsadd L
.52801 .58639 0 -2.5 Mabsadd L
.52801 .58639 -1.875 0 Mabsadd L closepath F
.58403 .59613 -1.875 0 Mabsadd m
.58403 .59613 0 2.5 Mabsadd L
.58403 .59613 1.875 0 Mabsadd L
.58403 .59613 0 -2.5 Mabsadd L
.58403 .59613 -1.875 0 Mabsadd L closepath F
.64006 .59984 -1.875 0 Mabsadd m
.64006 .59984 0 2.5 Mabsadd L
.64006 .59984 1.875 0 Mabsadd L
.64006 .59984 0 -2.5 Mabsadd L
.64006 .59984 -1.875 0 Mabsadd L closepath F
.69608 .60123 -1.875 0 Mabsadd m
.69608 .60123 0 2.5 Mabsadd L
.69608 .60123 1.875 0 Mabsadd L
.69608 .60123 0 -2.5 Mabsadd L
.69608 .60123 -1.875 0 Mabsadd L closepath F
.7521 .60193 -1.875 0 Mabsadd m
.7521 .60193 0 2.5 Mabsadd L
.7521 .60193 1.875 0 Mabsadd L
.7521 .60193 0 -2.5 Mabsadd L
.7521 .60193 -1.875 0 Mabsadd L closepath F
.80812 .60239 -1.875 0 Mabsadd m
.80812 .60239 0 2.5 Mabsadd L
.80812 .60239 1.875 0 Mabsadd L
.80812 .60239 0 -2.5 Mabsadd L
.80812 .60239 -1.875 0 Mabsadd L closepath F
.86415 .60262 -1.875 0 Mabsadd m
.86415 .60262 0 2.5 Mabsadd L
.86415 .60262 1.875 0 Mabsadd L
.86415 .60262 0 -2.5 Mabsadd L
.86415 .60262 -1.875 0 Mabsadd L closepath F
.92017 .60286 -1.875 0 Mabsadd m
.92017 .60286 0 2.5 Mabsadd L
.92017 .60286 1.875 0 Mabsadd L
.92017 .60286 0 -2.5 Mabsadd L
.92017 .60286 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .03791 L
.13585 .0611 L
.19188 .08429 L
.2479 .10748 L
.30392 .13067 L
.35994 .15386 L
.41597 .17706 L
.47199 .20025 L
.52801 .22344 L
.58403 .24663 L
.64006 .26982 L
.69608 .29301 L
.7521 .31621 L
.80812 .3394 L
.86415 .36259 L
.92017 .38578 L
.97619 .38578 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .03791 0 2.5 Mabsadd m
.07983 .03791 -0.56518 .7779 Mabsadd L
.07983 .03791 -2.37764 .77254 Mabsadd L
.07983 .03791 -0.91448 -0.29713 Mabsadd L
.07983 .03791 -1.46946 -2.02254 Mabsadd L
.07983 .03791 0 -0.96154 Mabsadd L
.07983 .03791 1.46946 -2.02254 Mabsadd L
.07983 .03791 .91448 -0.29713 Mabsadd L
.07983 .03791 2.37764 .77254 Mabsadd L
.07983 .03791 .56518 .7779 Mabsadd L
.07983 .03791 0 2.5 Mabsadd L closepath F
.13585 .0611 0 2.5 Mabsadd m
.13585 .0611 -0.56518 .7779 Mabsadd L
.13585 .0611 -2.37764 .77254 Mabsadd L
.13585 .0611 -0.91448 -0.29713 Mabsadd L
.13585 .0611 -1.46946 -2.02254 Mabsadd L
.13585 .0611 0 -0.96154 Mabsadd L
.13585 .0611 1.46946 -2.02254 Mabsadd L
.13585 .0611 .91448 -0.29713 Mabsadd L
.13585 .0611 2.37764 .77254 Mabsadd L
.13585 .0611 .56518 .7779 Mabsadd L
.13585 .0611 0 2.5 Mabsadd L closepath F
.19188 .08429 0 2.5 Mabsadd m
.19188 .08429 -0.56518 .7779 Mabsadd L
.19188 .08429 -2.37764 .77254 Mabsadd L
.19188 .08429 -0.91448 -0.29713 Mabsadd L
.19188 .08429 -1.46946 -2.02254 Mabsadd L
.19188 .08429 0 -0.96154 Mabsadd L
.19188 .08429 1.46946 -2.02254 Mabsadd L
.19188 .08429 .91448 -0.29713 Mabsadd L
.19188 .08429 2.37764 .77254 Mabsadd L
.19188 .08429 .56518 .7779 Mabsadd L
.19188 .08429 0 2.5 Mabsadd L closepath F
.2479 .10748 0 2.5 Mabsadd m
.2479 .10748 -0.56518 .7779 Mabsadd L
.2479 .10748 -2.37764 .77254 Mabsadd L
.2479 .10748 -0.91448 -0.29713 Mabsadd L
.2479 .10748 -1.46946 -2.02254 Mabsadd L
.2479 .10748 0 -0.96154 Mabsadd L
.2479 .10748 1.46946 -2.02254 Mabsadd L
.2479 .10748 .91448 -0.29713 Mabsadd L
.2479 .10748 2.37764 .77254 Mabsadd L
.2479 .10748 .56518 .7779 Mabsadd L
.2479 .10748 0 2.5 Mabsadd L closepath F
.30392 .13067 0 2.5 Mabsadd m
.30392 .13067 -0.56518 .7779 Mabsadd L
.30392 .13067 -2.37764 .77254 Mabsadd L
.30392 .13067 -0.91448 -0.29713 Mabsadd L
.30392 .13067 -1.46946 -2.02254 Mabsadd L
.30392 .13067 0 -0.96154 Mabsadd L
.30392 .13067 1.46946 -2.02254 Mabsadd L
.30392 .13067 .91448 -0.29713 Mabsadd L
.30392 .13067 2.37764 .77254 Mabsadd L
.30392 .13067 .56518 .7779 Mabsadd L
.30392 .13067 0 2.5 Mabsadd L closepath F
.35994 .15386 0 2.5 Mabsadd m
.35994 .15386 -0.56518 .7779 Mabsadd L
.35994 .15386 -2.37764 .77254 Mabsadd L
.35994 .15386 -0.91448 -0.29713 Mabsadd L
.35994 .15386 -1.46946 -2.02254 Mabsadd L
.35994 .15386 0 -0.96154 Mabsadd L
.35994 .15386 1.46946 -2.02254 Mabsadd L
.35994 .15386 .91448 -0.29713 Mabsadd L
.35994 .15386 2.37764 .77254 Mabsadd L
.35994 .15386 .56518 .7779 Mabsadd L
.35994 .15386 0 2.5 Mabsadd L closepath F
.41597 .17706 0 2.5 Mabsadd m
.41597 .17706 -0.56518 .7779 Mabsadd L
.41597 .17706 -2.37764 .77254 Mabsadd L
.41597 .17706 -0.91448 -0.29713 Mabsadd L
.41597 .17706 -1.46946 -2.02254 Mabsadd L
.41597 .17706 0 -0.96154 Mabsadd L
.41597 .17706 1.46946 -2.02254 Mabsadd L
.41597 .17706 .91448 -0.29713 Mabsadd L
.41597 .17706 2.37764 .77254 Mabsadd L
.41597 .17706 .56518 .7779 Mabsadd L
.41597 .17706 0 2.5 Mabsadd L closepath F
.47199 .20025 0 2.5 Mabsadd m
.47199 .20025 -0.56518 .7779 Mabsadd L
.47199 .20025 -2.37764 .77254 Mabsadd L
.47199 .20025 -0.91448 -0.29713 Mabsadd L
.47199 .20025 -1.46946 -2.02254 Mabsadd L
.47199 .20025 0 -0.96154 Mabsadd L
.47199 .20025 1.46946 -2.02254 Mabsadd L
.47199 .20025 .91448 -0.29713 Mabsadd L
.47199 .20025 2.37764 .77254 Mabsadd L
.47199 .20025 .56518 .7779 Mabsadd L
.47199 .20025 0 2.5 Mabsadd L closepath F
.52801 .22344 0 2.5 Mabsadd m
.52801 .22344 -0.56518 .7779 Mabsadd L
.52801 .22344 -2.37764 .77254 Mabsadd L
.52801 .22344 -0.91448 -0.29713 Mabsadd L
.52801 .22344 -1.46946 -2.02254 Mabsadd L
.52801 .22344 0 -0.96154 Mabsadd L
.52801 .22344 1.46946 -2.02254 Mabsadd L
.52801 .22344 .91448 -0.29713 Mabsadd L
.52801 .22344 2.37764 .77254 Mabsadd L
.52801 .22344 .56518 .7779 Mabsadd L
.52801 .22344 0 2.5 Mabsadd L closepath F
.58403 .24663 0 2.5 Mabsadd m
.58403 .24663 -0.56518 .7779 Mabsadd L
.58403 .24663 -2.37764 .77254 Mabsadd L
.58403 .24663 -0.91448 -0.29713 Mabsadd L
.58403 .24663 -1.46946 -2.02254 Mabsadd L
.58403 .24663 0 -0.96154 Mabsadd L
.58403 .24663 1.46946 -2.02254 Mabsadd L
.58403 .24663 .91448 -0.29713 Mabsadd L
.58403 .24663 2.37764 .77254 Mabsadd L
.58403 .24663 .56518 .7779 Mabsadd L
.58403 .24663 0 2.5 Mabsadd L closepath F
.64006 .26982 0 2.5 Mabsadd m
.64006 .26982 -0.56518 .7779 Mabsadd L
.64006 .26982 -2.37764 .77254 Mabsadd L
.64006 .26982 -0.91448 -0.29713 Mabsadd L
.64006 .26982 -1.46946 -2.02254 Mabsadd L
.64006 .26982 0 -0.96154 Mabsadd L
.64006 .26982 1.46946 -2.02254 Mabsadd L
.64006 .26982 .91448 -0.29713 Mabsadd L
.64006 .26982 2.37764 .77254 Mabsadd L
.64006 .26982 .56518 .7779 Mabsadd L
.64006 .26982 0 2.5 Mabsadd L closepath F
.69608 .29301 0 2.5 Mabsadd m
.69608 .29301 -0.56518 .7779 Mabsadd L
.69608 .29301 -2.37764 .77254 Mabsadd L
.69608 .29301 -0.91448 -0.29713 Mabsadd L
.69608 .29301 -1.46946 -2.02254 Mabsadd L
.69608 .29301 0 -0.96154 Mabsadd L
.69608 .29301 1.46946 -2.02254 Mabsadd L
.69608 .29301 .91448 -0.29713 Mabsadd L
.69608 .29301 2.37764 .77254 Mabsadd L
.69608 .29301 .56518 .7779 Mabsadd L
.69608 .29301 0 2.5 Mabsadd L closepath F
.7521 .31621 0 2.5 Mabsadd m
.7521 .31621 -0.56518 .7779 Mabsadd L
.7521 .31621 -2.37764 .77254 Mabsadd L
.7521 .31621 -0.91448 -0.29713 Mabsadd L
.7521 .31621 -1.46946 -2.02254 Mabsadd L
.7521 .31621 0 -0.96154 Mabsadd L
.7521 .31621 1.46946 -2.02254 Mabsadd L
.7521 .31621 .91448 -0.29713 Mabsadd L
.7521 .31621 2.37764 .77254 Mabsadd L
.7521 .31621 .56518 .7779 Mabsadd L
.7521 .31621 0 2.5 Mabsadd L closepath F
.80812 .3394 0 2.5 Mabsadd m
.80812 .3394 -0.56518 .7779 Mabsadd L
.80812 .3394 -2.37764 .77254 Mabsadd L
.80812 .3394 -0.91448 -0.29713 Mabsadd L
.80812 .3394 -1.46946 -2.02254 Mabsadd L
.80812 .3394 0 -0.96154 Mabsadd L
.80812 .3394 1.46946 -2.02254 Mabsadd L
.80812 .3394 .91448 -0.29713 Mabsadd L
.80812 .3394 2.37764 .77254 Mabsadd L
.80812 .3394 .56518 .7779 Mabsadd L
.80812 .3394 0 2.5 Mabsadd L closepath F
.86415 .36259 0 2.5 Mabsadd m
.86415 .36259 -0.56518 .7779 Mabsadd L
.86415 .36259 -2.37764 .77254 Mabsadd L
.86415 .36259 -0.91448 -0.29713 Mabsadd L
.86415 .36259 -1.46946 -2.02254 Mabsadd L
.86415 .36259 0 -0.96154 Mabsadd L
.86415 .36259 1.46946 -2.02254 Mabsadd L
.86415 .36259 .91448 -0.29713 Mabsadd L
.86415 .36259 2.37764 .77254 Mabsadd L
.86415 .36259 .56518 .7779 Mabsadd L
.86415 .36259 0 2.5 Mabsadd L closepath F
.92017 .38578 0 2.5 Mabsadd m
.92017 .38578 -0.56518 .7779 Mabsadd L
.92017 .38578 -2.37764 .77254 Mabsadd L
.92017 .38578 -0.91448 -0.29713 Mabsadd L
.92017 .38578 -1.46946 -2.02254 Mabsadd L
.92017 .38578 0 -0.96154 Mabsadd L
.92017 .38578 1.46946 -2.02254 Mabsadd L
.92017 .38578 .91448 -0.29713 Mabsadd L
.92017 .38578 2.37764 .77254 Mabsadd L
.92017 .38578 .56518 .7779 Mabsadd L
.92017 .38578 0 2.5 Mabsadd L closepath F
.97619 .38578 0 2.5 Mabsadd m
.97619 .38578 -0.56518 .7779 Mabsadd L
.97619 .38578 -2.37764 .77254 Mabsadd L
.97619 .38578 -0.91448 -0.29713 Mabsadd L
.97619 .38578 -1.46946 -2.02254 Mabsadd L
.97619 .38578 0 -0.96154 Mabsadd L
.97619 .38578 1.46946 -2.02254 Mabsadd L
.97619 .38578 .91448 -0.29713 Mabsadd L
.97619 .38578 2.37764 .77254 Mabsadd L
.97619 .38578 .56518 .7779 Mabsadd L
.97619 .38578 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01703 m
.07983 .08545 L
.13585 .1425 L
.19188 .14157 L
.2479 .12047 L
.30392 .08313 L
.35994 .05971 L
.41597 .03953 L
.47199 .02446 L
.52801 .01843 L
.58403 .01611 L
.64006 .01541 L
.69608 .01518 L
.7521 .01495 L
.80812 .01495 L
.86415 .01518 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01703 -2.5 2.5 Mabsadd m
.02381 .01703 2.5 2.5 Mabsadd L
.02381 .01703 2.5 -2.5 Mabsadd L
.02381 .01703 -2.5 -2.5 Mabsadd L
.02381 .01703 -2.5 2.5 Mabsadd L closepath F
.07983 .08545 -2.5 2.5 Mabsadd m
.07983 .08545 2.5 2.5 Mabsadd L
.07983 .08545 2.5 -2.5 Mabsadd L
.07983 .08545 -2.5 -2.5 Mabsadd L
.07983 .08545 -2.5 2.5 Mabsadd L closepath F
.13585 .1425 -2.5 2.5 Mabsadd m
.13585 .1425 2.5 2.5 Mabsadd L
.13585 .1425 2.5 -2.5 Mabsadd L
.13585 .1425 -2.5 -2.5 Mabsadd L
.13585 .1425 -2.5 2.5 Mabsadd L closepath F
.19188 .14157 -2.5 2.5 Mabsadd m
.19188 .14157 2.5 2.5 Mabsadd L
.19188 .14157 2.5 -2.5 Mabsadd L
.19188 .14157 -2.5 -2.5 Mabsadd L
.19188 .14157 -2.5 2.5 Mabsadd L closepath F
.2479 .12047 -2.5 2.5 Mabsadd m
.2479 .12047 2.5 2.5 Mabsadd L
.2479 .12047 2.5 -2.5 Mabsadd L
.2479 .12047 -2.5 -2.5 Mabsadd L
.2479 .12047 -2.5 2.5 Mabsadd L closepath F
.30392 .08313 -2.5 2.5 Mabsadd m
.30392 .08313 2.5 2.5 Mabsadd L
.30392 .08313 2.5 -2.5 Mabsadd L
.30392 .08313 -2.5 -2.5 Mabsadd L
.30392 .08313 -2.5 2.5 Mabsadd L closepath F
.35994 .05971 -2.5 2.5 Mabsadd m
.35994 .05971 2.5 2.5 Mabsadd L
.35994 .05971 2.5 -2.5 Mabsadd L
.35994 .05971 -2.5 -2.5 Mabsadd L
.35994 .05971 -2.5 2.5 Mabsadd L closepath F
.41597 .03953 -2.5 2.5 Mabsadd m
.41597 .03953 2.5 2.5 Mabsadd L
.41597 .03953 2.5 -2.5 Mabsadd L
.41597 .03953 -2.5 -2.5 Mabsadd L
.41597 .03953 -2.5 2.5 Mabsadd L closepath F
.47199 .02446 -2.5 2.5 Mabsadd m
.47199 .02446 2.5 2.5 Mabsadd L
.47199 .02446 2.5 -2.5 Mabsadd L
.47199 .02446 -2.5 -2.5 Mabsadd L
.47199 .02446 -2.5 2.5 Mabsadd L closepath F
.52801 .01843 -2.5 2.5 Mabsadd m
.52801 .01843 2.5 2.5 Mabsadd L
.52801 .01843 2.5 -2.5 Mabsadd L
.52801 .01843 -2.5 -2.5 Mabsadd L
.52801 .01843 -2.5 2.5 Mabsadd L closepath F
.58403 .01611 -2.5 2.5 Mabsadd m
.58403 .01611 2.5 2.5 Mabsadd L
.58403 .01611 2.5 -2.5 Mabsadd L
.58403 .01611 -2.5 -2.5 Mabsadd L
.58403 .01611 -2.5 2.5 Mabsadd L closepath F
.64006 .01541 -2.5 2.5 Mabsadd m
.64006 .01541 2.5 2.5 Mabsadd L
.64006 .01541 2.5 -2.5 Mabsadd L
.64006 .01541 -2.5 -2.5 Mabsadd L
.64006 .01541 -2.5 2.5 Mabsadd L closepath F
.69608 .01518 -2.5 2.5 Mabsadd m
.69608 .01518 2.5 2.5 Mabsadd L
.69608 .01518 2.5 -2.5 Mabsadd L
.69608 .01518 -2.5 -2.5 Mabsadd L
.69608 .01518 -2.5 2.5 Mabsadd L closepath F
.7521 .01495 -2.5 2.5 Mabsadd m
.7521 .01495 2.5 2.5 Mabsadd L
.7521 .01495 2.5 -2.5 Mabsadd L
.7521 .01495 -2.5 -2.5 Mabsadd L
.7521 .01495 -2.5 2.5 Mabsadd L closepath F
.80812 .01495 -2.5 2.5 Mabsadd m
.80812 .01495 2.5 2.5 Mabsadd L
.80812 .01495 2.5 -2.5 Mabsadd L
.80812 .01495 -2.5 -2.5 Mabsadd L
.80812 .01495 -2.5 2.5 Mabsadd L closepath F
.86415 .01518 -2.5 2.5 Mabsadd m
.86415 .01518 2.5 2.5 Mabsadd L
.86415 .01518 2.5 -2.5 Mabsadd L
.86415 .01518 -2.5 -2.5 Mabsadd L
.86415 .01518 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 2538, 1600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 0.000201508 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .11547 -18 -4.5 ]
[-0.05672 .11547 0 4.5 ]
[-0.05672 .21622 -24 -4.5 ]
[-0.05672 .21622 0 4.5 ]
[-0.05672 .31698 -24 -4.5 ]
[-0.05672 .31698 0 4.5 ]
[-0.05672 .41773 -24 -4.5 ]
[-0.05672 .41773 0 4.5 ]
[-0.05672 .51848 -24 -4.5 ]
[-0.05672 .51848 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .11547 m
-0.03797 .11547 L
s
[(500)] -0.05672 .11547 1 0 Mshowa
-0.04422 .21622 m
-0.03797 .21622 L
s
[(1000)] -0.05672 .21622 1 0 Mshowa
-0.04422 .31698 m
-0.03797 .31698 L
s
[(1500)] -0.05672 .31698 1 0 Mshowa
-0.04422 .41773 m
-0.03797 .41773 L
s
[(2000)] -0.05672 .41773 1 0 Mshowa
-0.04422 .51848 m
-0.03797 .51848 L
s
[(2500)] -0.05672 .51848 1 0 Mshowa
.125 Mabswid
-0.04422 .03487 m
-0.04047 .03487 L
s
-0.04422 .05502 m
-0.04047 .05502 L
s
-0.04422 .07517 m
-0.04047 .07517 L
s
-0.04422 .09532 m
-0.04047 .09532 L
s
-0.04422 .13562 m
-0.04047 .13562 L
s
-0.04422 .15577 m
-0.04047 .15577 L
s
-0.04422 .17592 m
-0.04047 .17592 L
s
-0.04422 .19607 m
-0.04047 .19607 L
s
-0.04422 .23637 m
-0.04047 .23637 L
s
-0.04422 .25652 m
-0.04047 .25652 L
s
-0.04422 .27668 m
-0.04047 .27668 L
s
-0.04422 .29683 m
-0.04047 .29683 L
s
-0.04422 .33713 m
-0.04047 .33713 L
s
-0.04422 .35728 m
-0.04047 .35728 L
s
-0.04422 .37743 m
-0.04047 .37743 L
s
-0.04422 .39758 m
-0.04047 .39758 L
s
-0.04422 .43788 m
-0.04047 .43788 L
s
-0.04422 .45803 m
-0.04047 .45803 L
s
-0.04422 .47818 m
-0.04047 .47818 L
s
-0.04422 .49833 m
-0.04047 .49833 L
s
-0.04422 .53863 m
-0.04047 .53863 L
s
-0.04422 .55879 m
-0.04047 .55879 L
s
-0.04422 .57894 m
-0.04047 .57894 L
s
-0.04422 .59909 m
-0.04047 .59909 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01673 L
.22789 .07456 L
.29592 .18721 L
.36395 .31718 L
.43197 .4266 L
.5 .50579 L
.56803 .55133 L
.63605 .58297 L
.70408 .59546 L
.77211 .6007 L
.84014 .60271 L
.90816 .60312 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01673 -1.875 0 Mabsadd m
.15986 .01673 0 2.5 Mabsadd L
.15986 .01673 1.875 0 Mabsadd L
.15986 .01673 0 -2.5 Mabsadd L
.15986 .01673 -1.875 0 Mabsadd L closepath F
.22789 .07456 -1.875 0 Mabsadd m
.22789 .07456 0 2.5 Mabsadd L
.22789 .07456 1.875 0 Mabsadd L
.22789 .07456 0 -2.5 Mabsadd L
.22789 .07456 -1.875 0 Mabsadd L closepath F
.29592 .18721 -1.875 0 Mabsadd m
.29592 .18721 0 2.5 Mabsadd L
.29592 .18721 1.875 0 Mabsadd L
.29592 .18721 0 -2.5 Mabsadd L
.29592 .18721 -1.875 0 Mabsadd L closepath F
.36395 .31718 -1.875 0 Mabsadd m
.36395 .31718 0 2.5 Mabsadd L
.36395 .31718 1.875 0 Mabsadd L
.36395 .31718 0 -2.5 Mabsadd L
.36395 .31718 -1.875 0 Mabsadd L closepath F
.43197 .4266 -1.875 0 Mabsadd m
.43197 .4266 0 2.5 Mabsadd L
.43197 .4266 1.875 0 Mabsadd L
.43197 .4266 0 -2.5 Mabsadd L
.43197 .4266 -1.875 0 Mabsadd L closepath F
.5 .50579 -1.875 0 Mabsadd m
.5 .50579 0 2.5 Mabsadd L
.5 .50579 1.875 0 Mabsadd L
.5 .50579 0 -2.5 Mabsadd L
.5 .50579 -1.875 0 Mabsadd L closepath F
.56803 .55133 -1.875 0 Mabsadd m
.56803 .55133 0 2.5 Mabsadd L
.56803 .55133 1.875 0 Mabsadd L
.56803 .55133 0 -2.5 Mabsadd L
.56803 .55133 -1.875 0 Mabsadd L closepath F
.63605 .58297 -1.875 0 Mabsadd m
.63605 .58297 0 2.5 Mabsadd L
.63605 .58297 1.875 0 Mabsadd L
.63605 .58297 0 -2.5 Mabsadd L
.63605 .58297 -1.875 0 Mabsadd L closepath F
.70408 .59546 -1.875 0 Mabsadd m
.70408 .59546 0 2.5 Mabsadd L
.70408 .59546 1.875 0 Mabsadd L
.70408 .59546 0 -2.5 Mabsadd L
.70408 .59546 -1.875 0 Mabsadd L closepath F
.77211 .6007 -1.875 0 Mabsadd m
.77211 .6007 0 2.5 Mabsadd L
.77211 .6007 1.875 0 Mabsadd L
.77211 .6007 0 -2.5 Mabsadd L
.77211 .6007 -1.875 0 Mabsadd L closepath F
.84014 .60271 -1.875 0 Mabsadd m
.84014 .60271 0 2.5 Mabsadd L
.84014 .60271 1.875 0 Mabsadd L
.84014 .60271 0 -2.5 Mabsadd L
.84014 .60271 -1.875 0 Mabsadd L closepath F
.90816 .60312 -1.875 0 Mabsadd m
.90816 .60312 0 2.5 Mabsadd L
.90816 .60312 1.875 0 Mabsadd L
.90816 .60312 0 -2.5 Mabsadd L
.90816 .60312 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .03487 L
.15986 .05502 L
.22789 .07517 L
.29592 .09532 L
.36395 .11547 L
.43197 .13562 L
.5 .15577 L
.56803 .17592 L
.63605 .19607 L
.70408 .21622 L
.77211 .23637 L
.84014 .25652 L
.90816 .27668 L
.97619 .27668 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .03487 0 2.5 Mabsadd m
.09184 .03487 -0.56518 .7779 Mabsadd L
.09184 .03487 -2.37764 .77254 Mabsadd L
.09184 .03487 -0.91448 -0.29713 Mabsadd L
.09184 .03487 -1.46946 -2.02254 Mabsadd L
.09184 .03487 0 -0.96154 Mabsadd L
.09184 .03487 1.46946 -2.02254 Mabsadd L
.09184 .03487 .91448 -0.29713 Mabsadd L
.09184 .03487 2.37764 .77254 Mabsadd L
.09184 .03487 .56518 .7779 Mabsadd L
.09184 .03487 0 2.5 Mabsadd L closepath F
.15986 .05502 0 2.5 Mabsadd m
.15986 .05502 -0.56518 .7779 Mabsadd L
.15986 .05502 -2.37764 .77254 Mabsadd L
.15986 .05502 -0.91448 -0.29713 Mabsadd L
.15986 .05502 -1.46946 -2.02254 Mabsadd L
.15986 .05502 0 -0.96154 Mabsadd L
.15986 .05502 1.46946 -2.02254 Mabsadd L
.15986 .05502 .91448 -0.29713 Mabsadd L
.15986 .05502 2.37764 .77254 Mabsadd L
.15986 .05502 .56518 .7779 Mabsadd L
.15986 .05502 0 2.5 Mabsadd L closepath F
.22789 .07517 0 2.5 Mabsadd m
.22789 .07517 -0.56518 .7779 Mabsadd L
.22789 .07517 -2.37764 .77254 Mabsadd L
.22789 .07517 -0.91448 -0.29713 Mabsadd L
.22789 .07517 -1.46946 -2.02254 Mabsadd L
.22789 .07517 0 -0.96154 Mabsadd L
.22789 .07517 1.46946 -2.02254 Mabsadd L
.22789 .07517 .91448 -0.29713 Mabsadd L
.22789 .07517 2.37764 .77254 Mabsadd L
.22789 .07517 .56518 .7779 Mabsadd L
.22789 .07517 0 2.5 Mabsadd L closepath F
.29592 .09532 0 2.5 Mabsadd m
.29592 .09532 -0.56518 .7779 Mabsadd L
.29592 .09532 -2.37764 .77254 Mabsadd L
.29592 .09532 -0.91448 -0.29713 Mabsadd L
.29592 .09532 -1.46946 -2.02254 Mabsadd L
.29592 .09532 0 -0.96154 Mabsadd L
.29592 .09532 1.46946 -2.02254 Mabsadd L
.29592 .09532 .91448 -0.29713 Mabsadd L
.29592 .09532 2.37764 .77254 Mabsadd L
.29592 .09532 .56518 .7779 Mabsadd L
.29592 .09532 0 2.5 Mabsadd L closepath F
.36395 .11547 0 2.5 Mabsadd m
.36395 .11547 -0.56518 .7779 Mabsadd L
.36395 .11547 -2.37764 .77254 Mabsadd L
.36395 .11547 -0.91448 -0.29713 Mabsadd L
.36395 .11547 -1.46946 -2.02254 Mabsadd L
.36395 .11547 0 -0.96154 Mabsadd L
.36395 .11547 1.46946 -2.02254 Mabsadd L
.36395 .11547 .91448 -0.29713 Mabsadd L
.36395 .11547 2.37764 .77254 Mabsadd L
.36395 .11547 .56518 .7779 Mabsadd L
.36395 .11547 0 2.5 Mabsadd L closepath F
.43197 .13562 0 2.5 Mabsadd m
.43197 .13562 -0.56518 .7779 Mabsadd L
.43197 .13562 -2.37764 .77254 Mabsadd L
.43197 .13562 -0.91448 -0.29713 Mabsadd L
.43197 .13562 -1.46946 -2.02254 Mabsadd L
.43197 .13562 0 -0.96154 Mabsadd L
.43197 .13562 1.46946 -2.02254 Mabsadd L
.43197 .13562 .91448 -0.29713 Mabsadd L
.43197 .13562 2.37764 .77254 Mabsadd L
.43197 .13562 .56518 .7779 Mabsadd L
.43197 .13562 0 2.5 Mabsadd L closepath F
.5 .15577 0 2.5 Mabsadd m
.5 .15577 -0.56518 .7779 Mabsadd L
.5 .15577 -2.37764 .77254 Mabsadd L
.5 .15577 -0.91448 -0.29713 Mabsadd L
.5 .15577 -1.46946 -2.02254 Mabsadd L
.5 .15577 0 -0.96154 Mabsadd L
.5 .15577 1.46946 -2.02254 Mabsadd L
.5 .15577 .91448 -0.29713 Mabsadd L
.5 .15577 2.37764 .77254 Mabsadd L
.5 .15577 .56518 .7779 Mabsadd L
.5 .15577 0 2.5 Mabsadd L closepath F
.56803 .17592 0 2.5 Mabsadd m
.56803 .17592 -0.56518 .7779 Mabsadd L
.56803 .17592 -2.37764 .77254 Mabsadd L
.56803 .17592 -0.91448 -0.29713 Mabsadd L
.56803 .17592 -1.46946 -2.02254 Mabsadd L
.56803 .17592 0 -0.96154 Mabsadd L
.56803 .17592 1.46946 -2.02254 Mabsadd L
.56803 .17592 .91448 -0.29713 Mabsadd L
.56803 .17592 2.37764 .77254 Mabsadd L
.56803 .17592 .56518 .7779 Mabsadd L
.56803 .17592 0 2.5 Mabsadd L closepath F
.63605 .19607 0 2.5 Mabsadd m
.63605 .19607 -0.56518 .7779 Mabsadd L
.63605 .19607 -2.37764 .77254 Mabsadd L
.63605 .19607 -0.91448 -0.29713 Mabsadd L
.63605 .19607 -1.46946 -2.02254 Mabsadd L
.63605 .19607 0 -0.96154 Mabsadd L
.63605 .19607 1.46946 -2.02254 Mabsadd L
.63605 .19607 .91448 -0.29713 Mabsadd L
.63605 .19607 2.37764 .77254 Mabsadd L
.63605 .19607 .56518 .7779 Mabsadd L
.63605 .19607 0 2.5 Mabsadd L closepath F
.70408 .21622 0 2.5 Mabsadd m
.70408 .21622 -0.56518 .7779 Mabsadd L
.70408 .21622 -2.37764 .77254 Mabsadd L
.70408 .21622 -0.91448 -0.29713 Mabsadd L
.70408 .21622 -1.46946 -2.02254 Mabsadd L
.70408 .21622 0 -0.96154 Mabsadd L
.70408 .21622 1.46946 -2.02254 Mabsadd L
.70408 .21622 .91448 -0.29713 Mabsadd L
.70408 .21622 2.37764 .77254 Mabsadd L
.70408 .21622 .56518 .7779 Mabsadd L
.70408 .21622 0 2.5 Mabsadd L closepath F
.77211 .23637 0 2.5 Mabsadd m
.77211 .23637 -0.56518 .7779 Mabsadd L
.77211 .23637 -2.37764 .77254 Mabsadd L
.77211 .23637 -0.91448 -0.29713 Mabsadd L
.77211 .23637 -1.46946 -2.02254 Mabsadd L
.77211 .23637 0 -0.96154 Mabsadd L
.77211 .23637 1.46946 -2.02254 Mabsadd L
.77211 .23637 .91448 -0.29713 Mabsadd L
.77211 .23637 2.37764 .77254 Mabsadd L
.77211 .23637 .56518 .7779 Mabsadd L
.77211 .23637 0 2.5 Mabsadd L closepath F
.84014 .25652 0 2.5 Mabsadd m
.84014 .25652 -0.56518 .7779 Mabsadd L
.84014 .25652 -2.37764 .77254 Mabsadd L
.84014 .25652 -0.91448 -0.29713 Mabsadd L
.84014 .25652 -1.46946 -2.02254 Mabsadd L
.84014 .25652 0 -0.96154 Mabsadd L
.84014 .25652 1.46946 -2.02254 Mabsadd L
.84014 .25652 .91448 -0.29713 Mabsadd L
.84014 .25652 2.37764 .77254 Mabsadd L
.84014 .25652 .56518 .7779 Mabsadd L
.84014 .25652 0 2.5 Mabsadd L closepath F
.90816 .27668 0 2.5 Mabsadd m
.90816 .27668 -0.56518 .7779 Mabsadd L
.90816 .27668 -2.37764 .77254 Mabsadd L
.90816 .27668 -0.91448 -0.29713 Mabsadd L
.90816 .27668 -1.46946 -2.02254 Mabsadd L
.90816 .27668 0 -0.96154 Mabsadd L
.90816 .27668 1.46946 -2.02254 Mabsadd L
.90816 .27668 .91448 -0.29713 Mabsadd L
.90816 .27668 2.37764 .77254 Mabsadd L
.90816 .27668 .56518 .7779 Mabsadd L
.90816 .27668 0 2.5 Mabsadd L closepath F
.97619 .27668 0 2.5 Mabsadd m
.97619 .27668 -0.56518 .7779 Mabsadd L
.97619 .27668 -2.37764 .77254 Mabsadd L
.97619 .27668 -0.91448 -0.29713 Mabsadd L
.97619 .27668 -1.46946 -2.02254 Mabsadd L
.97619 .27668 0 -0.96154 Mabsadd L
.97619 .27668 1.46946 -2.02254 Mabsadd L
.97619 .27668 .91448 -0.29713 Mabsadd L
.97619 .27668 2.37764 .77254 Mabsadd L
.97619 .27668 .56518 .7779 Mabsadd L
.97619 .27668 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01673 m
.09184 .07255 L
.15986 .12736 L
.22789 .14469 L
.29592 .12413 L
.36395 .09391 L
.43197 .06026 L
.5 .04635 L
.56803 .02721 L
.63605 .01995 L
.70408 .01673 L
.77211 .01512 L
.84014 .01492 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01673 -2.5 2.5 Mabsadd m
.02381 .01673 2.5 2.5 Mabsadd L
.02381 .01673 2.5 -2.5 Mabsadd L
.02381 .01673 -2.5 -2.5 Mabsadd L
.02381 .01673 -2.5 2.5 Mabsadd L closepath F
.09184 .07255 -2.5 2.5 Mabsadd m
.09184 .07255 2.5 2.5 Mabsadd L
.09184 .07255 2.5 -2.5 Mabsadd L
.09184 .07255 -2.5 -2.5 Mabsadd L
.09184 .07255 -2.5 2.5 Mabsadd L closepath F
.15986 .12736 -2.5 2.5 Mabsadd m
.15986 .12736 2.5 2.5 Mabsadd L
.15986 .12736 2.5 -2.5 Mabsadd L
.15986 .12736 -2.5 -2.5 Mabsadd L
.15986 .12736 -2.5 2.5 Mabsadd L closepath F
.22789 .14469 -2.5 2.5 Mabsadd m
.22789 .14469 2.5 2.5 Mabsadd L
.22789 .14469 2.5 -2.5 Mabsadd L
.22789 .14469 -2.5 -2.5 Mabsadd L
.22789 .14469 -2.5 2.5 Mabsadd L closepath F
.29592 .12413 -2.5 2.5 Mabsadd m
.29592 .12413 2.5 2.5 Mabsadd L
.29592 .12413 2.5 -2.5 Mabsadd L
.29592 .12413 -2.5 -2.5 Mabsadd L
.29592 .12413 -2.5 2.5 Mabsadd L closepath F
.36395 .09391 -2.5 2.5 Mabsadd m
.36395 .09391 2.5 2.5 Mabsadd L
.36395 .09391 2.5 -2.5 Mabsadd L
.36395 .09391 -2.5 -2.5 Mabsadd L
.36395 .09391 -2.5 2.5 Mabsadd L closepath F
.43197 .06026 -2.5 2.5 Mabsadd m
.43197 .06026 2.5 2.5 Mabsadd L
.43197 .06026 2.5 -2.5 Mabsadd L
.43197 .06026 -2.5 -2.5 Mabsadd L
.43197 .06026 -2.5 2.5 Mabsadd L closepath F
.5 .04635 -2.5 2.5 Mabsadd m
.5 .04635 2.5 2.5 Mabsadd L
.5 .04635 2.5 -2.5 Mabsadd L
.5 .04635 -2.5 -2.5 Mabsadd L
.5 .04635 -2.5 2.5 Mabsadd L closepath F
.56803 .02721 -2.5 2.5 Mabsadd m
.56803 .02721 2.5 2.5 Mabsadd L
.56803 .02721 2.5 -2.5 Mabsadd L
.56803 .02721 -2.5 -2.5 Mabsadd L
.56803 .02721 -2.5 2.5 Mabsadd L closepath F
.63605 .01995 -2.5 2.5 Mabsadd m
.63605 .01995 2.5 2.5 Mabsadd L
.63605 .01995 2.5 -2.5 Mabsadd L
.63605 .01995 -2.5 -2.5 Mabsadd L
.63605 .01995 -2.5 2.5 Mabsadd L closepath F
.70408 .01673 -2.5 2.5 Mabsadd m
.70408 .01673 2.5 2.5 Mabsadd L
.70408 .01673 2.5 -2.5 Mabsadd L
.70408 .01673 -2.5 -2.5 Mabsadd L
.70408 .01673 -2.5 2.5 Mabsadd L closepath F
.77211 .01512 -2.5 2.5 Mabsadd m
.77211 .01512 2.5 2.5 Mabsadd L
.77211 .01512 2.5 -2.5 Mabsadd L
.77211 .01512 -2.5 -2.5 Mabsadd L
.77211 .01512 -2.5 2.5 Mabsadd L closepath F
.84014 .01492 -2.5 2.5 Mabsadd m
.84014 .01492 2.5 2.5 Mabsadd L
.84014 .01492 2.5 -2.5 Mabsadd L
.84014 .01492 -2.5 -2.5 Mabsadd L
.84014 .01492 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 2921, 1300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000214819 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .12212 -18 -4.5 ]
[-0.04821 .12212 0 4.5 ]
[-0.04821 .22953 -24 -4.5 ]
[-0.04821 .22953 0 4.5 ]
[-0.04821 .33694 -24 -4.5 ]
[-0.04821 .33694 0 4.5 ]
[-0.04821 .44435 -24 -4.5 ]
[-0.04821 .44435 0 4.5 ]
[-0.04821 .55176 -24 -4.5 ]
[-0.04821 .55176 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .12212 m
-0.02946 .12212 L
s
[(500)] -0.04821 .12212 1 0 Mshowa
-0.03571 .22953 m
-0.02946 .22953 L
s
[(1000)] -0.04821 .22953 1 0 Mshowa
-0.03571 .33694 m
-0.02946 .33694 L
s
[(1500)] -0.04821 .33694 1 0 Mshowa
-0.03571 .44435 m
-0.02946 .44435 L
s
[(2000)] -0.04821 .44435 1 0 Mshowa
-0.03571 .55176 m
-0.02946 .55176 L
s
[(2500)] -0.04821 .55176 1 0 Mshowa
.125 Mabswid
-0.03571 .0362 m
-0.03196 .0362 L
s
-0.03571 .05768 m
-0.03196 .05768 L
s
-0.03571 .07916 m
-0.03196 .07916 L
s
-0.03571 .10064 m
-0.03196 .10064 L
s
-0.03571 .14361 m
-0.03196 .14361 L
s
-0.03571 .16509 m
-0.03196 .16509 L
s
-0.03571 .18657 m
-0.03196 .18657 L
s
-0.03571 .20805 m
-0.03196 .20805 L
s
-0.03571 .25102 m
-0.03196 .25102 L
s
-0.03571 .2725 m
-0.03196 .2725 L
s
-0.03571 .29398 m
-0.03196 .29398 L
s
-0.03571 .31546 m
-0.03196 .31546 L
s
-0.03571 .35843 m
-0.03196 .35843 L
s
-0.03571 .37991 m
-0.03196 .37991 L
s
-0.03571 .40139 m
-0.03196 .40139 L
s
-0.03571 .42287 m
-0.03196 .42287 L
s
-0.03571 .46583 m
-0.03196 .46583 L
s
-0.03571 .48732 m
-0.03196 .48732 L
s
-0.03571 .5088 m
-0.03196 .5088 L
s
-0.03571 .53028 m
-0.03196 .53028 L
s
-0.03571 .57324 m
-0.03196 .57324 L
s
-0.03571 .59473 m
-0.03196 .59473 L
s
-0.03571 .61621 m
-0.03196 .61621 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01686 L
.20238 .08432 L
.2619 .20462 L
.32143 .33651 L
.38095 .44779 L
.44048 .51374 L
.5 .55864 L
.55952 .58055 L
.61905 .59258 L
.67857 .59838 L
.7381 .60117 L
.79762 .60224 L
.85714 .60289 L
.91667 .6031 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01686 -1.875 0 Mabsadd m
.14286 .01686 0 2.5 Mabsadd L
.14286 .01686 1.875 0 Mabsadd L
.14286 .01686 0 -2.5 Mabsadd L
.14286 .01686 -1.875 0 Mabsadd L closepath F
.20238 .08432 -1.875 0 Mabsadd m
.20238 .08432 0 2.5 Mabsadd L
.20238 .08432 1.875 0 Mabsadd L
.20238 .08432 0 -2.5 Mabsadd L
.20238 .08432 -1.875 0 Mabsadd L closepath F
.2619 .20462 -1.875 0 Mabsadd m
.2619 .20462 0 2.5 Mabsadd L
.2619 .20462 1.875 0 Mabsadd L
.2619 .20462 0 -2.5 Mabsadd L
.2619 .20462 -1.875 0 Mabsadd L closepath F
.32143 .33651 -1.875 0 Mabsadd m
.32143 .33651 0 2.5 Mabsadd L
.32143 .33651 1.875 0 Mabsadd L
.32143 .33651 0 -2.5 Mabsadd L
.32143 .33651 -1.875 0 Mabsadd L closepath F
.38095 .44779 -1.875 0 Mabsadd m
.38095 .44779 0 2.5 Mabsadd L
.38095 .44779 1.875 0 Mabsadd L
.38095 .44779 0 -2.5 Mabsadd L
.38095 .44779 -1.875 0 Mabsadd L closepath F
.44048 .51374 -1.875 0 Mabsadd m
.44048 .51374 0 2.5 Mabsadd L
.44048 .51374 1.875 0 Mabsadd L
.44048 .51374 0 -2.5 Mabsadd L
.44048 .51374 -1.875 0 Mabsadd L closepath F
.5 .55864 -1.875 0 Mabsadd m
.5 .55864 0 2.5 Mabsadd L
.5 .55864 1.875 0 Mabsadd L
.5 .55864 0 -2.5 Mabsadd L
.5 .55864 -1.875 0 Mabsadd L closepath F
.55952 .58055 -1.875 0 Mabsadd m
.55952 .58055 0 2.5 Mabsadd L
.55952 .58055 1.875 0 Mabsadd L
.55952 .58055 0 -2.5 Mabsadd L
.55952 .58055 -1.875 0 Mabsadd L closepath F
.61905 .59258 -1.875 0 Mabsadd m
.61905 .59258 0 2.5 Mabsadd L
.61905 .59258 1.875 0 Mabsadd L
.61905 .59258 0 -2.5 Mabsadd L
.61905 .59258 -1.875 0 Mabsadd L closepath F
.67857 .59838 -1.875 0 Mabsadd m
.67857 .59838 0 2.5 Mabsadd L
.67857 .59838 1.875 0 Mabsadd L
.67857 .59838 0 -2.5 Mabsadd L
.67857 .59838 -1.875 0 Mabsadd L closepath F
.7381 .60117 -1.875 0 Mabsadd m
.7381 .60117 0 2.5 Mabsadd L
.7381 .60117 1.875 0 Mabsadd L
.7381 .60117 0 -2.5 Mabsadd L
.7381 .60117 -1.875 0 Mabsadd L closepath F
.79762 .60224 -1.875 0 Mabsadd m
.79762 .60224 0 2.5 Mabsadd L
.79762 .60224 1.875 0 Mabsadd L
.79762 .60224 0 -2.5 Mabsadd L
.79762 .60224 -1.875 0 Mabsadd L closepath F
.85714 .60289 -1.875 0 Mabsadd m
.85714 .60289 0 2.5 Mabsadd L
.85714 .60289 1.875 0 Mabsadd L
.85714 .60289 0 -2.5 Mabsadd L
.85714 .60289 -1.875 0 Mabsadd L closepath F
.91667 .6031 -1.875 0 Mabsadd m
.91667 .6031 0 2.5 Mabsadd L
.91667 .6031 1.875 0 Mabsadd L
.91667 .6031 0 -2.5 Mabsadd L
.91667 .6031 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .0362 L
.14286 .05768 L
.20238 .07916 L
.2619 .10064 L
.32143 .12212 L
.38095 .14361 L
.44048 .16509 L
.5 .18657 L
.55952 .20805 L
.61905 .22953 L
.67857 .25102 L
.7381 .2725 L
.79762 .29398 L
.85714 .31546 L
.91667 .33694 L
.97619 .33694 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .0362 0 2.5 Mabsadd m
.08333 .0362 -0.56518 .7779 Mabsadd L
.08333 .0362 -2.37764 .77254 Mabsadd L
.08333 .0362 -0.91448 -0.29713 Mabsadd L
.08333 .0362 -1.46946 -2.02254 Mabsadd L
.08333 .0362 0 -0.96154 Mabsadd L
.08333 .0362 1.46946 -2.02254 Mabsadd L
.08333 .0362 .91448 -0.29713 Mabsadd L
.08333 .0362 2.37764 .77254 Mabsadd L
.08333 .0362 .56518 .7779 Mabsadd L
.08333 .0362 0 2.5 Mabsadd L closepath F
.14286 .05768 0 2.5 Mabsadd m
.14286 .05768 -0.56518 .7779 Mabsadd L
.14286 .05768 -2.37764 .77254 Mabsadd L
.14286 .05768 -0.91448 -0.29713 Mabsadd L
.14286 .05768 -1.46946 -2.02254 Mabsadd L
.14286 .05768 0 -0.96154 Mabsadd L
.14286 .05768 1.46946 -2.02254 Mabsadd L
.14286 .05768 .91448 -0.29713 Mabsadd L
.14286 .05768 2.37764 .77254 Mabsadd L
.14286 .05768 .56518 .7779 Mabsadd L
.14286 .05768 0 2.5 Mabsadd L closepath F
.20238 .07916 0 2.5 Mabsadd m
.20238 .07916 -0.56518 .7779 Mabsadd L
.20238 .07916 -2.37764 .77254 Mabsadd L
.20238 .07916 -0.91448 -0.29713 Mabsadd L
.20238 .07916 -1.46946 -2.02254 Mabsadd L
.20238 .07916 0 -0.96154 Mabsadd L
.20238 .07916 1.46946 -2.02254 Mabsadd L
.20238 .07916 .91448 -0.29713 Mabsadd L
.20238 .07916 2.37764 .77254 Mabsadd L
.20238 .07916 .56518 .7779 Mabsadd L
.20238 .07916 0 2.5 Mabsadd L closepath F
.2619 .10064 0 2.5 Mabsadd m
.2619 .10064 -0.56518 .7779 Mabsadd L
.2619 .10064 -2.37764 .77254 Mabsadd L
.2619 .10064 -0.91448 -0.29713 Mabsadd L
.2619 .10064 -1.46946 -2.02254 Mabsadd L
.2619 .10064 0 -0.96154 Mabsadd L
.2619 .10064 1.46946 -2.02254 Mabsadd L
.2619 .10064 .91448 -0.29713 Mabsadd L
.2619 .10064 2.37764 .77254 Mabsadd L
.2619 .10064 .56518 .7779 Mabsadd L
.2619 .10064 0 2.5 Mabsadd L closepath F
.32143 .12212 0 2.5 Mabsadd m
.32143 .12212 -0.56518 .7779 Mabsadd L
.32143 .12212 -2.37764 .77254 Mabsadd L
.32143 .12212 -0.91448 -0.29713 Mabsadd L
.32143 .12212 -1.46946 -2.02254 Mabsadd L
.32143 .12212 0 -0.96154 Mabsadd L
.32143 .12212 1.46946 -2.02254 Mabsadd L
.32143 .12212 .91448 -0.29713 Mabsadd L
.32143 .12212 2.37764 .77254 Mabsadd L
.32143 .12212 .56518 .7779 Mabsadd L
.32143 .12212 0 2.5 Mabsadd L closepath F
.38095 .14361 0 2.5 Mabsadd m
.38095 .14361 -0.56518 .7779 Mabsadd L
.38095 .14361 -2.37764 .77254 Mabsadd L
.38095 .14361 -0.91448 -0.29713 Mabsadd L
.38095 .14361 -1.46946 -2.02254 Mabsadd L
.38095 .14361 0 -0.96154 Mabsadd L
.38095 .14361 1.46946 -2.02254 Mabsadd L
.38095 .14361 .91448 -0.29713 Mabsadd L
.38095 .14361 2.37764 .77254 Mabsadd L
.38095 .14361 .56518 .7779 Mabsadd L
.38095 .14361 0 2.5 Mabsadd L closepath F
.44048 .16509 0 2.5 Mabsadd m
.44048 .16509 -0.56518 .7779 Mabsadd L
.44048 .16509 -2.37764 .77254 Mabsadd L
.44048 .16509 -0.91448 -0.29713 Mabsadd L
.44048 .16509 -1.46946 -2.02254 Mabsadd L
.44048 .16509 0 -0.96154 Mabsadd L
.44048 .16509 1.46946 -2.02254 Mabsadd L
.44048 .16509 .91448 -0.29713 Mabsadd L
.44048 .16509 2.37764 .77254 Mabsadd L
.44048 .16509 .56518 .7779 Mabsadd L
.44048 .16509 0 2.5 Mabsadd L closepath F
.5 .18657 0 2.5 Mabsadd m
.5 .18657 -0.56518 .7779 Mabsadd L
.5 .18657 -2.37764 .77254 Mabsadd L
.5 .18657 -0.91448 -0.29713 Mabsadd L
.5 .18657 -1.46946 -2.02254 Mabsadd L
.5 .18657 0 -0.96154 Mabsadd L
.5 .18657 1.46946 -2.02254 Mabsadd L
.5 .18657 .91448 -0.29713 Mabsadd L
.5 .18657 2.37764 .77254 Mabsadd L
.5 .18657 .56518 .7779 Mabsadd L
.5 .18657 0 2.5 Mabsadd L closepath F
.55952 .20805 0 2.5 Mabsadd m
.55952 .20805 -0.56518 .7779 Mabsadd L
.55952 .20805 -2.37764 .77254 Mabsadd L
.55952 .20805 -0.91448 -0.29713 Mabsadd L
.55952 .20805 -1.46946 -2.02254 Mabsadd L
.55952 .20805 0 -0.96154 Mabsadd L
.55952 .20805 1.46946 -2.02254 Mabsadd L
.55952 .20805 .91448 -0.29713 Mabsadd L
.55952 .20805 2.37764 .77254 Mabsadd L
.55952 .20805 .56518 .7779 Mabsadd L
.55952 .20805 0 2.5 Mabsadd L closepath F
.61905 .22953 0 2.5 Mabsadd m
.61905 .22953 -0.56518 .7779 Mabsadd L
.61905 .22953 -2.37764 .77254 Mabsadd L
.61905 .22953 -0.91448 -0.29713 Mabsadd L
.61905 .22953 -1.46946 -2.02254 Mabsadd L
.61905 .22953 0 -0.96154 Mabsadd L
.61905 .22953 1.46946 -2.02254 Mabsadd L
.61905 .22953 .91448 -0.29713 Mabsadd L
.61905 .22953 2.37764 .77254 Mabsadd L
.61905 .22953 .56518 .7779 Mabsadd L
.61905 .22953 0 2.5 Mabsadd L closepath F
.67857 .25102 0 2.5 Mabsadd m
.67857 .25102 -0.56518 .7779 Mabsadd L
.67857 .25102 -2.37764 .77254 Mabsadd L
.67857 .25102 -0.91448 -0.29713 Mabsadd L
.67857 .25102 -1.46946 -2.02254 Mabsadd L
.67857 .25102 0 -0.96154 Mabsadd L
.67857 .25102 1.46946 -2.02254 Mabsadd L
.67857 .25102 .91448 -0.29713 Mabsadd L
.67857 .25102 2.37764 .77254 Mabsadd L
.67857 .25102 .56518 .7779 Mabsadd L
.67857 .25102 0 2.5 Mabsadd L closepath F
.7381 .2725 0 2.5 Mabsadd m
.7381 .2725 -0.56518 .7779 Mabsadd L
.7381 .2725 -2.37764 .77254 Mabsadd L
.7381 .2725 -0.91448 -0.29713 Mabsadd L
.7381 .2725 -1.46946 -2.02254 Mabsadd L
.7381 .2725 0 -0.96154 Mabsadd L
.7381 .2725 1.46946 -2.02254 Mabsadd L
.7381 .2725 .91448 -0.29713 Mabsadd L
.7381 .2725 2.37764 .77254 Mabsadd L
.7381 .2725 .56518 .7779 Mabsadd L
.7381 .2725 0 2.5 Mabsadd L closepath F
.79762 .29398 0 2.5 Mabsadd m
.79762 .29398 -0.56518 .7779 Mabsadd L
.79762 .29398 -2.37764 .77254 Mabsadd L
.79762 .29398 -0.91448 -0.29713 Mabsadd L
.79762 .29398 -1.46946 -2.02254 Mabsadd L
.79762 .29398 0 -0.96154 Mabsadd L
.79762 .29398 1.46946 -2.02254 Mabsadd L
.79762 .29398 .91448 -0.29713 Mabsadd L
.79762 .29398 2.37764 .77254 Mabsadd L
.79762 .29398 .56518 .7779 Mabsadd L
.79762 .29398 0 2.5 Mabsadd L closepath F
.85714 .31546 0 2.5 Mabsadd m
.85714 .31546 -0.56518 .7779 Mabsadd L
.85714 .31546 -2.37764 .77254 Mabsadd L
.85714 .31546 -0.91448 -0.29713 Mabsadd L
.85714 .31546 -1.46946 -2.02254 Mabsadd L
.85714 .31546 0 -0.96154 Mabsadd L
.85714 .31546 1.46946 -2.02254 Mabsadd L
.85714 .31546 .91448 -0.29713 Mabsadd L
.85714 .31546 2.37764 .77254 Mabsadd L
.85714 .31546 .56518 .7779 Mabsadd L
.85714 .31546 0 2.5 Mabsadd L closepath F
.91667 .33694 0 2.5 Mabsadd m
.91667 .33694 -0.56518 .7779 Mabsadd L
.91667 .33694 -2.37764 .77254 Mabsadd L
.91667 .33694 -0.91448 -0.29713 Mabsadd L
.91667 .33694 -1.46946 -2.02254 Mabsadd L
.91667 .33694 0 -0.96154 Mabsadd L
.91667 .33694 1.46946 -2.02254 Mabsadd L
.91667 .33694 .91448 -0.29713 Mabsadd L
.91667 .33694 2.37764 .77254 Mabsadd L
.91667 .33694 .56518 .7779 Mabsadd L
.91667 .33694 0 2.5 Mabsadd L closepath F
.97619 .33694 0 2.5 Mabsadd m
.97619 .33694 -0.56518 .7779 Mabsadd L
.97619 .33694 -2.37764 .77254 Mabsadd L
.97619 .33694 -0.91448 -0.29713 Mabsadd L
.97619 .33694 -1.46946 -2.02254 Mabsadd L
.97619 .33694 0 -0.96154 Mabsadd L
.97619 .33694 1.46946 -2.02254 Mabsadd L
.97619 .33694 .91448 -0.29713 Mabsadd L
.97619 .33694 2.37764 .77254 Mabsadd L
.97619 .33694 .56518 .7779 Mabsadd L
.97619 .33694 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01686 m
.08333 .08217 L
.14286 .13501 L
.20238 .14661 L
.2619 .12599 L
.32143 .08066 L
.38095 .05961 L
.44048 .03663 L
.5 .02674 L
.55952 .02052 L
.61905 .01751 L
.67857 .01579 L
.7381 .01536 L
.79762 .01493 L
.85714 .01493 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01686 -2.5 2.5 Mabsadd m
.02381 .01686 2.5 2.5 Mabsadd L
.02381 .01686 2.5 -2.5 Mabsadd L
.02381 .01686 -2.5 -2.5 Mabsadd L
.02381 .01686 -2.5 2.5 Mabsadd L closepath F
.08333 .08217 -2.5 2.5 Mabsadd m
.08333 .08217 2.5 2.5 Mabsadd L
.08333 .08217 2.5 -2.5 Mabsadd L
.08333 .08217 -2.5 -2.5 Mabsadd L
.08333 .08217 -2.5 2.5 Mabsadd L closepath F
.14286 .13501 -2.5 2.5 Mabsadd m
.14286 .13501 2.5 2.5 Mabsadd L
.14286 .13501 2.5 -2.5 Mabsadd L
.14286 .13501 -2.5 -2.5 Mabsadd L
.14286 .13501 -2.5 2.5 Mabsadd L closepath F
.20238 .14661 -2.5 2.5 Mabsadd m
.20238 .14661 2.5 2.5 Mabsadd L
.20238 .14661 2.5 -2.5 Mabsadd L
.20238 .14661 -2.5 -2.5 Mabsadd L
.20238 .14661 -2.5 2.5 Mabsadd L closepath F
.2619 .12599 -2.5 2.5 Mabsadd m
.2619 .12599 2.5 2.5 Mabsadd L
.2619 .12599 2.5 -2.5 Mabsadd L
.2619 .12599 -2.5 -2.5 Mabsadd L
.2619 .12599 -2.5 2.5 Mabsadd L closepath F
.32143 .08066 -2.5 2.5 Mabsadd m
.32143 .08066 2.5 2.5 Mabsadd L
.32143 .08066 2.5 -2.5 Mabsadd L
.32143 .08066 -2.5 -2.5 Mabsadd L
.32143 .08066 -2.5 2.5 Mabsadd L closepath F
.38095 .05961 -2.5 2.5 Mabsadd m
.38095 .05961 2.5 2.5 Mabsadd L
.38095 .05961 2.5 -2.5 Mabsadd L
.38095 .05961 -2.5 -2.5 Mabsadd L
.38095 .05961 -2.5 2.5 Mabsadd L closepath F
.44048 .03663 -2.5 2.5 Mabsadd m
.44048 .03663 2.5 2.5 Mabsadd L
.44048 .03663 2.5 -2.5 Mabsadd L
.44048 .03663 -2.5 -2.5 Mabsadd L
.44048 .03663 -2.5 2.5 Mabsadd L closepath F
.5 .02674 -2.5 2.5 Mabsadd m
.5 .02674 2.5 2.5 Mabsadd L
.5 .02674 2.5 -2.5 Mabsadd L
.5 .02674 -2.5 -2.5 Mabsadd L
.5 .02674 -2.5 2.5 Mabsadd L closepath F
.55952 .02052 -2.5 2.5 Mabsadd m
.55952 .02052 2.5 2.5 Mabsadd L
.55952 .02052 2.5 -2.5 Mabsadd L
.55952 .02052 -2.5 -2.5 Mabsadd L
.55952 .02052 -2.5 2.5 Mabsadd L closepath F
.61905 .01751 -2.5 2.5 Mabsadd m
.61905 .01751 2.5 2.5 Mabsadd L
.61905 .01751 2.5 -2.5 Mabsadd L
.61905 .01751 -2.5 -2.5 Mabsadd L
.61905 .01751 -2.5 2.5 Mabsadd L closepath F
.67857 .01579 -2.5 2.5 Mabsadd m
.67857 .01579 2.5 2.5 Mabsadd L
.67857 .01579 2.5 -2.5 Mabsadd L
.67857 .01579 -2.5 -2.5 Mabsadd L
.67857 .01579 -2.5 2.5 Mabsadd L closepath F
.7381 .01536 -2.5 2.5 Mabsadd m
.7381 .01536 2.5 2.5 Mabsadd L
.7381 .01536 2.5 -2.5 Mabsadd L
.7381 .01536 -2.5 -2.5 Mabsadd L
.7381 .01536 -2.5 2.5 Mabsadd L closepath F
.79762 .01493 -2.5 2.5 Mabsadd m
.79762 .01493 2.5 2.5 Mabsadd L
.79762 .01493 2.5 -2.5 Mabsadd L
.79762 .01493 -2.5 -2.5 Mabsadd L
.79762 .01493 -2.5 2.5 Mabsadd L closepath F
.85714 .01493 -2.5 2.5 Mabsadd m
.85714 .01493 2.5 2.5 Mabsadd L
.85714 .01493 2.5 -2.5 Mabsadd L
.85714 .01493 -2.5 -2.5 Mabsadd L
.85714 .01493 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 2740, 1500}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 6.70163e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .14875 -24 -4.5 ]
[-0.04471 .14875 0 4.5 ]
[-0.04471 .28278 -24 -4.5 ]
[-0.04471 .28278 0 4.5 ]
[-0.04471 .41681 -24 -4.5 ]
[-0.04471 .41681 0 4.5 ]
[-0.04471 .55085 -24 -4.5 ]
[-0.04471 .55085 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .14875 m
-0.02596 .14875 L
s
[(2000)] -0.04471 .14875 1 0 Mshowa
-0.03221 .28278 m
-0.02596 .28278 L
s
[(4000)] -0.04471 .28278 1 0 Mshowa
-0.03221 .41681 m
-0.02596 .41681 L
s
[(6000)] -0.04471 .41681 1 0 Mshowa
-0.03221 .55085 m
-0.02596 .55085 L
s
[(8000)] -0.04471 .55085 1 0 Mshowa
.125 Mabswid
-0.03221 .04822 m
-0.02846 .04822 L
s
-0.03221 .08173 m
-0.02846 .08173 L
s
-0.03221 .11524 m
-0.02846 .11524 L
s
-0.03221 .18226 m
-0.02846 .18226 L
s
-0.03221 .21576 m
-0.02846 .21576 L
s
-0.03221 .24927 m
-0.02846 .24927 L
s
-0.03221 .31629 m
-0.02846 .31629 L
s
-0.03221 .3498 m
-0.02846 .3498 L
s
-0.03221 .3833 m
-0.02846 .3833 L
s
-0.03221 .45032 m
-0.02846 .45032 L
s
-0.03221 .48383 m
-0.02846 .48383 L
s
-0.03221 .51734 m
-0.02846 .51734 L
s
-0.03221 .58435 m
-0.02846 .58435 L
s
-0.03221 .61786 m
-0.02846 .61786 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .01539 L
.35994 .03522 L
.41597 .08481 L
.47199 .18447 L
.52801 .32406 L
.58403 .44731 L
.64006 .52967 L
.69608 .5741 L
.7521 .59307 L
.80812 .5999 L
.86415 .60265 L
.92017 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01539 -1.875 0 Mabsadd m
.30392 .01539 0 2.5 Mabsadd L
.30392 .01539 1.875 0 Mabsadd L
.30392 .01539 0 -2.5 Mabsadd L
.30392 .01539 -1.875 0 Mabsadd L closepath F
.35994 .03522 -1.875 0 Mabsadd m
.35994 .03522 0 2.5 Mabsadd L
.35994 .03522 1.875 0 Mabsadd L
.35994 .03522 0 -2.5 Mabsadd L
.35994 .03522 -1.875 0 Mabsadd L closepath F
.41597 .08481 -1.875 0 Mabsadd m
.41597 .08481 0 2.5 Mabsadd L
.41597 .08481 1.875 0 Mabsadd L
.41597 .08481 0 -2.5 Mabsadd L
.41597 .08481 -1.875 0 Mabsadd L closepath F
.47199 .18447 -1.875 0 Mabsadd m
.47199 .18447 0 2.5 Mabsadd L
.47199 .18447 1.875 0 Mabsadd L
.47199 .18447 0 -2.5 Mabsadd L
.47199 .18447 -1.875 0 Mabsadd L closepath F
.52801 .32406 -1.875 0 Mabsadd m
.52801 .32406 0 2.5 Mabsadd L
.52801 .32406 1.875 0 Mabsadd L
.52801 .32406 0 -2.5 Mabsadd L
.52801 .32406 -1.875 0 Mabsadd L closepath F
.58403 .44731 -1.875 0 Mabsadd m
.58403 .44731 0 2.5 Mabsadd L
.58403 .44731 1.875 0 Mabsadd L
.58403 .44731 0 -2.5 Mabsadd L
.58403 .44731 -1.875 0 Mabsadd L closepath F
.64006 .52967 -1.875 0 Mabsadd m
.64006 .52967 0 2.5 Mabsadd L
.64006 .52967 1.875 0 Mabsadd L
.64006 .52967 0 -2.5 Mabsadd L
.64006 .52967 -1.875 0 Mabsadd L closepath F
.69608 .5741 -1.875 0 Mabsadd m
.69608 .5741 0 2.5 Mabsadd L
.69608 .5741 1.875 0 Mabsadd L
.69608 .5741 0 -2.5 Mabsadd L
.69608 .5741 -1.875 0 Mabsadd L closepath F
.7521 .59307 -1.875 0 Mabsadd m
.7521 .59307 0 2.5 Mabsadd L
.7521 .59307 1.875 0 Mabsadd L
.7521 .59307 0 -2.5 Mabsadd L
.7521 .59307 -1.875 0 Mabsadd L closepath F
.80812 .5999 -1.875 0 Mabsadd m
.80812 .5999 0 2.5 Mabsadd L
.80812 .5999 1.875 0 Mabsadd L
.80812 .5999 0 -2.5 Mabsadd L
.80812 .5999 -1.875 0 Mabsadd L closepath F
.86415 .60265 -1.875 0 Mabsadd m
.86415 .60265 0 2.5 Mabsadd L
.86415 .60265 1.875 0 Mabsadd L
.86415 .60265 0 -2.5 Mabsadd L
.86415 .60265 -1.875 0 Mabsadd L closepath F
.92017 .60325 -1.875 0 Mabsadd m
.92017 .60325 0 2.5 Mabsadd L
.92017 .60325 1.875 0 Mabsadd L
.92017 .60325 0 -2.5 Mabsadd L
.92017 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .02142 L
.13585 .02812 L
.19188 .03482 L
.2479 .04152 L
.30392 .04822 L
.35994 .05492 L
.41597 .06163 L
.47199 .06833 L
.52801 .07503 L
.58403 .08173 L
.64006 .08843 L
.69608 .09513 L
.7521 .09627 L
.80812 .09627 L
.86415 .09627 L
.92017 .09627 L
.97619 .09627 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .02142 0 2.5 Mabsadd m
.07983 .02142 -0.56518 .7779 Mabsadd L
.07983 .02142 -2.37764 .77254 Mabsadd L
.07983 .02142 -0.91448 -0.29713 Mabsadd L
.07983 .02142 -1.46946 -2.02254 Mabsadd L
.07983 .02142 0 -0.96154 Mabsadd L
.07983 .02142 1.46946 -2.02254 Mabsadd L
.07983 .02142 .91448 -0.29713 Mabsadd L
.07983 .02142 2.37764 .77254 Mabsadd L
.07983 .02142 .56518 .7779 Mabsadd L
.07983 .02142 0 2.5 Mabsadd L closepath F
.13585 .02812 0 2.5 Mabsadd m
.13585 .02812 -0.56518 .7779 Mabsadd L
.13585 .02812 -2.37764 .77254 Mabsadd L
.13585 .02812 -0.91448 -0.29713 Mabsadd L
.13585 .02812 -1.46946 -2.02254 Mabsadd L
.13585 .02812 0 -0.96154 Mabsadd L
.13585 .02812 1.46946 -2.02254 Mabsadd L
.13585 .02812 .91448 -0.29713 Mabsadd L
.13585 .02812 2.37764 .77254 Mabsadd L
.13585 .02812 .56518 .7779 Mabsadd L
.13585 .02812 0 2.5 Mabsadd L closepath F
.19188 .03482 0 2.5 Mabsadd m
.19188 .03482 -0.56518 .7779 Mabsadd L
.19188 .03482 -2.37764 .77254 Mabsadd L
.19188 .03482 -0.91448 -0.29713 Mabsadd L
.19188 .03482 -1.46946 -2.02254 Mabsadd L
.19188 .03482 0 -0.96154 Mabsadd L
.19188 .03482 1.46946 -2.02254 Mabsadd L
.19188 .03482 .91448 -0.29713 Mabsadd L
.19188 .03482 2.37764 .77254 Mabsadd L
.19188 .03482 .56518 .7779 Mabsadd L
.19188 .03482 0 2.5 Mabsadd L closepath F
.2479 .04152 0 2.5 Mabsadd m
.2479 .04152 -0.56518 .7779 Mabsadd L
.2479 .04152 -2.37764 .77254 Mabsadd L
.2479 .04152 -0.91448 -0.29713 Mabsadd L
.2479 .04152 -1.46946 -2.02254 Mabsadd L
.2479 .04152 0 -0.96154 Mabsadd L
.2479 .04152 1.46946 -2.02254 Mabsadd L
.2479 .04152 .91448 -0.29713 Mabsadd L
.2479 .04152 2.37764 .77254 Mabsadd L
.2479 .04152 .56518 .7779 Mabsadd L
.2479 .04152 0 2.5 Mabsadd L closepath F
.30392 .04822 0 2.5 Mabsadd m
.30392 .04822 -0.56518 .7779 Mabsadd L
.30392 .04822 -2.37764 .77254 Mabsadd L
.30392 .04822 -0.91448 -0.29713 Mabsadd L
.30392 .04822 -1.46946 -2.02254 Mabsadd L
.30392 .04822 0 -0.96154 Mabsadd L
.30392 .04822 1.46946 -2.02254 Mabsadd L
.30392 .04822 .91448 -0.29713 Mabsadd L
.30392 .04822 2.37764 .77254 Mabsadd L
.30392 .04822 .56518 .7779 Mabsadd L
.30392 .04822 0 2.5 Mabsadd L closepath F
.35994 .05492 0 2.5 Mabsadd m
.35994 .05492 -0.56518 .7779 Mabsadd L
.35994 .05492 -2.37764 .77254 Mabsadd L
.35994 .05492 -0.91448 -0.29713 Mabsadd L
.35994 .05492 -1.46946 -2.02254 Mabsadd L
.35994 .05492 0 -0.96154 Mabsadd L
.35994 .05492 1.46946 -2.02254 Mabsadd L
.35994 .05492 .91448 -0.29713 Mabsadd L
.35994 .05492 2.37764 .77254 Mabsadd L
.35994 .05492 .56518 .7779 Mabsadd L
.35994 .05492 0 2.5 Mabsadd L closepath F
.41597 .06163 0 2.5 Mabsadd m
.41597 .06163 -0.56518 .7779 Mabsadd L
.41597 .06163 -2.37764 .77254 Mabsadd L
.41597 .06163 -0.91448 -0.29713 Mabsadd L
.41597 .06163 -1.46946 -2.02254 Mabsadd L
.41597 .06163 0 -0.96154 Mabsadd L
.41597 .06163 1.46946 -2.02254 Mabsadd L
.41597 .06163 .91448 -0.29713 Mabsadd L
.41597 .06163 2.37764 .77254 Mabsadd L
.41597 .06163 .56518 .7779 Mabsadd L
.41597 .06163 0 2.5 Mabsadd L closepath F
.47199 .06833 0 2.5 Mabsadd m
.47199 .06833 -0.56518 .7779 Mabsadd L
.47199 .06833 -2.37764 .77254 Mabsadd L
.47199 .06833 -0.91448 -0.29713 Mabsadd L
.47199 .06833 -1.46946 -2.02254 Mabsadd L
.47199 .06833 0 -0.96154 Mabsadd L
.47199 .06833 1.46946 -2.02254 Mabsadd L
.47199 .06833 .91448 -0.29713 Mabsadd L
.47199 .06833 2.37764 .77254 Mabsadd L
.47199 .06833 .56518 .7779 Mabsadd L
.47199 .06833 0 2.5 Mabsadd L closepath F
.52801 .07503 0 2.5 Mabsadd m
.52801 .07503 -0.56518 .7779 Mabsadd L
.52801 .07503 -2.37764 .77254 Mabsadd L
.52801 .07503 -0.91448 -0.29713 Mabsadd L
.52801 .07503 -1.46946 -2.02254 Mabsadd L
.52801 .07503 0 -0.96154 Mabsadd L
.52801 .07503 1.46946 -2.02254 Mabsadd L
.52801 .07503 .91448 -0.29713 Mabsadd L
.52801 .07503 2.37764 .77254 Mabsadd L
.52801 .07503 .56518 .7779 Mabsadd L
.52801 .07503 0 2.5 Mabsadd L closepath F
.58403 .08173 0 2.5 Mabsadd m
.58403 .08173 -0.56518 .7779 Mabsadd L
.58403 .08173 -2.37764 .77254 Mabsadd L
.58403 .08173 -0.91448 -0.29713 Mabsadd L
.58403 .08173 -1.46946 -2.02254 Mabsadd L
.58403 .08173 0 -0.96154 Mabsadd L
.58403 .08173 1.46946 -2.02254 Mabsadd L
.58403 .08173 .91448 -0.29713 Mabsadd L
.58403 .08173 2.37764 .77254 Mabsadd L
.58403 .08173 .56518 .7779 Mabsadd L
.58403 .08173 0 2.5 Mabsadd L closepath F
.64006 .08843 0 2.5 Mabsadd m
.64006 .08843 -0.56518 .7779 Mabsadd L
.64006 .08843 -2.37764 .77254 Mabsadd L
.64006 .08843 -0.91448 -0.29713 Mabsadd L
.64006 .08843 -1.46946 -2.02254 Mabsadd L
.64006 .08843 0 -0.96154 Mabsadd L
.64006 .08843 1.46946 -2.02254 Mabsadd L
.64006 .08843 .91448 -0.29713 Mabsadd L
.64006 .08843 2.37764 .77254 Mabsadd L
.64006 .08843 .56518 .7779 Mabsadd L
.64006 .08843 0 2.5 Mabsadd L closepath F
.69608 .09513 0 2.5 Mabsadd m
.69608 .09513 -0.56518 .7779 Mabsadd L
.69608 .09513 -2.37764 .77254 Mabsadd L
.69608 .09513 -0.91448 -0.29713 Mabsadd L
.69608 .09513 -1.46946 -2.02254 Mabsadd L
.69608 .09513 0 -0.96154 Mabsadd L
.69608 .09513 1.46946 -2.02254 Mabsadd L
.69608 .09513 .91448 -0.29713 Mabsadd L
.69608 .09513 2.37764 .77254 Mabsadd L
.69608 .09513 .56518 .7779 Mabsadd L
.69608 .09513 0 2.5 Mabsadd L closepath F
.7521 .09627 0 2.5 Mabsadd m
.7521 .09627 -0.56518 .7779 Mabsadd L
.7521 .09627 -2.37764 .77254 Mabsadd L
.7521 .09627 -0.91448 -0.29713 Mabsadd L
.7521 .09627 -1.46946 -2.02254 Mabsadd L
.7521 .09627 0 -0.96154 Mabsadd L
.7521 .09627 1.46946 -2.02254 Mabsadd L
.7521 .09627 .91448 -0.29713 Mabsadd L
.7521 .09627 2.37764 .77254 Mabsadd L
.7521 .09627 .56518 .7779 Mabsadd L
.7521 .09627 0 2.5 Mabsadd L closepath F
.80812 .09627 0 2.5 Mabsadd m
.80812 .09627 -0.56518 .7779 Mabsadd L
.80812 .09627 -2.37764 .77254 Mabsadd L
.80812 .09627 -0.91448 -0.29713 Mabsadd L
.80812 .09627 -1.46946 -2.02254 Mabsadd L
.80812 .09627 0 -0.96154 Mabsadd L
.80812 .09627 1.46946 -2.02254 Mabsadd L
.80812 .09627 .91448 -0.29713 Mabsadd L
.80812 .09627 2.37764 .77254 Mabsadd L
.80812 .09627 .56518 .7779 Mabsadd L
.80812 .09627 0 2.5 Mabsadd L closepath F
.86415 .09627 0 2.5 Mabsadd m
.86415 .09627 -0.56518 .7779 Mabsadd L
.86415 .09627 -2.37764 .77254 Mabsadd L
.86415 .09627 -0.91448 -0.29713 Mabsadd L
.86415 .09627 -1.46946 -2.02254 Mabsadd L
.86415 .09627 0 -0.96154 Mabsadd L
.86415 .09627 1.46946 -2.02254 Mabsadd L
.86415 .09627 .91448 -0.29713 Mabsadd L
.86415 .09627 2.37764 .77254 Mabsadd L
.86415 .09627 .56518 .7779 Mabsadd L
.86415 .09627 0 2.5 Mabsadd L closepath F
.92017 .09627 0 2.5 Mabsadd m
.92017 .09627 -0.56518 .7779 Mabsadd L
.92017 .09627 -2.37764 .77254 Mabsadd L
.92017 .09627 -0.91448 -0.29713 Mabsadd L
.92017 .09627 -1.46946 -2.02254 Mabsadd L
.92017 .09627 0 -0.96154 Mabsadd L
.92017 .09627 1.46946 -2.02254 Mabsadd L
.92017 .09627 .91448 -0.29713 Mabsadd L
.92017 .09627 2.37764 .77254 Mabsadd L
.92017 .09627 .56518 .7779 Mabsadd L
.92017 .09627 0 2.5 Mabsadd L closepath F
.97619 .09627 0 2.5 Mabsadd m
.97619 .09627 -0.56518 .7779 Mabsadd L
.97619 .09627 -2.37764 .77254 Mabsadd L
.97619 .09627 -0.91448 -0.29713 Mabsadd L
.97619 .09627 -1.46946 -2.02254 Mabsadd L
.97619 .09627 0 -0.96154 Mabsadd L
.97619 .09627 1.46946 -2.02254 Mabsadd L
.97619 .09627 .91448 -0.29713 Mabsadd L
.97619 .09627 2.37764 .77254 Mabsadd L
.97619 .09627 .56518 .7779 Mabsadd L
.97619 .09627 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.07983 .03455 L
.13585 .06431 L
.19188 .11437 L
.2479 .15431 L
.30392 .13796 L
.35994 .09708 L
.41597 .05915 L
.47199 .03368 L
.52801 .02155 L
.58403 .01746 L
.64006 .01532 L
.69608 .01478 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.07983 .03455 -2.5 2.5 Mabsadd m
.07983 .03455 2.5 2.5 Mabsadd L
.07983 .03455 2.5 -2.5 Mabsadd L
.07983 .03455 -2.5 -2.5 Mabsadd L
.07983 .03455 -2.5 2.5 Mabsadd L closepath F
.13585 .06431 -2.5 2.5 Mabsadd m
.13585 .06431 2.5 2.5 Mabsadd L
.13585 .06431 2.5 -2.5 Mabsadd L
.13585 .06431 -2.5 -2.5 Mabsadd L
.13585 .06431 -2.5 2.5 Mabsadd L closepath F
.19188 .11437 -2.5 2.5 Mabsadd m
.19188 .11437 2.5 2.5 Mabsadd L
.19188 .11437 2.5 -2.5 Mabsadd L
.19188 .11437 -2.5 -2.5 Mabsadd L
.19188 .11437 -2.5 2.5 Mabsadd L closepath F
.2479 .15431 -2.5 2.5 Mabsadd m
.2479 .15431 2.5 2.5 Mabsadd L
.2479 .15431 2.5 -2.5 Mabsadd L
.2479 .15431 -2.5 -2.5 Mabsadd L
.2479 .15431 -2.5 2.5 Mabsadd L closepath F
.30392 .13796 -2.5 2.5 Mabsadd m
.30392 .13796 2.5 2.5 Mabsadd L
.30392 .13796 2.5 -2.5 Mabsadd L
.30392 .13796 -2.5 -2.5 Mabsadd L
.30392 .13796 -2.5 2.5 Mabsadd L closepath F
.35994 .09708 -2.5 2.5 Mabsadd m
.35994 .09708 2.5 2.5 Mabsadd L
.35994 .09708 2.5 -2.5 Mabsadd L
.35994 .09708 -2.5 -2.5 Mabsadd L
.35994 .09708 -2.5 2.5 Mabsadd L closepath F
.41597 .05915 -2.5 2.5 Mabsadd m
.41597 .05915 2.5 2.5 Mabsadd L
.41597 .05915 2.5 -2.5 Mabsadd L
.41597 .05915 -2.5 -2.5 Mabsadd L
.41597 .05915 -2.5 2.5 Mabsadd L closepath F
.47199 .03368 -2.5 2.5 Mabsadd m
.47199 .03368 2.5 2.5 Mabsadd L
.47199 .03368 2.5 -2.5 Mabsadd L
.47199 .03368 -2.5 -2.5 Mabsadd L
.47199 .03368 -2.5 2.5 Mabsadd L closepath F
.52801 .02155 -2.5 2.5 Mabsadd m
.52801 .02155 2.5 2.5 Mabsadd L
.52801 .02155 2.5 -2.5 Mabsadd L
.52801 .02155 -2.5 -2.5 Mabsadd L
.52801 .02155 -2.5 2.5 Mabsadd L closepath F
.58403 .01746 -2.5 2.5 Mabsadd m
.58403 .01746 2.5 2.5 Mabsadd L
.58403 .01746 2.5 -2.5 Mabsadd L
.58403 .01746 -2.5 -2.5 Mabsadd L
.58403 .01746 -2.5 2.5 Mabsadd L closepath F
.64006 .01532 -2.5 2.5 Mabsadd m
.64006 .01532 2.5 2.5 Mabsadd L
.64006 .01532 2.5 -2.5 Mabsadd L
.64006 .01532 -2.5 -2.5 Mabsadd L
.64006 .01532 -2.5 2.5 Mabsadd L closepath F
.69608 .01478 -2.5 2.5 Mabsadd m
.69608 .01478 2.5 2.5 Mabsadd L
.69608 .01478 2.5 -2.5 Mabsadd L
.69608 .01478 -2.5 -2.5 Mabsadd L
.69608 .01478 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 8783, 1217}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 6.6864e-05 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14844 -24 -4.5 ]
[-0.04821 .14844 0 4.5 ]
[-0.04821 .28217 -24 -4.5 ]
[-0.04821 .28217 0 4.5 ]
[-0.04821 .4159 -24 -4.5 ]
[-0.04821 .4159 0 4.5 ]
[-0.04821 .54963 -24 -4.5 ]
[-0.04821 .54963 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14844 m
-0.02946 .14844 L
s
[(2000)] -0.04821 .14844 1 0 Mshowa
-0.03571 .28217 m
-0.02946 .28217 L
s
[(4000)] -0.04821 .28217 1 0 Mshowa
-0.03571 .4159 m
-0.02946 .4159 L
s
[(6000)] -0.04821 .4159 1 0 Mshowa
-0.03571 .54963 m
-0.02946 .54963 L
s
[(8000)] -0.04821 .54963 1 0 Mshowa
.125 Mabswid
-0.03571 .04815 m
-0.03196 .04815 L
s
-0.03571 .08158 m
-0.03196 .08158 L
s
-0.03571 .11501 m
-0.03196 .11501 L
s
-0.03571 .18188 m
-0.03196 .18188 L
s
-0.03571 .21531 m
-0.03196 .21531 L
s
-0.03571 .24874 m
-0.03196 .24874 L
s
-0.03571 .3156 m
-0.03196 .3156 L
s
-0.03571 .34904 m
-0.03196 .34904 L
s
-0.03571 .38247 m
-0.03196 .38247 L
s
-0.03571 .44933 m
-0.03196 .44933 L
s
-0.03571 .48276 m
-0.03196 .48276 L
s
-0.03571 .5162 m
-0.03196 .5162 L
s
-0.03571 .58306 m
-0.03196 .58306 L
s
-0.03571 .61649 m
-0.03196 .61649 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01472 L
.20238 .01472 L
.2619 .01472 L
.32143 .01538 L
.38095 .03732 L
.44048 .09221 L
.5 .19438 L
.55952 .33673 L
.61905 .46217 L
.67857 .53338 L
.7381 .5759 L
.79762 .59402 L
.85714 .60051 L
.91667 .60265 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01538 -1.875 0 Mabsadd m
.32143 .01538 0 2.5 Mabsadd L
.32143 .01538 1.875 0 Mabsadd L
.32143 .01538 0 -2.5 Mabsadd L
.32143 .01538 -1.875 0 Mabsadd L closepath F
.38095 .03732 -1.875 0 Mabsadd m
.38095 .03732 0 2.5 Mabsadd L
.38095 .03732 1.875 0 Mabsadd L
.38095 .03732 0 -2.5 Mabsadd L
.38095 .03732 -1.875 0 Mabsadd L closepath F
.44048 .09221 -1.875 0 Mabsadd m
.44048 .09221 0 2.5 Mabsadd L
.44048 .09221 1.875 0 Mabsadd L
.44048 .09221 0 -2.5 Mabsadd L
.44048 .09221 -1.875 0 Mabsadd L closepath F
.5 .19438 -1.875 0 Mabsadd m
.5 .19438 0 2.5 Mabsadd L
.5 .19438 1.875 0 Mabsadd L
.5 .19438 0 -2.5 Mabsadd L
.5 .19438 -1.875 0 Mabsadd L closepath F
.55952 .33673 -1.875 0 Mabsadd m
.55952 .33673 0 2.5 Mabsadd L
.55952 .33673 1.875 0 Mabsadd L
.55952 .33673 0 -2.5 Mabsadd L
.55952 .33673 -1.875 0 Mabsadd L closepath F
.61905 .46217 -1.875 0 Mabsadd m
.61905 .46217 0 2.5 Mabsadd L
.61905 .46217 1.875 0 Mabsadd L
.61905 .46217 0 -2.5 Mabsadd L
.61905 .46217 -1.875 0 Mabsadd L closepath F
.67857 .53338 -1.875 0 Mabsadd m
.67857 .53338 0 2.5 Mabsadd L
.67857 .53338 1.875 0 Mabsadd L
.67857 .53338 0 -2.5 Mabsadd L
.67857 .53338 -1.875 0 Mabsadd L closepath F
.7381 .5759 -1.875 0 Mabsadd m
.7381 .5759 0 2.5 Mabsadd L
.7381 .5759 1.875 0 Mabsadd L
.7381 .5759 0 -2.5 Mabsadd L
.7381 .5759 -1.875 0 Mabsadd L closepath F
.79762 .59402 -1.875 0 Mabsadd m
.79762 .59402 0 2.5 Mabsadd L
.79762 .59402 1.875 0 Mabsadd L
.79762 .59402 0 -2.5 Mabsadd L
.79762 .59402 -1.875 0 Mabsadd L closepath F
.85714 .60051 -1.875 0 Mabsadd m
.85714 .60051 0 2.5 Mabsadd L
.85714 .60051 1.875 0 Mabsadd L
.85714 .60051 0 -2.5 Mabsadd L
.85714 .60051 -1.875 0 Mabsadd L closepath F
.91667 .60265 -1.875 0 Mabsadd m
.91667 .60265 0 2.5 Mabsadd L
.91667 .60265 1.875 0 Mabsadd L
.91667 .60265 0 -2.5 Mabsadd L
.91667 .60265 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .0214 L
.14286 .02809 L
.20238 .03477 L
.2619 .04146 L
.32143 .04815 L
.38095 .05483 L
.44048 .06152 L
.5 .06821 L
.55952 .07489 L
.61905 .08158 L
.67857 .08827 L
.7381 .09475 L
.79762 .09475 L
.85714 .09475 L
.91667 .09475 L
.97619 .09475 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .0214 0 2.5 Mabsadd m
.08333 .0214 -0.56518 .7779 Mabsadd L
.08333 .0214 -2.37764 .77254 Mabsadd L
.08333 .0214 -0.91448 -0.29713 Mabsadd L
.08333 .0214 -1.46946 -2.02254 Mabsadd L
.08333 .0214 0 -0.96154 Mabsadd L
.08333 .0214 1.46946 -2.02254 Mabsadd L
.08333 .0214 .91448 -0.29713 Mabsadd L
.08333 .0214 2.37764 .77254 Mabsadd L
.08333 .0214 .56518 .7779 Mabsadd L
.08333 .0214 0 2.5 Mabsadd L closepath F
.14286 .02809 0 2.5 Mabsadd m
.14286 .02809 -0.56518 .7779 Mabsadd L
.14286 .02809 -2.37764 .77254 Mabsadd L
.14286 .02809 -0.91448 -0.29713 Mabsadd L
.14286 .02809 -1.46946 -2.02254 Mabsadd L
.14286 .02809 0 -0.96154 Mabsadd L
.14286 .02809 1.46946 -2.02254 Mabsadd L
.14286 .02809 .91448 -0.29713 Mabsadd L
.14286 .02809 2.37764 .77254 Mabsadd L
.14286 .02809 .56518 .7779 Mabsadd L
.14286 .02809 0 2.5 Mabsadd L closepath F
.20238 .03477 0 2.5 Mabsadd m
.20238 .03477 -0.56518 .7779 Mabsadd L
.20238 .03477 -2.37764 .77254 Mabsadd L
.20238 .03477 -0.91448 -0.29713 Mabsadd L
.20238 .03477 -1.46946 -2.02254 Mabsadd L
.20238 .03477 0 -0.96154 Mabsadd L
.20238 .03477 1.46946 -2.02254 Mabsadd L
.20238 .03477 .91448 -0.29713 Mabsadd L
.20238 .03477 2.37764 .77254 Mabsadd L
.20238 .03477 .56518 .7779 Mabsadd L
.20238 .03477 0 2.5 Mabsadd L closepath F
.2619 .04146 0 2.5 Mabsadd m
.2619 .04146 -0.56518 .7779 Mabsadd L
.2619 .04146 -2.37764 .77254 Mabsadd L
.2619 .04146 -0.91448 -0.29713 Mabsadd L
.2619 .04146 -1.46946 -2.02254 Mabsadd L
.2619 .04146 0 -0.96154 Mabsadd L
.2619 .04146 1.46946 -2.02254 Mabsadd L
.2619 .04146 .91448 -0.29713 Mabsadd L
.2619 .04146 2.37764 .77254 Mabsadd L
.2619 .04146 .56518 .7779 Mabsadd L
.2619 .04146 0 2.5 Mabsadd L closepath F
.32143 .04815 0 2.5 Mabsadd m
.32143 .04815 -0.56518 .7779 Mabsadd L
.32143 .04815 -2.37764 .77254 Mabsadd L
.32143 .04815 -0.91448 -0.29713 Mabsadd L
.32143 .04815 -1.46946 -2.02254 Mabsadd L
.32143 .04815 0 -0.96154 Mabsadd L
.32143 .04815 1.46946 -2.02254 Mabsadd L
.32143 .04815 .91448 -0.29713 Mabsadd L
.32143 .04815 2.37764 .77254 Mabsadd L
.32143 .04815 .56518 .7779 Mabsadd L
.32143 .04815 0 2.5 Mabsadd L closepath F
.38095 .05483 0 2.5 Mabsadd m
.38095 .05483 -0.56518 .7779 Mabsadd L
.38095 .05483 -2.37764 .77254 Mabsadd L
.38095 .05483 -0.91448 -0.29713 Mabsadd L
.38095 .05483 -1.46946 -2.02254 Mabsadd L
.38095 .05483 0 -0.96154 Mabsadd L
.38095 .05483 1.46946 -2.02254 Mabsadd L
.38095 .05483 .91448 -0.29713 Mabsadd L
.38095 .05483 2.37764 .77254 Mabsadd L
.38095 .05483 .56518 .7779 Mabsadd L
.38095 .05483 0 2.5 Mabsadd L closepath F
.44048 .06152 0 2.5 Mabsadd m
.44048 .06152 -0.56518 .7779 Mabsadd L
.44048 .06152 -2.37764 .77254 Mabsadd L
.44048 .06152 -0.91448 -0.29713 Mabsadd L
.44048 .06152 -1.46946 -2.02254 Mabsadd L
.44048 .06152 0 -0.96154 Mabsadd L
.44048 .06152 1.46946 -2.02254 Mabsadd L
.44048 .06152 .91448 -0.29713 Mabsadd L
.44048 .06152 2.37764 .77254 Mabsadd L
.44048 .06152 .56518 .7779 Mabsadd L
.44048 .06152 0 2.5 Mabsadd L closepath F
.5 .06821 0 2.5 Mabsadd m
.5 .06821 -0.56518 .7779 Mabsadd L
.5 .06821 -2.37764 .77254 Mabsadd L
.5 .06821 -0.91448 -0.29713 Mabsadd L
.5 .06821 -1.46946 -2.02254 Mabsadd L
.5 .06821 0 -0.96154 Mabsadd L
.5 .06821 1.46946 -2.02254 Mabsadd L
.5 .06821 .91448 -0.29713 Mabsadd L
.5 .06821 2.37764 .77254 Mabsadd L
.5 .06821 .56518 .7779 Mabsadd L
.5 .06821 0 2.5 Mabsadd L closepath F
.55952 .07489 0 2.5 Mabsadd m
.55952 .07489 -0.56518 .7779 Mabsadd L
.55952 .07489 -2.37764 .77254 Mabsadd L
.55952 .07489 -0.91448 -0.29713 Mabsadd L
.55952 .07489 -1.46946 -2.02254 Mabsadd L
.55952 .07489 0 -0.96154 Mabsadd L
.55952 .07489 1.46946 -2.02254 Mabsadd L
.55952 .07489 .91448 -0.29713 Mabsadd L
.55952 .07489 2.37764 .77254 Mabsadd L
.55952 .07489 .56518 .7779 Mabsadd L
.55952 .07489 0 2.5 Mabsadd L closepath F
.61905 .08158 0 2.5 Mabsadd m
.61905 .08158 -0.56518 .7779 Mabsadd L
.61905 .08158 -2.37764 .77254 Mabsadd L
.61905 .08158 -0.91448 -0.29713 Mabsadd L
.61905 .08158 -1.46946 -2.02254 Mabsadd L
.61905 .08158 0 -0.96154 Mabsadd L
.61905 .08158 1.46946 -2.02254 Mabsadd L
.61905 .08158 .91448 -0.29713 Mabsadd L
.61905 .08158 2.37764 .77254 Mabsadd L
.61905 .08158 .56518 .7779 Mabsadd L
.61905 .08158 0 2.5 Mabsadd L closepath F
.67857 .08827 0 2.5 Mabsadd m
.67857 .08827 -0.56518 .7779 Mabsadd L
.67857 .08827 -2.37764 .77254 Mabsadd L
.67857 .08827 -0.91448 -0.29713 Mabsadd L
.67857 .08827 -1.46946 -2.02254 Mabsadd L
.67857 .08827 0 -0.96154 Mabsadd L
.67857 .08827 1.46946 -2.02254 Mabsadd L
.67857 .08827 .91448 -0.29713 Mabsadd L
.67857 .08827 2.37764 .77254 Mabsadd L
.67857 .08827 .56518 .7779 Mabsadd L
.67857 .08827 0 2.5 Mabsadd L closepath F
.7381 .09475 0 2.5 Mabsadd m
.7381 .09475 -0.56518 .7779 Mabsadd L
.7381 .09475 -2.37764 .77254 Mabsadd L
.7381 .09475 -0.91448 -0.29713 Mabsadd L
.7381 .09475 -1.46946 -2.02254 Mabsadd L
.7381 .09475 0 -0.96154 Mabsadd L
.7381 .09475 1.46946 -2.02254 Mabsadd L
.7381 .09475 .91448 -0.29713 Mabsadd L
.7381 .09475 2.37764 .77254 Mabsadd L
.7381 .09475 .56518 .7779 Mabsadd L
.7381 .09475 0 2.5 Mabsadd L closepath F
.79762 .09475 0 2.5 Mabsadd m
.79762 .09475 -0.56518 .7779 Mabsadd L
.79762 .09475 -2.37764 .77254 Mabsadd L
.79762 .09475 -0.91448 -0.29713 Mabsadd L
.79762 .09475 -1.46946 -2.02254 Mabsadd L
.79762 .09475 0 -0.96154 Mabsadd L
.79762 .09475 1.46946 -2.02254 Mabsadd L
.79762 .09475 .91448 -0.29713 Mabsadd L
.79762 .09475 2.37764 .77254 Mabsadd L
.79762 .09475 .56518 .7779 Mabsadd L
.79762 .09475 0 2.5 Mabsadd L closepath F
.85714 .09475 0 2.5 Mabsadd m
.85714 .09475 -0.56518 .7779 Mabsadd L
.85714 .09475 -2.37764 .77254 Mabsadd L
.85714 .09475 -0.91448 -0.29713 Mabsadd L
.85714 .09475 -1.46946 -2.02254 Mabsadd L
.85714 .09475 0 -0.96154 Mabsadd L
.85714 .09475 1.46946 -2.02254 Mabsadd L
.85714 .09475 .91448 -0.29713 Mabsadd L
.85714 .09475 2.37764 .77254 Mabsadd L
.85714 .09475 .56518 .7779 Mabsadd L
.85714 .09475 0 2.5 Mabsadd L closepath F
.91667 .09475 0 2.5 Mabsadd m
.91667 .09475 -0.56518 .7779 Mabsadd L
.91667 .09475 -2.37764 .77254 Mabsadd L
.91667 .09475 -0.91448 -0.29713 Mabsadd L
.91667 .09475 -1.46946 -2.02254 Mabsadd L
.91667 .09475 0 -0.96154 Mabsadd L
.91667 .09475 1.46946 -2.02254 Mabsadd L
.91667 .09475 .91448 -0.29713 Mabsadd L
.91667 .09475 2.37764 .77254 Mabsadd L
.91667 .09475 .56518 .7779 Mabsadd L
.91667 .09475 0 2.5 Mabsadd L closepath F
.97619 .09475 0 2.5 Mabsadd m
.97619 .09475 -0.56518 .7779 Mabsadd L
.97619 .09475 -2.37764 .77254 Mabsadd L
.97619 .09475 -0.91448 -0.29713 Mabsadd L
.97619 .09475 -1.46946 -2.02254 Mabsadd L
.97619 .09475 0 -0.96154 Mabsadd L
.97619 .09475 1.46946 -2.02254 Mabsadd L
.97619 .09475 .91448 -0.29713 Mabsadd L
.97619 .09475 2.37764 .77254 Mabsadd L
.97619 .09475 .56518 .7779 Mabsadd L
.97619 .09475 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01538 m
.08333 .03665 L
.14286 .06961 L
.20238 .11688 L
.2619 .15707 L
.32143 .14015 L
.38095 .08593 L
.44048 .05724 L
.5 .03284 L
.55952 .0212 L
.61905 .01685 L
.67857 .01538 L
.7381 .01472 L
.79762 .01472 L
.85714 .01472 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01538 -2.5 2.5 Mabsadd m
.02381 .01538 2.5 2.5 Mabsadd L
.02381 .01538 2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 2.5 Mabsadd L closepath F
.08333 .03665 -2.5 2.5 Mabsadd m
.08333 .03665 2.5 2.5 Mabsadd L
.08333 .03665 2.5 -2.5 Mabsadd L
.08333 .03665 -2.5 -2.5 Mabsadd L
.08333 .03665 -2.5 2.5 Mabsadd L closepath F
.14286 .06961 -2.5 2.5 Mabsadd m
.14286 .06961 2.5 2.5 Mabsadd L
.14286 .06961 2.5 -2.5 Mabsadd L
.14286 .06961 -2.5 -2.5 Mabsadd L
.14286 .06961 -2.5 2.5 Mabsadd L closepath F
.20238 .11688 -2.5 2.5 Mabsadd m
.20238 .11688 2.5 2.5 Mabsadd L
.20238 .11688 2.5 -2.5 Mabsadd L
.20238 .11688 -2.5 -2.5 Mabsadd L
.20238 .11688 -2.5 2.5 Mabsadd L closepath F
.2619 .15707 -2.5 2.5 Mabsadd m
.2619 .15707 2.5 2.5 Mabsadd L
.2619 .15707 2.5 -2.5 Mabsadd L
.2619 .15707 -2.5 -2.5 Mabsadd L
.2619 .15707 -2.5 2.5 Mabsadd L closepath F
.32143 .14015 -2.5 2.5 Mabsadd m
.32143 .14015 2.5 2.5 Mabsadd L
.32143 .14015 2.5 -2.5 Mabsadd L
.32143 .14015 -2.5 -2.5 Mabsadd L
.32143 .14015 -2.5 2.5 Mabsadd L closepath F
.38095 .08593 -2.5 2.5 Mabsadd m
.38095 .08593 2.5 2.5 Mabsadd L
.38095 .08593 2.5 -2.5 Mabsadd L
.38095 .08593 -2.5 -2.5 Mabsadd L
.38095 .08593 -2.5 2.5 Mabsadd L closepath F
.44048 .05724 -2.5 2.5 Mabsadd m
.44048 .05724 2.5 2.5 Mabsadd L
.44048 .05724 2.5 -2.5 Mabsadd L
.44048 .05724 -2.5 -2.5 Mabsadd L
.44048 .05724 -2.5 2.5 Mabsadd L closepath F
.5 .03284 -2.5 2.5 Mabsadd m
.5 .03284 2.5 2.5 Mabsadd L
.5 .03284 2.5 -2.5 Mabsadd L
.5 .03284 -2.5 -2.5 Mabsadd L
.5 .03284 -2.5 2.5 Mabsadd L closepath F
.55952 .0212 -2.5 2.5 Mabsadd m
.55952 .0212 2.5 2.5 Mabsadd L
.55952 .0212 2.5 -2.5 Mabsadd L
.55952 .0212 -2.5 -2.5 Mabsadd L
.55952 .0212 -2.5 2.5 Mabsadd L closepath F
.61905 .01685 -2.5 2.5 Mabsadd m
.61905 .01685 2.5 2.5 Mabsadd L
.61905 .01685 2.5 -2.5 Mabsadd L
.61905 .01685 -2.5 -2.5 Mabsadd L
.61905 .01685 -2.5 2.5 Mabsadd L closepath F
.67857 .01538 -2.5 2.5 Mabsadd m
.67857 .01538 2.5 2.5 Mabsadd L
.67857 .01538 2.5 -2.5 Mabsadd L
.67857 .01538 -2.5 -2.5 Mabsadd L
.67857 .01538 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 8803, 1197}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 6.73614e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .14944 -24 -4.5 ]
[-0.04471 .14944 0 4.5 ]
[-0.04471 .28416 -24 -4.5 ]
[-0.04471 .28416 0 4.5 ]
[-0.04471 .41888 -24 -4.5 ]
[-0.04471 .41888 0 4.5 ]
[-0.04471 .55361 -24 -4.5 ]
[-0.04471 .55361 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .14944 m
-0.02596 .14944 L
s
[(2000)] -0.04471 .14944 1 0 Mshowa
-0.03221 .28416 m
-0.02596 .28416 L
s
[(4000)] -0.04471 .28416 1 0 Mshowa
-0.03221 .41888 m
-0.02596 .41888 L
s
[(6000)] -0.04471 .41888 1 0 Mshowa
-0.03221 .55361 m
-0.02596 .55361 L
s
[(8000)] -0.04471 .55361 1 0 Mshowa
.125 Mabswid
-0.03221 .0484 m
-0.02846 .0484 L
s
-0.03221 .08208 m
-0.02846 .08208 L
s
-0.03221 .11576 m
-0.02846 .11576 L
s
-0.03221 .18312 m
-0.02846 .18312 L
s
-0.03221 .2168 m
-0.02846 .2168 L
s
-0.03221 .25048 m
-0.02846 .25048 L
s
-0.03221 .31784 m
-0.02846 .31784 L
s
-0.03221 .35152 m
-0.02846 .35152 L
s
-0.03221 .3852 m
-0.02846 .3852 L
s
-0.03221 .45256 m
-0.02846 .45256 L
s
-0.03221 .48624 m
-0.02846 .48624 L
s
-0.03221 .51993 m
-0.02846 .51993 L
s
-0.03221 .58729 m
-0.02846 .58729 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .01539 L
.35994 .03681 L
.41597 .08949 L
.47199 .19221 L
.52801 .33226 L
.58403 .45337 L
.64006 .53239 L
.69608 .57456 L
.7521 .59281 L
.80812 .59975 L
.86415 .6019 L
.92017 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01539 -1.875 0 Mabsadd m
.30392 .01539 0 2.5 Mabsadd L
.30392 .01539 1.875 0 Mabsadd L
.30392 .01539 0 -2.5 Mabsadd L
.30392 .01539 -1.875 0 Mabsadd L closepath F
.35994 .03681 -1.875 0 Mabsadd m
.35994 .03681 0 2.5 Mabsadd L
.35994 .03681 1.875 0 Mabsadd L
.35994 .03681 0 -2.5 Mabsadd L
.35994 .03681 -1.875 0 Mabsadd L closepath F
.41597 .08949 -1.875 0 Mabsadd m
.41597 .08949 0 2.5 Mabsadd L
.41597 .08949 1.875 0 Mabsadd L
.41597 .08949 0 -2.5 Mabsadd L
.41597 .08949 -1.875 0 Mabsadd L closepath F
.47199 .19221 -1.875 0 Mabsadd m
.47199 .19221 0 2.5 Mabsadd L
.47199 .19221 1.875 0 Mabsadd L
.47199 .19221 0 -2.5 Mabsadd L
.47199 .19221 -1.875 0 Mabsadd L closepath F
.52801 .33226 -1.875 0 Mabsadd m
.52801 .33226 0 2.5 Mabsadd L
.52801 .33226 1.875 0 Mabsadd L
.52801 .33226 0 -2.5 Mabsadd L
.52801 .33226 -1.875 0 Mabsadd L closepath F
.58403 .45337 -1.875 0 Mabsadd m
.58403 .45337 0 2.5 Mabsadd L
.58403 .45337 1.875 0 Mabsadd L
.58403 .45337 0 -2.5 Mabsadd L
.58403 .45337 -1.875 0 Mabsadd L closepath F
.64006 .53239 -1.875 0 Mabsadd m
.64006 .53239 0 2.5 Mabsadd L
.64006 .53239 1.875 0 Mabsadd L
.64006 .53239 0 -2.5 Mabsadd L
.64006 .53239 -1.875 0 Mabsadd L closepath F
.69608 .57456 -1.875 0 Mabsadd m
.69608 .57456 0 2.5 Mabsadd L
.69608 .57456 1.875 0 Mabsadd L
.69608 .57456 0 -2.5 Mabsadd L
.69608 .57456 -1.875 0 Mabsadd L closepath F
.7521 .59281 -1.875 0 Mabsadd m
.7521 .59281 0 2.5 Mabsadd L
.7521 .59281 1.875 0 Mabsadd L
.7521 .59281 0 -2.5 Mabsadd L
.7521 .59281 -1.875 0 Mabsadd L closepath F
.80812 .59975 -1.875 0 Mabsadd m
.80812 .59975 0 2.5 Mabsadd L
.80812 .59975 1.875 0 Mabsadd L
.80812 .59975 0 -2.5 Mabsadd L
.80812 .59975 -1.875 0 Mabsadd L closepath F
.86415 .6019 -1.875 0 Mabsadd m
.86415 .6019 0 2.5 Mabsadd L
.86415 .6019 1.875 0 Mabsadd L
.86415 .6019 0 -2.5 Mabsadd L
.86415 .6019 -1.875 0 Mabsadd L closepath F
.92017 .60318 -1.875 0 Mabsadd m
.92017 .60318 0 2.5 Mabsadd L
.92017 .60318 1.875 0 Mabsadd L
.92017 .60318 0 -2.5 Mabsadd L
.92017 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .02145 L
.13585 .02819 L
.19188 .03492 L
.2479 .04166 L
.30392 .0484 L
.35994 .05513 L
.41597 .06187 L
.47199 .0686 L
.52801 .07534 L
.58403 .08208 L
.64006 .08881 L
.69608 .09555 L
.7521 .09973 L
.80812 .09973 L
.86415 .09973 L
.92017 .09973 L
.97619 .09973 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .02145 0 2.5 Mabsadd m
.07983 .02145 -0.56518 .7779 Mabsadd L
.07983 .02145 -2.37764 .77254 Mabsadd L
.07983 .02145 -0.91448 -0.29713 Mabsadd L
.07983 .02145 -1.46946 -2.02254 Mabsadd L
.07983 .02145 0 -0.96154 Mabsadd L
.07983 .02145 1.46946 -2.02254 Mabsadd L
.07983 .02145 .91448 -0.29713 Mabsadd L
.07983 .02145 2.37764 .77254 Mabsadd L
.07983 .02145 .56518 .7779 Mabsadd L
.07983 .02145 0 2.5 Mabsadd L closepath F
.13585 .02819 0 2.5 Mabsadd m
.13585 .02819 -0.56518 .7779 Mabsadd L
.13585 .02819 -2.37764 .77254 Mabsadd L
.13585 .02819 -0.91448 -0.29713 Mabsadd L
.13585 .02819 -1.46946 -2.02254 Mabsadd L
.13585 .02819 0 -0.96154 Mabsadd L
.13585 .02819 1.46946 -2.02254 Mabsadd L
.13585 .02819 .91448 -0.29713 Mabsadd L
.13585 .02819 2.37764 .77254 Mabsadd L
.13585 .02819 .56518 .7779 Mabsadd L
.13585 .02819 0 2.5 Mabsadd L closepath F
.19188 .03492 0 2.5 Mabsadd m
.19188 .03492 -0.56518 .7779 Mabsadd L
.19188 .03492 -2.37764 .77254 Mabsadd L
.19188 .03492 -0.91448 -0.29713 Mabsadd L
.19188 .03492 -1.46946 -2.02254 Mabsadd L
.19188 .03492 0 -0.96154 Mabsadd L
.19188 .03492 1.46946 -2.02254 Mabsadd L
.19188 .03492 .91448 -0.29713 Mabsadd L
.19188 .03492 2.37764 .77254 Mabsadd L
.19188 .03492 .56518 .7779 Mabsadd L
.19188 .03492 0 2.5 Mabsadd L closepath F
.2479 .04166 0 2.5 Mabsadd m
.2479 .04166 -0.56518 .7779 Mabsadd L
.2479 .04166 -2.37764 .77254 Mabsadd L
.2479 .04166 -0.91448 -0.29713 Mabsadd L
.2479 .04166 -1.46946 -2.02254 Mabsadd L
.2479 .04166 0 -0.96154 Mabsadd L
.2479 .04166 1.46946 -2.02254 Mabsadd L
.2479 .04166 .91448 -0.29713 Mabsadd L
.2479 .04166 2.37764 .77254 Mabsadd L
.2479 .04166 .56518 .7779 Mabsadd L
.2479 .04166 0 2.5 Mabsadd L closepath F
.30392 .0484 0 2.5 Mabsadd m
.30392 .0484 -0.56518 .7779 Mabsadd L
.30392 .0484 -2.37764 .77254 Mabsadd L
.30392 .0484 -0.91448 -0.29713 Mabsadd L
.30392 .0484 -1.46946 -2.02254 Mabsadd L
.30392 .0484 0 -0.96154 Mabsadd L
.30392 .0484 1.46946 -2.02254 Mabsadd L
.30392 .0484 .91448 -0.29713 Mabsadd L
.30392 .0484 2.37764 .77254 Mabsadd L
.30392 .0484 .56518 .7779 Mabsadd L
.30392 .0484 0 2.5 Mabsadd L closepath F
.35994 .05513 0 2.5 Mabsadd m
.35994 .05513 -0.56518 .7779 Mabsadd L
.35994 .05513 -2.37764 .77254 Mabsadd L
.35994 .05513 -0.91448 -0.29713 Mabsadd L
.35994 .05513 -1.46946 -2.02254 Mabsadd L
.35994 .05513 0 -0.96154 Mabsadd L
.35994 .05513 1.46946 -2.02254 Mabsadd L
.35994 .05513 .91448 -0.29713 Mabsadd L
.35994 .05513 2.37764 .77254 Mabsadd L
.35994 .05513 .56518 .7779 Mabsadd L
.35994 .05513 0 2.5 Mabsadd L closepath F
.41597 .06187 0 2.5 Mabsadd m
.41597 .06187 -0.56518 .7779 Mabsadd L
.41597 .06187 -2.37764 .77254 Mabsadd L
.41597 .06187 -0.91448 -0.29713 Mabsadd L
.41597 .06187 -1.46946 -2.02254 Mabsadd L
.41597 .06187 0 -0.96154 Mabsadd L
.41597 .06187 1.46946 -2.02254 Mabsadd L
.41597 .06187 .91448 -0.29713 Mabsadd L
.41597 .06187 2.37764 .77254 Mabsadd L
.41597 .06187 .56518 .7779 Mabsadd L
.41597 .06187 0 2.5 Mabsadd L closepath F
.47199 .0686 0 2.5 Mabsadd m
.47199 .0686 -0.56518 .7779 Mabsadd L
.47199 .0686 -2.37764 .77254 Mabsadd L
.47199 .0686 -0.91448 -0.29713 Mabsadd L
.47199 .0686 -1.46946 -2.02254 Mabsadd L
.47199 .0686 0 -0.96154 Mabsadd L
.47199 .0686 1.46946 -2.02254 Mabsadd L
.47199 .0686 .91448 -0.29713 Mabsadd L
.47199 .0686 2.37764 .77254 Mabsadd L
.47199 .0686 .56518 .7779 Mabsadd L
.47199 .0686 0 2.5 Mabsadd L closepath F
.52801 .07534 0 2.5 Mabsadd m
.52801 .07534 -0.56518 .7779 Mabsadd L
.52801 .07534 -2.37764 .77254 Mabsadd L
.52801 .07534 -0.91448 -0.29713 Mabsadd L
.52801 .07534 -1.46946 -2.02254 Mabsadd L
.52801 .07534 0 -0.96154 Mabsadd L
.52801 .07534 1.46946 -2.02254 Mabsadd L
.52801 .07534 .91448 -0.29713 Mabsadd L
.52801 .07534 2.37764 .77254 Mabsadd L
.52801 .07534 .56518 .7779 Mabsadd L
.52801 .07534 0 2.5 Mabsadd L closepath F
.58403 .08208 0 2.5 Mabsadd m
.58403 .08208 -0.56518 .7779 Mabsadd L
.58403 .08208 -2.37764 .77254 Mabsadd L
.58403 .08208 -0.91448 -0.29713 Mabsadd L
.58403 .08208 -1.46946 -2.02254 Mabsadd L
.58403 .08208 0 -0.96154 Mabsadd L
.58403 .08208 1.46946 -2.02254 Mabsadd L
.58403 .08208 .91448 -0.29713 Mabsadd L
.58403 .08208 2.37764 .77254 Mabsadd L
.58403 .08208 .56518 .7779 Mabsadd L
.58403 .08208 0 2.5 Mabsadd L closepath F
.64006 .08881 0 2.5 Mabsadd m
.64006 .08881 -0.56518 .7779 Mabsadd L
.64006 .08881 -2.37764 .77254 Mabsadd L
.64006 .08881 -0.91448 -0.29713 Mabsadd L
.64006 .08881 -1.46946 -2.02254 Mabsadd L
.64006 .08881 0 -0.96154 Mabsadd L
.64006 .08881 1.46946 -2.02254 Mabsadd L
.64006 .08881 .91448 -0.29713 Mabsadd L
.64006 .08881 2.37764 .77254 Mabsadd L
.64006 .08881 .56518 .7779 Mabsadd L
.64006 .08881 0 2.5 Mabsadd L closepath F
.69608 .09555 0 2.5 Mabsadd m
.69608 .09555 -0.56518 .7779 Mabsadd L
.69608 .09555 -2.37764 .77254 Mabsadd L
.69608 .09555 -0.91448 -0.29713 Mabsadd L
.69608 .09555 -1.46946 -2.02254 Mabsadd L
.69608 .09555 0 -0.96154 Mabsadd L
.69608 .09555 1.46946 -2.02254 Mabsadd L
.69608 .09555 .91448 -0.29713 Mabsadd L
.69608 .09555 2.37764 .77254 Mabsadd L
.69608 .09555 .56518 .7779 Mabsadd L
.69608 .09555 0 2.5 Mabsadd L closepath F
.7521 .09973 0 2.5 Mabsadd m
.7521 .09973 -0.56518 .7779 Mabsadd L
.7521 .09973 -2.37764 .77254 Mabsadd L
.7521 .09973 -0.91448 -0.29713 Mabsadd L
.7521 .09973 -1.46946 -2.02254 Mabsadd L
.7521 .09973 0 -0.96154 Mabsadd L
.7521 .09973 1.46946 -2.02254 Mabsadd L
.7521 .09973 .91448 -0.29713 Mabsadd L
.7521 .09973 2.37764 .77254 Mabsadd L
.7521 .09973 .56518 .7779 Mabsadd L
.7521 .09973 0 2.5 Mabsadd L closepath F
.80812 .09973 0 2.5 Mabsadd m
.80812 .09973 -0.56518 .7779 Mabsadd L
.80812 .09973 -2.37764 .77254 Mabsadd L
.80812 .09973 -0.91448 -0.29713 Mabsadd L
.80812 .09973 -1.46946 -2.02254 Mabsadd L
.80812 .09973 0 -0.96154 Mabsadd L
.80812 .09973 1.46946 -2.02254 Mabsadd L
.80812 .09973 .91448 -0.29713 Mabsadd L
.80812 .09973 2.37764 .77254 Mabsadd L
.80812 .09973 .56518 .7779 Mabsadd L
.80812 .09973 0 2.5 Mabsadd L closepath F
.86415 .09973 0 2.5 Mabsadd m
.86415 .09973 -0.56518 .7779 Mabsadd L
.86415 .09973 -2.37764 .77254 Mabsadd L
.86415 .09973 -0.91448 -0.29713 Mabsadd L
.86415 .09973 -1.46946 -2.02254 Mabsadd L
.86415 .09973 0 -0.96154 Mabsadd L
.86415 .09973 1.46946 -2.02254 Mabsadd L
.86415 .09973 .91448 -0.29713 Mabsadd L
.86415 .09973 2.37764 .77254 Mabsadd L
.86415 .09973 .56518 .7779 Mabsadd L
.86415 .09973 0 2.5 Mabsadd L closepath F
.92017 .09973 0 2.5 Mabsadd m
.92017 .09973 -0.56518 .7779 Mabsadd L
.92017 .09973 -2.37764 .77254 Mabsadd L
.92017 .09973 -0.91448 -0.29713 Mabsadd L
.92017 .09973 -1.46946 -2.02254 Mabsadd L
.92017 .09973 0 -0.96154 Mabsadd L
.92017 .09973 1.46946 -2.02254 Mabsadd L
.92017 .09973 .91448 -0.29713 Mabsadd L
.92017 .09973 2.37764 .77254 Mabsadd L
.92017 .09973 .56518 .7779 Mabsadd L
.92017 .09973 0 2.5 Mabsadd L closepath F
.97619 .09973 0 2.5 Mabsadd m
.97619 .09973 -0.56518 .7779 Mabsadd L
.97619 .09973 -2.37764 .77254 Mabsadd L
.97619 .09973 -0.91448 -0.29713 Mabsadd L
.97619 .09973 -1.46946 -2.02254 Mabsadd L
.97619 .09973 0 -0.96154 Mabsadd L
.97619 .09973 1.46946 -2.02254 Mabsadd L
.97619 .09973 .91448 -0.29713 Mabsadd L
.97619 .09973 2.37764 .77254 Mabsadd L
.97619 .09973 .56518 .7779 Mabsadd L
.97619 .09973 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.07983 .03614 L
.13585 .06739 L
.19188 .11744 L
.2479 .15476 L
.30392 .13583 L
.35994 .09373 L
.41597 .05688 L
.47199 .03297 L
.52801 .02165 L
.58403 .01687 L
.64006 .01599 L
.69608 .01485 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.07983 .03614 -2.5 2.5 Mabsadd m
.07983 .03614 2.5 2.5 Mabsadd L
.07983 .03614 2.5 -2.5 Mabsadd L
.07983 .03614 -2.5 -2.5 Mabsadd L
.07983 .03614 -2.5 2.5 Mabsadd L closepath F
.13585 .06739 -2.5 2.5 Mabsadd m
.13585 .06739 2.5 2.5 Mabsadd L
.13585 .06739 2.5 -2.5 Mabsadd L
.13585 .06739 -2.5 -2.5 Mabsadd L
.13585 .06739 -2.5 2.5 Mabsadd L closepath F
.19188 .11744 -2.5 2.5 Mabsadd m
.19188 .11744 2.5 2.5 Mabsadd L
.19188 .11744 2.5 -2.5 Mabsadd L
.19188 .11744 -2.5 -2.5 Mabsadd L
.19188 .11744 -2.5 2.5 Mabsadd L closepath F
.2479 .15476 -2.5 2.5 Mabsadd m
.2479 .15476 2.5 2.5 Mabsadd L
.2479 .15476 2.5 -2.5 Mabsadd L
.2479 .15476 -2.5 -2.5 Mabsadd L
.2479 .15476 -2.5 2.5 Mabsadd L closepath F
.30392 .13583 -2.5 2.5 Mabsadd m
.30392 .13583 2.5 2.5 Mabsadd L
.30392 .13583 2.5 -2.5 Mabsadd L
.30392 .13583 -2.5 -2.5 Mabsadd L
.30392 .13583 -2.5 2.5 Mabsadd L closepath F
.35994 .09373 -2.5 2.5 Mabsadd m
.35994 .09373 2.5 2.5 Mabsadd L
.35994 .09373 2.5 -2.5 Mabsadd L
.35994 .09373 -2.5 -2.5 Mabsadd L
.35994 .09373 -2.5 2.5 Mabsadd L closepath F
.41597 .05688 -2.5 2.5 Mabsadd m
.41597 .05688 2.5 2.5 Mabsadd L
.41597 .05688 2.5 -2.5 Mabsadd L
.41597 .05688 -2.5 -2.5 Mabsadd L
.41597 .05688 -2.5 2.5 Mabsadd L closepath F
.47199 .03297 -2.5 2.5 Mabsadd m
.47199 .03297 2.5 2.5 Mabsadd L
.47199 .03297 2.5 -2.5 Mabsadd L
.47199 .03297 -2.5 -2.5 Mabsadd L
.47199 .03297 -2.5 2.5 Mabsadd L closepath F
.52801 .02165 -2.5 2.5 Mabsadd m
.52801 .02165 2.5 2.5 Mabsadd L
.52801 .02165 2.5 -2.5 Mabsadd L
.52801 .02165 -2.5 -2.5 Mabsadd L
.52801 .02165 -2.5 2.5 Mabsadd L closepath F
.58403 .01687 -2.5 2.5 Mabsadd m
.58403 .01687 2.5 2.5 Mabsadd L
.58403 .01687 2.5 -2.5 Mabsadd L
.58403 .01687 -2.5 -2.5 Mabsadd L
.58403 .01687 -2.5 2.5 Mabsadd L closepath F
.64006 .01599 -2.5 2.5 Mabsadd m
.64006 .01599 2.5 2.5 Mabsadd L
.64006 .01599 2.5 -2.5 Mabsadd L
.64006 .01599 -2.5 -2.5 Mabsadd L
.64006 .01599 -2.5 2.5 Mabsadd L closepath F
.69608 .01485 -2.5 2.5 Mabsadd m
.69608 .01485 2.5 2.5 Mabsadd L
.69608 .01485 2.5 -2.5 Mabsadd L
.69608 .01485 -2.5 -2.5 Mabsadd L
.69608 .01485 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 8738, 1262}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 6.69553e-05 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .14863 -24 -4.5 ]
[-0.04821 .14863 0 4.5 ]
[-0.04821 .28254 -24 -4.5 ]
[-0.04821 .28254 0 4.5 ]
[-0.04821 .41645 -24 -4.5 ]
[-0.04821 .41645 0 4.5 ]
[-0.04821 .55036 -24 -4.5 ]
[-0.04821 .55036 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .14863 m
-0.02946 .14863 L
s
[(2000)] -0.04821 .14863 1 0 Mshowa
-0.03571 .28254 m
-0.02946 .28254 L
s
[(4000)] -0.04821 .28254 1 0 Mshowa
-0.03571 .41645 m
-0.02946 .41645 L
s
[(6000)] -0.04821 .41645 1 0 Mshowa
-0.03571 .55036 m
-0.02946 .55036 L
s
[(8000)] -0.04821 .55036 1 0 Mshowa
.125 Mabswid
-0.03571 .04819 m
-0.03196 .04819 L
s
-0.03571 .08167 m
-0.03196 .08167 L
s
-0.03571 .11515 m
-0.03196 .11515 L
s
-0.03571 .1821 m
-0.03196 .1821 L
s
-0.03571 .21558 m
-0.03196 .21558 L
s
-0.03571 .24906 m
-0.03196 .24906 L
s
-0.03571 .31601 m
-0.03196 .31601 L
s
-0.03571 .34949 m
-0.03196 .34949 L
s
-0.03571 .38297 m
-0.03196 .38297 L
s
-0.03571 .44992 m
-0.03196 .44992 L
s
-0.03571 .4834 m
-0.03196 .4834 L
s
-0.03571 .51688 m
-0.03196 .51688 L
s
-0.03571 .58383 m
-0.03196 .58383 L
s
-0.03571 .61731 m
-0.03196 .61731 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01472 L
.20238 .01472 L
.2619 .01472 L
.32143 .01538 L
.38095 .03721 L
.44048 .09265 L
.5 .20038 L
.55952 .34032 L
.61905 .45689 L
.67857 .53569 L
.7381 .57634 L
.79762 .59415 L
.85714 .60004 L
.91667 .60258 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01538 -1.875 0 Mabsadd m
.32143 .01538 0 2.5 Mabsadd L
.32143 .01538 1.875 0 Mabsadd L
.32143 .01538 0 -2.5 Mabsadd L
.32143 .01538 -1.875 0 Mabsadd L closepath F
.38095 .03721 -1.875 0 Mabsadd m
.38095 .03721 0 2.5 Mabsadd L
.38095 .03721 1.875 0 Mabsadd L
.38095 .03721 0 -2.5 Mabsadd L
.38095 .03721 -1.875 0 Mabsadd L closepath F
.44048 .09265 -1.875 0 Mabsadd m
.44048 .09265 0 2.5 Mabsadd L
.44048 .09265 1.875 0 Mabsadd L
.44048 .09265 0 -2.5 Mabsadd L
.44048 .09265 -1.875 0 Mabsadd L closepath F
.5 .20038 -1.875 0 Mabsadd m
.5 .20038 0 2.5 Mabsadd L
.5 .20038 1.875 0 Mabsadd L
.5 .20038 0 -2.5 Mabsadd L
.5 .20038 -1.875 0 Mabsadd L closepath F
.55952 .34032 -1.875 0 Mabsadd m
.55952 .34032 0 2.5 Mabsadd L
.55952 .34032 1.875 0 Mabsadd L
.55952 .34032 0 -2.5 Mabsadd L
.55952 .34032 -1.875 0 Mabsadd L closepath F
.61905 .45689 -1.875 0 Mabsadd m
.61905 .45689 0 2.5 Mabsadd L
.61905 .45689 1.875 0 Mabsadd L
.61905 .45689 0 -2.5 Mabsadd L
.61905 .45689 -1.875 0 Mabsadd L closepath F
.67857 .53569 -1.875 0 Mabsadd m
.67857 .53569 0 2.5 Mabsadd L
.67857 .53569 1.875 0 Mabsadd L
.67857 .53569 0 -2.5 Mabsadd L
.67857 .53569 -1.875 0 Mabsadd L closepath F
.7381 .57634 -1.875 0 Mabsadd m
.7381 .57634 0 2.5 Mabsadd L
.7381 .57634 1.875 0 Mabsadd L
.7381 .57634 0 -2.5 Mabsadd L
.7381 .57634 -1.875 0 Mabsadd L closepath F
.79762 .59415 -1.875 0 Mabsadd m
.79762 .59415 0 2.5 Mabsadd L
.79762 .59415 1.875 0 Mabsadd L
.79762 .59415 0 -2.5 Mabsadd L
.79762 .59415 -1.875 0 Mabsadd L closepath F
.85714 .60004 -1.875 0 Mabsadd m
.85714 .60004 0 2.5 Mabsadd L
.85714 .60004 1.875 0 Mabsadd L
.85714 .60004 0 -2.5 Mabsadd L
.85714 .60004 -1.875 0 Mabsadd L closepath F
.91667 .60258 -1.875 0 Mabsadd m
.91667 .60258 0 2.5 Mabsadd L
.91667 .60258 1.875 0 Mabsadd L
.91667 .60258 0 -2.5 Mabsadd L
.91667 .60258 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .02141 L
.14286 .02811 L
.20238 .0348 L
.2619 .0415 L
.32143 .04819 L
.38095 .05489 L
.44048 .06158 L
.5 .06828 L
.55952 .07497 L
.61905 .08167 L
.67857 .08837 L
.7381 .09506 L
.79762 .09566 L
.85714 .09566 L
.91667 .09566 L
.97619 .09566 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .02141 0 2.5 Mabsadd m
.08333 .02141 -0.56518 .7779 Mabsadd L
.08333 .02141 -2.37764 .77254 Mabsadd L
.08333 .02141 -0.91448 -0.29713 Mabsadd L
.08333 .02141 -1.46946 -2.02254 Mabsadd L
.08333 .02141 0 -0.96154 Mabsadd L
.08333 .02141 1.46946 -2.02254 Mabsadd L
.08333 .02141 .91448 -0.29713 Mabsadd L
.08333 .02141 2.37764 .77254 Mabsadd L
.08333 .02141 .56518 .7779 Mabsadd L
.08333 .02141 0 2.5 Mabsadd L closepath F
.14286 .02811 0 2.5 Mabsadd m
.14286 .02811 -0.56518 .7779 Mabsadd L
.14286 .02811 -2.37764 .77254 Mabsadd L
.14286 .02811 -0.91448 -0.29713 Mabsadd L
.14286 .02811 -1.46946 -2.02254 Mabsadd L
.14286 .02811 0 -0.96154 Mabsadd L
.14286 .02811 1.46946 -2.02254 Mabsadd L
.14286 .02811 .91448 -0.29713 Mabsadd L
.14286 .02811 2.37764 .77254 Mabsadd L
.14286 .02811 .56518 .7779 Mabsadd L
.14286 .02811 0 2.5 Mabsadd L closepath F
.20238 .0348 0 2.5 Mabsadd m
.20238 .0348 -0.56518 .7779 Mabsadd L
.20238 .0348 -2.37764 .77254 Mabsadd L
.20238 .0348 -0.91448 -0.29713 Mabsadd L
.20238 .0348 -1.46946 -2.02254 Mabsadd L
.20238 .0348 0 -0.96154 Mabsadd L
.20238 .0348 1.46946 -2.02254 Mabsadd L
.20238 .0348 .91448 -0.29713 Mabsadd L
.20238 .0348 2.37764 .77254 Mabsadd L
.20238 .0348 .56518 .7779 Mabsadd L
.20238 .0348 0 2.5 Mabsadd L closepath F
.2619 .0415 0 2.5 Mabsadd m
.2619 .0415 -0.56518 .7779 Mabsadd L
.2619 .0415 -2.37764 .77254 Mabsadd L
.2619 .0415 -0.91448 -0.29713 Mabsadd L
.2619 .0415 -1.46946 -2.02254 Mabsadd L
.2619 .0415 0 -0.96154 Mabsadd L
.2619 .0415 1.46946 -2.02254 Mabsadd L
.2619 .0415 .91448 -0.29713 Mabsadd L
.2619 .0415 2.37764 .77254 Mabsadd L
.2619 .0415 .56518 .7779 Mabsadd L
.2619 .0415 0 2.5 Mabsadd L closepath F
.32143 .04819 0 2.5 Mabsadd m
.32143 .04819 -0.56518 .7779 Mabsadd L
.32143 .04819 -2.37764 .77254 Mabsadd L
.32143 .04819 -0.91448 -0.29713 Mabsadd L
.32143 .04819 -1.46946 -2.02254 Mabsadd L
.32143 .04819 0 -0.96154 Mabsadd L
.32143 .04819 1.46946 -2.02254 Mabsadd L
.32143 .04819 .91448 -0.29713 Mabsadd L
.32143 .04819 2.37764 .77254 Mabsadd L
.32143 .04819 .56518 .7779 Mabsadd L
.32143 .04819 0 2.5 Mabsadd L closepath F
.38095 .05489 0 2.5 Mabsadd m
.38095 .05489 -0.56518 .7779 Mabsadd L
.38095 .05489 -2.37764 .77254 Mabsadd L
.38095 .05489 -0.91448 -0.29713 Mabsadd L
.38095 .05489 -1.46946 -2.02254 Mabsadd L
.38095 .05489 0 -0.96154 Mabsadd L
.38095 .05489 1.46946 -2.02254 Mabsadd L
.38095 .05489 .91448 -0.29713 Mabsadd L
.38095 .05489 2.37764 .77254 Mabsadd L
.38095 .05489 .56518 .7779 Mabsadd L
.38095 .05489 0 2.5 Mabsadd L closepath F
.44048 .06158 0 2.5 Mabsadd m
.44048 .06158 -0.56518 .7779 Mabsadd L
.44048 .06158 -2.37764 .77254 Mabsadd L
.44048 .06158 -0.91448 -0.29713 Mabsadd L
.44048 .06158 -1.46946 -2.02254 Mabsadd L
.44048 .06158 0 -0.96154 Mabsadd L
.44048 .06158 1.46946 -2.02254 Mabsadd L
.44048 .06158 .91448 -0.29713 Mabsadd L
.44048 .06158 2.37764 .77254 Mabsadd L
.44048 .06158 .56518 .7779 Mabsadd L
.44048 .06158 0 2.5 Mabsadd L closepath F
.5 .06828 0 2.5 Mabsadd m
.5 .06828 -0.56518 .7779 Mabsadd L
.5 .06828 -2.37764 .77254 Mabsadd L
.5 .06828 -0.91448 -0.29713 Mabsadd L
.5 .06828 -1.46946 -2.02254 Mabsadd L
.5 .06828 0 -0.96154 Mabsadd L
.5 .06828 1.46946 -2.02254 Mabsadd L
.5 .06828 .91448 -0.29713 Mabsadd L
.5 .06828 2.37764 .77254 Mabsadd L
.5 .06828 .56518 .7779 Mabsadd L
.5 .06828 0 2.5 Mabsadd L closepath F
.55952 .07497 0 2.5 Mabsadd m
.55952 .07497 -0.56518 .7779 Mabsadd L
.55952 .07497 -2.37764 .77254 Mabsadd L
.55952 .07497 -0.91448 -0.29713 Mabsadd L
.55952 .07497 -1.46946 -2.02254 Mabsadd L
.55952 .07497 0 -0.96154 Mabsadd L
.55952 .07497 1.46946 -2.02254 Mabsadd L
.55952 .07497 .91448 -0.29713 Mabsadd L
.55952 .07497 2.37764 .77254 Mabsadd L
.55952 .07497 .56518 .7779 Mabsadd L
.55952 .07497 0 2.5 Mabsadd L closepath F
.61905 .08167 0 2.5 Mabsadd m
.61905 .08167 -0.56518 .7779 Mabsadd L
.61905 .08167 -2.37764 .77254 Mabsadd L
.61905 .08167 -0.91448 -0.29713 Mabsadd L
.61905 .08167 -1.46946 -2.02254 Mabsadd L
.61905 .08167 0 -0.96154 Mabsadd L
.61905 .08167 1.46946 -2.02254 Mabsadd L
.61905 .08167 .91448 -0.29713 Mabsadd L
.61905 .08167 2.37764 .77254 Mabsadd L
.61905 .08167 .56518 .7779 Mabsadd L
.61905 .08167 0 2.5 Mabsadd L closepath F
.67857 .08837 0 2.5 Mabsadd m
.67857 .08837 -0.56518 .7779 Mabsadd L
.67857 .08837 -2.37764 .77254 Mabsadd L
.67857 .08837 -0.91448 -0.29713 Mabsadd L
.67857 .08837 -1.46946 -2.02254 Mabsadd L
.67857 .08837 0 -0.96154 Mabsadd L
.67857 .08837 1.46946 -2.02254 Mabsadd L
.67857 .08837 .91448 -0.29713 Mabsadd L
.67857 .08837 2.37764 .77254 Mabsadd L
.67857 .08837 .56518 .7779 Mabsadd L
.67857 .08837 0 2.5 Mabsadd L closepath F
.7381 .09506 0 2.5 Mabsadd m
.7381 .09506 -0.56518 .7779 Mabsadd L
.7381 .09506 -2.37764 .77254 Mabsadd L
.7381 .09506 -0.91448 -0.29713 Mabsadd L
.7381 .09506 -1.46946 -2.02254 Mabsadd L
.7381 .09506 0 -0.96154 Mabsadd L
.7381 .09506 1.46946 -2.02254 Mabsadd L
.7381 .09506 .91448 -0.29713 Mabsadd L
.7381 .09506 2.37764 .77254 Mabsadd L
.7381 .09506 .56518 .7779 Mabsadd L
.7381 .09506 0 2.5 Mabsadd L closepath F
.79762 .09566 0 2.5 Mabsadd m
.79762 .09566 -0.56518 .7779 Mabsadd L
.79762 .09566 -2.37764 .77254 Mabsadd L
.79762 .09566 -0.91448 -0.29713 Mabsadd L
.79762 .09566 -1.46946 -2.02254 Mabsadd L
.79762 .09566 0 -0.96154 Mabsadd L
.79762 .09566 1.46946 -2.02254 Mabsadd L
.79762 .09566 .91448 -0.29713 Mabsadd L
.79762 .09566 2.37764 .77254 Mabsadd L
.79762 .09566 .56518 .7779 Mabsadd L
.79762 .09566 0 2.5 Mabsadd L closepath F
.85714 .09566 0 2.5 Mabsadd m
.85714 .09566 -0.56518 .7779 Mabsadd L
.85714 .09566 -2.37764 .77254 Mabsadd L
.85714 .09566 -0.91448 -0.29713 Mabsadd L
.85714 .09566 -1.46946 -2.02254 Mabsadd L
.85714 .09566 0 -0.96154 Mabsadd L
.85714 .09566 1.46946 -2.02254 Mabsadd L
.85714 .09566 .91448 -0.29713 Mabsadd L
.85714 .09566 2.37764 .77254 Mabsadd L
.85714 .09566 .56518 .7779 Mabsadd L
.85714 .09566 0 2.5 Mabsadd L closepath F
.91667 .09566 0 2.5 Mabsadd m
.91667 .09566 -0.56518 .7779 Mabsadd L
.91667 .09566 -2.37764 .77254 Mabsadd L
.91667 .09566 -0.91448 -0.29713 Mabsadd L
.91667 .09566 -1.46946 -2.02254 Mabsadd L
.91667 .09566 0 -0.96154 Mabsadd L
.91667 .09566 1.46946 -2.02254 Mabsadd L
.91667 .09566 .91448 -0.29713 Mabsadd L
.91667 .09566 2.37764 .77254 Mabsadd L
.91667 .09566 .56518 .7779 Mabsadd L
.91667 .09566 0 2.5 Mabsadd L closepath F
.97619 .09566 0 2.5 Mabsadd m
.97619 .09566 -0.56518 .7779 Mabsadd L
.97619 .09566 -2.37764 .77254 Mabsadd L
.97619 .09566 -0.91448 -0.29713 Mabsadd L
.97619 .09566 -1.46946 -2.02254 Mabsadd L
.97619 .09566 0 -0.96154 Mabsadd L
.97619 .09566 1.46946 -2.02254 Mabsadd L
.97619 .09566 .91448 -0.29713 Mabsadd L
.97619 .09566 2.37764 .77254 Mabsadd L
.97619 .09566 .56518 .7779 Mabsadd L
.97619 .09566 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01538 m
.08333 .03654 L
.14286 .07015 L
.20238 .12245 L
.2619 .15465 L
.32143 .13128 L
.38095 .09352 L
.44048 .05536 L
.5 .03253 L
.55952 .02061 L
.61905 .01726 L
.67857 .01545 L
.7381 .01472 L
.79762 .01472 L
.85714 .01472 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01538 -2.5 2.5 Mabsadd m
.02381 .01538 2.5 2.5 Mabsadd L
.02381 .01538 2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 2.5 Mabsadd L closepath F
.08333 .03654 -2.5 2.5 Mabsadd m
.08333 .03654 2.5 2.5 Mabsadd L
.08333 .03654 2.5 -2.5 Mabsadd L
.08333 .03654 -2.5 -2.5 Mabsadd L
.08333 .03654 -2.5 2.5 Mabsadd L closepath F
.14286 .07015 -2.5 2.5 Mabsadd m
.14286 .07015 2.5 2.5 Mabsadd L
.14286 .07015 2.5 -2.5 Mabsadd L
.14286 .07015 -2.5 -2.5 Mabsadd L
.14286 .07015 -2.5 2.5 Mabsadd L closepath F
.20238 .12245 -2.5 2.5 Mabsadd m
.20238 .12245 2.5 2.5 Mabsadd L
.20238 .12245 2.5 -2.5 Mabsadd L
.20238 .12245 -2.5 -2.5 Mabsadd L
.20238 .12245 -2.5 2.5 Mabsadd L closepath F
.2619 .15465 -2.5 2.5 Mabsadd m
.2619 .15465 2.5 2.5 Mabsadd L
.2619 .15465 2.5 -2.5 Mabsadd L
.2619 .15465 -2.5 -2.5 Mabsadd L
.2619 .15465 -2.5 2.5 Mabsadd L closepath F
.32143 .13128 -2.5 2.5 Mabsadd m
.32143 .13128 2.5 2.5 Mabsadd L
.32143 .13128 2.5 -2.5 Mabsadd L
.32143 .13128 -2.5 -2.5 Mabsadd L
.32143 .13128 -2.5 2.5 Mabsadd L closepath F
.38095 .09352 -2.5 2.5 Mabsadd m
.38095 .09352 2.5 2.5 Mabsadd L
.38095 .09352 2.5 -2.5 Mabsadd L
.38095 .09352 -2.5 -2.5 Mabsadd L
.38095 .09352 -2.5 2.5 Mabsadd L closepath F
.44048 .05536 -2.5 2.5 Mabsadd m
.44048 .05536 2.5 2.5 Mabsadd L
.44048 .05536 2.5 -2.5 Mabsadd L
.44048 .05536 -2.5 -2.5 Mabsadd L
.44048 .05536 -2.5 2.5 Mabsadd L closepath F
.5 .03253 -2.5 2.5 Mabsadd m
.5 .03253 2.5 2.5 Mabsadd L
.5 .03253 2.5 -2.5 Mabsadd L
.5 .03253 -2.5 -2.5 Mabsadd L
.5 .03253 -2.5 2.5 Mabsadd L closepath F
.55952 .02061 -2.5 2.5 Mabsadd m
.55952 .02061 2.5 2.5 Mabsadd L
.55952 .02061 2.5 -2.5 Mabsadd L
.55952 .02061 -2.5 -2.5 Mabsadd L
.55952 .02061 -2.5 2.5 Mabsadd L closepath F
.61905 .01726 -2.5 2.5 Mabsadd m
.61905 .01726 2.5 2.5 Mabsadd L
.61905 .01726 2.5 -2.5 Mabsadd L
.61905 .01726 -2.5 -2.5 Mabsadd L
.61905 .01726 -2.5 2.5 Mabsadd L closepath F
.67857 .01545 -2.5 2.5 Mabsadd m
.67857 .01545 2.5 2.5 Mabsadd L
.67857 .01545 2.5 -2.5 Mabsadd L
.67857 .01545 -2.5 -2.5 Mabsadd L
.67857 .01545 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 8791, 1209}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 6.68944e-05 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .1485 -24 -4.5 ]
[-0.04821 .1485 0 4.5 ]
[-0.04821 .28229 -24 -4.5 ]
[-0.04821 .28229 0 4.5 ]
[-0.04821 .41608 -24 -4.5 ]
[-0.04821 .41608 0 4.5 ]
[-0.04821 .54987 -24 -4.5 ]
[-0.04821 .54987 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .1485 m
-0.02946 .1485 L
s
[(2000)] -0.04821 .1485 1 0 Mshowa
-0.03571 .28229 m
-0.02946 .28229 L
s
[(4000)] -0.04821 .28229 1 0 Mshowa
-0.03571 .41608 m
-0.02946 .41608 L
s
[(6000)] -0.04821 .41608 1 0 Mshowa
-0.03571 .54987 m
-0.02946 .54987 L
s
[(8000)] -0.04821 .54987 1 0 Mshowa
.125 Mabswid
-0.03571 .04816 m
-0.03196 .04816 L
s
-0.03571 .08161 m
-0.03196 .08161 L
s
-0.03571 .11506 m
-0.03196 .11506 L
s
-0.03571 .18195 m
-0.03196 .18195 L
s
-0.03571 .2154 m
-0.03196 .2154 L
s
-0.03571 .24885 m
-0.03196 .24885 L
s
-0.03571 .31574 m
-0.03196 .31574 L
s
-0.03571 .34919 m
-0.03196 .34919 L
s
-0.03571 .38263 m
-0.03196 .38263 L
s
-0.03571 .44953 m
-0.03196 .44953 L
s
-0.03571 .48298 m
-0.03196 .48298 L
s
-0.03571 .51642 m
-0.03196 .51642 L
s
-0.03571 .58332 m
-0.03196 .58332 L
s
-0.03571 .61676 m
-0.03196 .61676 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01472 L
.20238 .01472 L
.2619 .01472 L
.32143 .01538 L
.38095 .03572 L
.44048 .08997 L
.5 .20276 L
.55952 .34417 L
.61905 .46699 L
.67857 .53943 L
.7381 .5781 L
.79762 .59476 L
.85714 .60091 L
.91667 .60272 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01538 -1.875 0 Mabsadd m
.32143 .01538 0 2.5 Mabsadd L
.32143 .01538 1.875 0 Mabsadd L
.32143 .01538 0 -2.5 Mabsadd L
.32143 .01538 -1.875 0 Mabsadd L closepath F
.38095 .03572 -1.875 0 Mabsadd m
.38095 .03572 0 2.5 Mabsadd L
.38095 .03572 1.875 0 Mabsadd L
.38095 .03572 0 -2.5 Mabsadd L
.38095 .03572 -1.875 0 Mabsadd L closepath F
.44048 .08997 -1.875 0 Mabsadd m
.44048 .08997 0 2.5 Mabsadd L
.44048 .08997 1.875 0 Mabsadd L
.44048 .08997 0 -2.5 Mabsadd L
.44048 .08997 -1.875 0 Mabsadd L closepath F
.5 .20276 -1.875 0 Mabsadd m
.5 .20276 0 2.5 Mabsadd L
.5 .20276 1.875 0 Mabsadd L
.5 .20276 0 -2.5 Mabsadd L
.5 .20276 -1.875 0 Mabsadd L closepath F
.55952 .34417 -1.875 0 Mabsadd m
.55952 .34417 0 2.5 Mabsadd L
.55952 .34417 1.875 0 Mabsadd L
.55952 .34417 0 -2.5 Mabsadd L
.55952 .34417 -1.875 0 Mabsadd L closepath F
.61905 .46699 -1.875 0 Mabsadd m
.61905 .46699 0 2.5 Mabsadd L
.61905 .46699 1.875 0 Mabsadd L
.61905 .46699 0 -2.5 Mabsadd L
.61905 .46699 -1.875 0 Mabsadd L closepath F
.67857 .53943 -1.875 0 Mabsadd m
.67857 .53943 0 2.5 Mabsadd L
.67857 .53943 1.875 0 Mabsadd L
.67857 .53943 0 -2.5 Mabsadd L
.67857 .53943 -1.875 0 Mabsadd L closepath F
.7381 .5781 -1.875 0 Mabsadd m
.7381 .5781 0 2.5 Mabsadd L
.7381 .5781 1.875 0 Mabsadd L
.7381 .5781 0 -2.5 Mabsadd L
.7381 .5781 -1.875 0 Mabsadd L closepath F
.79762 .59476 -1.875 0 Mabsadd m
.79762 .59476 0 2.5 Mabsadd L
.79762 .59476 1.875 0 Mabsadd L
.79762 .59476 0 -2.5 Mabsadd L
.79762 .59476 -1.875 0 Mabsadd L closepath F
.85714 .60091 -1.875 0 Mabsadd m
.85714 .60091 0 2.5 Mabsadd L
.85714 .60091 1.875 0 Mabsadd L
.85714 .60091 0 -2.5 Mabsadd L
.85714 .60091 -1.875 0 Mabsadd L closepath F
.91667 .60272 -1.875 0 Mabsadd m
.91667 .60272 0 2.5 Mabsadd L
.91667 .60272 1.875 0 Mabsadd L
.91667 .60272 0 -2.5 Mabsadd L
.91667 .60272 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .0214 L
.14286 .02809 L
.20238 .03478 L
.2619 .04147 L
.32143 .04816 L
.38095 .05485 L
.44048 .06154 L
.5 .06823 L
.55952 .07492 L
.61905 .08161 L
.67857 .0883 L
.7381 .09499 L
.79762 .09506 L
.85714 .09506 L
.91667 .09506 L
.97619 .09506 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .0214 0 2.5 Mabsadd m
.08333 .0214 -0.56518 .7779 Mabsadd L
.08333 .0214 -2.37764 .77254 Mabsadd L
.08333 .0214 -0.91448 -0.29713 Mabsadd L
.08333 .0214 -1.46946 -2.02254 Mabsadd L
.08333 .0214 0 -0.96154 Mabsadd L
.08333 .0214 1.46946 -2.02254 Mabsadd L
.08333 .0214 .91448 -0.29713 Mabsadd L
.08333 .0214 2.37764 .77254 Mabsadd L
.08333 .0214 .56518 .7779 Mabsadd L
.08333 .0214 0 2.5 Mabsadd L closepath F
.14286 .02809 0 2.5 Mabsadd m
.14286 .02809 -0.56518 .7779 Mabsadd L
.14286 .02809 -2.37764 .77254 Mabsadd L
.14286 .02809 -0.91448 -0.29713 Mabsadd L
.14286 .02809 -1.46946 -2.02254 Mabsadd L
.14286 .02809 0 -0.96154 Mabsadd L
.14286 .02809 1.46946 -2.02254 Mabsadd L
.14286 .02809 .91448 -0.29713 Mabsadd L
.14286 .02809 2.37764 .77254 Mabsadd L
.14286 .02809 .56518 .7779 Mabsadd L
.14286 .02809 0 2.5 Mabsadd L closepath F
.20238 .03478 0 2.5 Mabsadd m
.20238 .03478 -0.56518 .7779 Mabsadd L
.20238 .03478 -2.37764 .77254 Mabsadd L
.20238 .03478 -0.91448 -0.29713 Mabsadd L
.20238 .03478 -1.46946 -2.02254 Mabsadd L
.20238 .03478 0 -0.96154 Mabsadd L
.20238 .03478 1.46946 -2.02254 Mabsadd L
.20238 .03478 .91448 -0.29713 Mabsadd L
.20238 .03478 2.37764 .77254 Mabsadd L
.20238 .03478 .56518 .7779 Mabsadd L
.20238 .03478 0 2.5 Mabsadd L closepath F
.2619 .04147 0 2.5 Mabsadd m
.2619 .04147 -0.56518 .7779 Mabsadd L
.2619 .04147 -2.37764 .77254 Mabsadd L
.2619 .04147 -0.91448 -0.29713 Mabsadd L
.2619 .04147 -1.46946 -2.02254 Mabsadd L
.2619 .04147 0 -0.96154 Mabsadd L
.2619 .04147 1.46946 -2.02254 Mabsadd L
.2619 .04147 .91448 -0.29713 Mabsadd L
.2619 .04147 2.37764 .77254 Mabsadd L
.2619 .04147 .56518 .7779 Mabsadd L
.2619 .04147 0 2.5 Mabsadd L closepath F
.32143 .04816 0 2.5 Mabsadd m
.32143 .04816 -0.56518 .7779 Mabsadd L
.32143 .04816 -2.37764 .77254 Mabsadd L
.32143 .04816 -0.91448 -0.29713 Mabsadd L
.32143 .04816 -1.46946 -2.02254 Mabsadd L
.32143 .04816 0 -0.96154 Mabsadd L
.32143 .04816 1.46946 -2.02254 Mabsadd L
.32143 .04816 .91448 -0.29713 Mabsadd L
.32143 .04816 2.37764 .77254 Mabsadd L
.32143 .04816 .56518 .7779 Mabsadd L
.32143 .04816 0 2.5 Mabsadd L closepath F
.38095 .05485 0 2.5 Mabsadd m
.38095 .05485 -0.56518 .7779 Mabsadd L
.38095 .05485 -2.37764 .77254 Mabsadd L
.38095 .05485 -0.91448 -0.29713 Mabsadd L
.38095 .05485 -1.46946 -2.02254 Mabsadd L
.38095 .05485 0 -0.96154 Mabsadd L
.38095 .05485 1.46946 -2.02254 Mabsadd L
.38095 .05485 .91448 -0.29713 Mabsadd L
.38095 .05485 2.37764 .77254 Mabsadd L
.38095 .05485 .56518 .7779 Mabsadd L
.38095 .05485 0 2.5 Mabsadd L closepath F
.44048 .06154 0 2.5 Mabsadd m
.44048 .06154 -0.56518 .7779 Mabsadd L
.44048 .06154 -2.37764 .77254 Mabsadd L
.44048 .06154 -0.91448 -0.29713 Mabsadd L
.44048 .06154 -1.46946 -2.02254 Mabsadd L
.44048 .06154 0 -0.96154 Mabsadd L
.44048 .06154 1.46946 -2.02254 Mabsadd L
.44048 .06154 .91448 -0.29713 Mabsadd L
.44048 .06154 2.37764 .77254 Mabsadd L
.44048 .06154 .56518 .7779 Mabsadd L
.44048 .06154 0 2.5 Mabsadd L closepath F
.5 .06823 0 2.5 Mabsadd m
.5 .06823 -0.56518 .7779 Mabsadd L
.5 .06823 -2.37764 .77254 Mabsadd L
.5 .06823 -0.91448 -0.29713 Mabsadd L
.5 .06823 -1.46946 -2.02254 Mabsadd L
.5 .06823 0 -0.96154 Mabsadd L
.5 .06823 1.46946 -2.02254 Mabsadd L
.5 .06823 .91448 -0.29713 Mabsadd L
.5 .06823 2.37764 .77254 Mabsadd L
.5 .06823 .56518 .7779 Mabsadd L
.5 .06823 0 2.5 Mabsadd L closepath F
.55952 .07492 0 2.5 Mabsadd m
.55952 .07492 -0.56518 .7779 Mabsadd L
.55952 .07492 -2.37764 .77254 Mabsadd L
.55952 .07492 -0.91448 -0.29713 Mabsadd L
.55952 .07492 -1.46946 -2.02254 Mabsadd L
.55952 .07492 0 -0.96154 Mabsadd L
.55952 .07492 1.46946 -2.02254 Mabsadd L
.55952 .07492 .91448 -0.29713 Mabsadd L
.55952 .07492 2.37764 .77254 Mabsadd L
.55952 .07492 .56518 .7779 Mabsadd L
.55952 .07492 0 2.5 Mabsadd L closepath F
.61905 .08161 0 2.5 Mabsadd m
.61905 .08161 -0.56518 .7779 Mabsadd L
.61905 .08161 -2.37764 .77254 Mabsadd L
.61905 .08161 -0.91448 -0.29713 Mabsadd L
.61905 .08161 -1.46946 -2.02254 Mabsadd L
.61905 .08161 0 -0.96154 Mabsadd L
.61905 .08161 1.46946 -2.02254 Mabsadd L
.61905 .08161 .91448 -0.29713 Mabsadd L
.61905 .08161 2.37764 .77254 Mabsadd L
.61905 .08161 .56518 .7779 Mabsadd L
.61905 .08161 0 2.5 Mabsadd L closepath F
.67857 .0883 0 2.5 Mabsadd m
.67857 .0883 -0.56518 .7779 Mabsadd L
.67857 .0883 -2.37764 .77254 Mabsadd L
.67857 .0883 -0.91448 -0.29713 Mabsadd L
.67857 .0883 -1.46946 -2.02254 Mabsadd L
.67857 .0883 0 -0.96154 Mabsadd L
.67857 .0883 1.46946 -2.02254 Mabsadd L
.67857 .0883 .91448 -0.29713 Mabsadd L
.67857 .0883 2.37764 .77254 Mabsadd L
.67857 .0883 .56518 .7779 Mabsadd L
.67857 .0883 0 2.5 Mabsadd L closepath F
.7381 .09499 0 2.5 Mabsadd m
.7381 .09499 -0.56518 .7779 Mabsadd L
.7381 .09499 -2.37764 .77254 Mabsadd L
.7381 .09499 -0.91448 -0.29713 Mabsadd L
.7381 .09499 -1.46946 -2.02254 Mabsadd L
.7381 .09499 0 -0.96154 Mabsadd L
.7381 .09499 1.46946 -2.02254 Mabsadd L
.7381 .09499 .91448 -0.29713 Mabsadd L
.7381 .09499 2.37764 .77254 Mabsadd L
.7381 .09499 .56518 .7779 Mabsadd L
.7381 .09499 0 2.5 Mabsadd L closepath F
.79762 .09506 0 2.5 Mabsadd m
.79762 .09506 -0.56518 .7779 Mabsadd L
.79762 .09506 -2.37764 .77254 Mabsadd L
.79762 .09506 -0.91448 -0.29713 Mabsadd L
.79762 .09506 -1.46946 -2.02254 Mabsadd L
.79762 .09506 0 -0.96154 Mabsadd L
.79762 .09506 1.46946 -2.02254 Mabsadd L
.79762 .09506 .91448 -0.29713 Mabsadd L
.79762 .09506 2.37764 .77254 Mabsadd L
.79762 .09506 .56518 .7779 Mabsadd L
.79762 .09506 0 2.5 Mabsadd L closepath F
.85714 .09506 0 2.5 Mabsadd m
.85714 .09506 -0.56518 .7779 Mabsadd L
.85714 .09506 -2.37764 .77254 Mabsadd L
.85714 .09506 -0.91448 -0.29713 Mabsadd L
.85714 .09506 -1.46946 -2.02254 Mabsadd L
.85714 .09506 0 -0.96154 Mabsadd L
.85714 .09506 1.46946 -2.02254 Mabsadd L
.85714 .09506 .91448 -0.29713 Mabsadd L
.85714 .09506 2.37764 .77254 Mabsadd L
.85714 .09506 .56518 .7779 Mabsadd L
.85714 .09506 0 2.5 Mabsadd L closepath F
.91667 .09506 0 2.5 Mabsadd m
.91667 .09506 -0.56518 .7779 Mabsadd L
.91667 .09506 -2.37764 .77254 Mabsadd L
.91667 .09506 -0.91448 -0.29713 Mabsadd L
.91667 .09506 -1.46946 -2.02254 Mabsadd L
.91667 .09506 0 -0.96154 Mabsadd L
.91667 .09506 1.46946 -2.02254 Mabsadd L
.91667 .09506 .91448 -0.29713 Mabsadd L
.91667 .09506 2.37764 .77254 Mabsadd L
.91667 .09506 .56518 .7779 Mabsadd L
.91667 .09506 0 2.5 Mabsadd L closepath F
.97619 .09506 0 2.5 Mabsadd m
.97619 .09506 -0.56518 .7779 Mabsadd L
.97619 .09506 -2.37764 .77254 Mabsadd L
.97619 .09506 -0.91448 -0.29713 Mabsadd L
.97619 .09506 -1.46946 -2.02254 Mabsadd L
.97619 .09506 0 -0.96154 Mabsadd L
.97619 .09506 1.46946 -2.02254 Mabsadd L
.97619 .09506 .91448 -0.29713 Mabsadd L
.97619 .09506 2.37764 .77254 Mabsadd L
.97619 .09506 .56518 .7779 Mabsadd L
.97619 .09506 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01538 m
.08333 .03505 L
.14286 .06897 L
.20238 .1275 L
.2619 .15613 L
.32143 .13753 L
.38095 .08716 L
.44048 .05338 L
.5 .03137 L
.55952 .02087 L
.61905 .01652 L
.67857 .01532 L
.7381 .01472 L
.79762 .01472 L
.85714 .01472 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01538 -2.5 2.5 Mabsadd m
.02381 .01538 2.5 2.5 Mabsadd L
.02381 .01538 2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 -2.5 Mabsadd L
.02381 .01538 -2.5 2.5 Mabsadd L closepath F
.08333 .03505 -2.5 2.5 Mabsadd m
.08333 .03505 2.5 2.5 Mabsadd L
.08333 .03505 2.5 -2.5 Mabsadd L
.08333 .03505 -2.5 -2.5 Mabsadd L
.08333 .03505 -2.5 2.5 Mabsadd L closepath F
.14286 .06897 -2.5 2.5 Mabsadd m
.14286 .06897 2.5 2.5 Mabsadd L
.14286 .06897 2.5 -2.5 Mabsadd L
.14286 .06897 -2.5 -2.5 Mabsadd L
.14286 .06897 -2.5 2.5 Mabsadd L closepath F
.20238 .1275 -2.5 2.5 Mabsadd m
.20238 .1275 2.5 2.5 Mabsadd L
.20238 .1275 2.5 -2.5 Mabsadd L
.20238 .1275 -2.5 -2.5 Mabsadd L
.20238 .1275 -2.5 2.5 Mabsadd L closepath F
.2619 .15613 -2.5 2.5 Mabsadd m
.2619 .15613 2.5 2.5 Mabsadd L
.2619 .15613 2.5 -2.5 Mabsadd L
.2619 .15613 -2.5 -2.5 Mabsadd L
.2619 .15613 -2.5 2.5 Mabsadd L closepath F
.32143 .13753 -2.5 2.5 Mabsadd m
.32143 .13753 2.5 2.5 Mabsadd L
.32143 .13753 2.5 -2.5 Mabsadd L
.32143 .13753 -2.5 -2.5 Mabsadd L
.32143 .13753 -2.5 2.5 Mabsadd L closepath F
.38095 .08716 -2.5 2.5 Mabsadd m
.38095 .08716 2.5 2.5 Mabsadd L
.38095 .08716 2.5 -2.5 Mabsadd L
.38095 .08716 -2.5 -2.5 Mabsadd L
.38095 .08716 -2.5 2.5 Mabsadd L closepath F
.44048 .05338 -2.5 2.5 Mabsadd m
.44048 .05338 2.5 2.5 Mabsadd L
.44048 .05338 2.5 -2.5 Mabsadd L
.44048 .05338 -2.5 -2.5 Mabsadd L
.44048 .05338 -2.5 2.5 Mabsadd L closepath F
.5 .03137 -2.5 2.5 Mabsadd m
.5 .03137 2.5 2.5 Mabsadd L
.5 .03137 2.5 -2.5 Mabsadd L
.5 .03137 -2.5 -2.5 Mabsadd L
.5 .03137 -2.5 2.5 Mabsadd L closepath F
.55952 .02087 -2.5 2.5 Mabsadd m
.55952 .02087 2.5 2.5 Mabsadd L
.55952 .02087 2.5 -2.5 Mabsadd L
.55952 .02087 -2.5 -2.5 Mabsadd L
.55952 .02087 -2.5 2.5 Mabsadd L closepath F
.61905 .01652 -2.5 2.5 Mabsadd m
.61905 .01652 2.5 2.5 Mabsadd L
.61905 .01652 2.5 -2.5 Mabsadd L
.61905 .01652 -2.5 -2.5 Mabsadd L
.61905 .01652 -2.5 2.5 Mabsadd L closepath F
.67857 .01532 -2.5 2.5 Mabsadd m
.67857 .01532 2.5 2.5 Mabsadd L
.67857 .01532 2.5 -2.5 Mabsadd L
.67857 .01532 -2.5 -2.5 Mabsadd L
.67857 .01532 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 8799, 1201}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.54732e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14566 -24 -4.5 ]
[-0.02679 .14566 0 4.5 ]
[-0.02679 .27661 -24 -4.5 ]
[-0.02679 .27661 0 4.5 ]
[-0.02679 .40755 -24 -4.5 ]
[-0.02679 .40755 0 4.5 ]
[-0.02679 .5385 -24 -4.5 ]
[-0.02679 .5385 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14566 m
-0.00804 .14566 L
s
[(2000)] -0.02679 .14566 1 0 Mshowa
-0.01429 .27661 m
-0.00804 .27661 L
s
[(4000)] -0.02679 .27661 1 0 Mshowa
-0.01429 .40755 m
-0.00804 .40755 L
s
[(6000)] -0.02679 .40755 1 0 Mshowa
-0.01429 .5385 m
-0.00804 .5385 L
s
[(8000)] -0.02679 .5385 1 0 Mshowa
.125 Mabswid
-0.01429 .04745 m
-0.01054 .04745 L
s
-0.01429 .08019 m
-0.01054 .08019 L
s
-0.01429 .11292 m
-0.01054 .11292 L
s
-0.01429 .1784 m
-0.01054 .1784 L
s
-0.01429 .21113 m
-0.01054 .21113 L
s
-0.01429 .24387 m
-0.01054 .24387 L
s
-0.01429 .30934 m
-0.01054 .30934 L
s
-0.01429 .34208 m
-0.01054 .34208 L
s
-0.01429 .37482 m
-0.01054 .37482 L
s
-0.01429 .44029 m
-0.01054 .44029 L
s
-0.01429 .47303 m
-0.01054 .47303 L
s
-0.01429 .50576 m
-0.01054 .50576 L
s
-0.01429 .57124 m
-0.01054 .57124 L
s
-0.01429 .60397 m
-0.01054 .60397 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03711 L
.67143 .09636 L
.70952 .20747 L
.74762 .34509 L
.78571 .46438 L
.82381 .53785 L
.8619 .57818 L
.9 .59546 L
.9381 .6026 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03711 -1.875 0 Mabsadd m
.63333 .03711 0 2.5 Mabsadd L
.63333 .03711 1.875 0 Mabsadd L
.63333 .03711 0 -2.5 Mabsadd L
.63333 .03711 -1.875 0 Mabsadd L closepath F
.67143 .09636 -1.875 0 Mabsadd m
.67143 .09636 0 2.5 Mabsadd L
.67143 .09636 1.875 0 Mabsadd L
.67143 .09636 0 -2.5 Mabsadd L
.67143 .09636 -1.875 0 Mabsadd L closepath F
.70952 .20747 -1.875 0 Mabsadd m
.70952 .20747 0 2.5 Mabsadd L
.70952 .20747 1.875 0 Mabsadd L
.70952 .20747 0 -2.5 Mabsadd L
.70952 .20747 -1.875 0 Mabsadd L closepath F
.74762 .34509 -1.875 0 Mabsadd m
.74762 .34509 0 2.5 Mabsadd L
.74762 .34509 1.875 0 Mabsadd L
.74762 .34509 0 -2.5 Mabsadd L
.74762 .34509 -1.875 0 Mabsadd L closepath F
.78571 .46438 -1.875 0 Mabsadd m
.78571 .46438 0 2.5 Mabsadd L
.78571 .46438 1.875 0 Mabsadd L
.78571 .46438 0 -2.5 Mabsadd L
.78571 .46438 -1.875 0 Mabsadd L closepath F
.82381 .53785 -1.875 0 Mabsadd m
.82381 .53785 0 2.5 Mabsadd L
.82381 .53785 1.875 0 Mabsadd L
.82381 .53785 0 -2.5 Mabsadd L
.82381 .53785 -1.875 0 Mabsadd L closepath F
.8619 .57818 -1.875 0 Mabsadd m
.8619 .57818 0 2.5 Mabsadd L
.8619 .57818 1.875 0 Mabsadd L
.8619 .57818 0 -2.5 Mabsadd L
.8619 .57818 -1.875 0 Mabsadd L closepath F
.9 .59546 -1.875 0 Mabsadd m
.9 .59546 0 2.5 Mabsadd L
.9 .59546 1.875 0 Mabsadd L
.9 .59546 0 -2.5 Mabsadd L
.9 .59546 -1.875 0 Mabsadd L closepath F
.9381 .6026 -1.875 0 Mabsadd m
.9381 .6026 0 2.5 Mabsadd L
.9381 .6026 1.875 0 Mabsadd L
.9381 .6026 0 -2.5 Mabsadd L
.9381 .6026 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02126 L
.1 .02781 L
.1381 .03436 L
.17619 .0409 L
.21429 .04745 L
.25238 .054 L
.29048 .06055 L
.32857 .06709 L
.36667 .07364 L
.40476 .08019 L
.44286 .08084 L
.48095 .08084 L
.51905 .08084 L
.55714 .08084 L
.59524 .08084 L
.63333 .08084 L
.67143 .08084 L
.70952 .08084 L
.74762 .08084 L
.78571 .08084 L
.82381 .08084 L
.8619 .08084 L
.9 .08084 L
.9381 .08084 L
.97619 .08084 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02126 0 2.5 Mabsadd m
.0619 .02126 -0.56518 .7779 Mabsadd L
.0619 .02126 -2.37764 .77254 Mabsadd L
.0619 .02126 -0.91448 -0.29713 Mabsadd L
.0619 .02126 -1.46946 -2.02254 Mabsadd L
.0619 .02126 0 -0.96154 Mabsadd L
.0619 .02126 1.46946 -2.02254 Mabsadd L
.0619 .02126 .91448 -0.29713 Mabsadd L
.0619 .02126 2.37764 .77254 Mabsadd L
.0619 .02126 .56518 .7779 Mabsadd L
.0619 .02126 0 2.5 Mabsadd L closepath F
.1 .02781 0 2.5 Mabsadd m
.1 .02781 -0.56518 .7779 Mabsadd L
.1 .02781 -2.37764 .77254 Mabsadd L
.1 .02781 -0.91448 -0.29713 Mabsadd L
.1 .02781 -1.46946 -2.02254 Mabsadd L
.1 .02781 0 -0.96154 Mabsadd L
.1 .02781 1.46946 -2.02254 Mabsadd L
.1 .02781 .91448 -0.29713 Mabsadd L
.1 .02781 2.37764 .77254 Mabsadd L
.1 .02781 .56518 .7779 Mabsadd L
.1 .02781 0 2.5 Mabsadd L closepath F
.1381 .03436 0 2.5 Mabsadd m
.1381 .03436 -0.56518 .7779 Mabsadd L
.1381 .03436 -2.37764 .77254 Mabsadd L
.1381 .03436 -0.91448 -0.29713 Mabsadd L
.1381 .03436 -1.46946 -2.02254 Mabsadd L
.1381 .03436 0 -0.96154 Mabsadd L
.1381 .03436 1.46946 -2.02254 Mabsadd L
.1381 .03436 .91448 -0.29713 Mabsadd L
.1381 .03436 2.37764 .77254 Mabsadd L
.1381 .03436 .56518 .7779 Mabsadd L
.1381 .03436 0 2.5 Mabsadd L closepath F
.17619 .0409 0 2.5 Mabsadd m
.17619 .0409 -0.56518 .7779 Mabsadd L
.17619 .0409 -2.37764 .77254 Mabsadd L
.17619 .0409 -0.91448 -0.29713 Mabsadd L
.17619 .0409 -1.46946 -2.02254 Mabsadd L
.17619 .0409 0 -0.96154 Mabsadd L
.17619 .0409 1.46946 -2.02254 Mabsadd L
.17619 .0409 .91448 -0.29713 Mabsadd L
.17619 .0409 2.37764 .77254 Mabsadd L
.17619 .0409 .56518 .7779 Mabsadd L
.17619 .0409 0 2.5 Mabsadd L closepath F
.21429 .04745 0 2.5 Mabsadd m
.21429 .04745 -0.56518 .7779 Mabsadd L
.21429 .04745 -2.37764 .77254 Mabsadd L
.21429 .04745 -0.91448 -0.29713 Mabsadd L
.21429 .04745 -1.46946 -2.02254 Mabsadd L
.21429 .04745 0 -0.96154 Mabsadd L
.21429 .04745 1.46946 -2.02254 Mabsadd L
.21429 .04745 .91448 -0.29713 Mabsadd L
.21429 .04745 2.37764 .77254 Mabsadd L
.21429 .04745 .56518 .7779 Mabsadd L
.21429 .04745 0 2.5 Mabsadd L closepath F
.25238 .054 0 2.5 Mabsadd m
.25238 .054 -0.56518 .7779 Mabsadd L
.25238 .054 -2.37764 .77254 Mabsadd L
.25238 .054 -0.91448 -0.29713 Mabsadd L
.25238 .054 -1.46946 -2.02254 Mabsadd L
.25238 .054 0 -0.96154 Mabsadd L
.25238 .054 1.46946 -2.02254 Mabsadd L
.25238 .054 .91448 -0.29713 Mabsadd L
.25238 .054 2.37764 .77254 Mabsadd L
.25238 .054 .56518 .7779 Mabsadd L
.25238 .054 0 2.5 Mabsadd L closepath F
.29048 .06055 0 2.5 Mabsadd m
.29048 .06055 -0.56518 .7779 Mabsadd L
.29048 .06055 -2.37764 .77254 Mabsadd L
.29048 .06055 -0.91448 -0.29713 Mabsadd L
.29048 .06055 -1.46946 -2.02254 Mabsadd L
.29048 .06055 0 -0.96154 Mabsadd L
.29048 .06055 1.46946 -2.02254 Mabsadd L
.29048 .06055 .91448 -0.29713 Mabsadd L
.29048 .06055 2.37764 .77254 Mabsadd L
.29048 .06055 .56518 .7779 Mabsadd L
.29048 .06055 0 2.5 Mabsadd L closepath F
.32857 .06709 0 2.5 Mabsadd m
.32857 .06709 -0.56518 .7779 Mabsadd L
.32857 .06709 -2.37764 .77254 Mabsadd L
.32857 .06709 -0.91448 -0.29713 Mabsadd L
.32857 .06709 -1.46946 -2.02254 Mabsadd L
.32857 .06709 0 -0.96154 Mabsadd L
.32857 .06709 1.46946 -2.02254 Mabsadd L
.32857 .06709 .91448 -0.29713 Mabsadd L
.32857 .06709 2.37764 .77254 Mabsadd L
.32857 .06709 .56518 .7779 Mabsadd L
.32857 .06709 0 2.5 Mabsadd L closepath F
.36667 .07364 0 2.5 Mabsadd m
.36667 .07364 -0.56518 .7779 Mabsadd L
.36667 .07364 -2.37764 .77254 Mabsadd L
.36667 .07364 -0.91448 -0.29713 Mabsadd L
.36667 .07364 -1.46946 -2.02254 Mabsadd L
.36667 .07364 0 -0.96154 Mabsadd L
.36667 .07364 1.46946 -2.02254 Mabsadd L
.36667 .07364 .91448 -0.29713 Mabsadd L
.36667 .07364 2.37764 .77254 Mabsadd L
.36667 .07364 .56518 .7779 Mabsadd L
.36667 .07364 0 2.5 Mabsadd L closepath F
.40476 .08019 0 2.5 Mabsadd m
.40476 .08019 -0.56518 .7779 Mabsadd L
.40476 .08019 -2.37764 .77254 Mabsadd L
.40476 .08019 -0.91448 -0.29713 Mabsadd L
.40476 .08019 -1.46946 -2.02254 Mabsadd L
.40476 .08019 0 -0.96154 Mabsadd L
.40476 .08019 1.46946 -2.02254 Mabsadd L
.40476 .08019 .91448 -0.29713 Mabsadd L
.40476 .08019 2.37764 .77254 Mabsadd L
.40476 .08019 .56518 .7779 Mabsadd L
.40476 .08019 0 2.5 Mabsadd L closepath F
.44286 .08084 0 2.5 Mabsadd m
.44286 .08084 -0.56518 .7779 Mabsadd L
.44286 .08084 -2.37764 .77254 Mabsadd L
.44286 .08084 -0.91448 -0.29713 Mabsadd L
.44286 .08084 -1.46946 -2.02254 Mabsadd L
.44286 .08084 0 -0.96154 Mabsadd L
.44286 .08084 1.46946 -2.02254 Mabsadd L
.44286 .08084 .91448 -0.29713 Mabsadd L
.44286 .08084 2.37764 .77254 Mabsadd L
.44286 .08084 .56518 .7779 Mabsadd L
.44286 .08084 0 2.5 Mabsadd L closepath F
.48095 .08084 0 2.5 Mabsadd m
.48095 .08084 -0.56518 .7779 Mabsadd L
.48095 .08084 -2.37764 .77254 Mabsadd L
.48095 .08084 -0.91448 -0.29713 Mabsadd L
.48095 .08084 -1.46946 -2.02254 Mabsadd L
.48095 .08084 0 -0.96154 Mabsadd L
.48095 .08084 1.46946 -2.02254 Mabsadd L
.48095 .08084 .91448 -0.29713 Mabsadd L
.48095 .08084 2.37764 .77254 Mabsadd L
.48095 .08084 .56518 .7779 Mabsadd L
.48095 .08084 0 2.5 Mabsadd L closepath F
.51905 .08084 0 2.5 Mabsadd m
.51905 .08084 -0.56518 .7779 Mabsadd L
.51905 .08084 -2.37764 .77254 Mabsadd L
.51905 .08084 -0.91448 -0.29713 Mabsadd L
.51905 .08084 -1.46946 -2.02254 Mabsadd L
.51905 .08084 0 -0.96154 Mabsadd L
.51905 .08084 1.46946 -2.02254 Mabsadd L
.51905 .08084 .91448 -0.29713 Mabsadd L
.51905 .08084 2.37764 .77254 Mabsadd L
.51905 .08084 .56518 .7779 Mabsadd L
.51905 .08084 0 2.5 Mabsadd L closepath F
.55714 .08084 0 2.5 Mabsadd m
.55714 .08084 -0.56518 .7779 Mabsadd L
.55714 .08084 -2.37764 .77254 Mabsadd L
.55714 .08084 -0.91448 -0.29713 Mabsadd L
.55714 .08084 -1.46946 -2.02254 Mabsadd L
.55714 .08084 0 -0.96154 Mabsadd L
.55714 .08084 1.46946 -2.02254 Mabsadd L
.55714 .08084 .91448 -0.29713 Mabsadd L
.55714 .08084 2.37764 .77254 Mabsadd L
.55714 .08084 .56518 .7779 Mabsadd L
.55714 .08084 0 2.5 Mabsadd L closepath F
.59524 .08084 0 2.5 Mabsadd m
.59524 .08084 -0.56518 .7779 Mabsadd L
.59524 .08084 -2.37764 .77254 Mabsadd L
.59524 .08084 -0.91448 -0.29713 Mabsadd L
.59524 .08084 -1.46946 -2.02254 Mabsadd L
.59524 .08084 0 -0.96154 Mabsadd L
.59524 .08084 1.46946 -2.02254 Mabsadd L
.59524 .08084 .91448 -0.29713 Mabsadd L
.59524 .08084 2.37764 .77254 Mabsadd L
.59524 .08084 .56518 .7779 Mabsadd L
.59524 .08084 0 2.5 Mabsadd L closepath F
.63333 .08084 0 2.5 Mabsadd m
.63333 .08084 -0.56518 .7779 Mabsadd L
.63333 .08084 -2.37764 .77254 Mabsadd L
.63333 .08084 -0.91448 -0.29713 Mabsadd L
.63333 .08084 -1.46946 -2.02254 Mabsadd L
.63333 .08084 0 -0.96154 Mabsadd L
.63333 .08084 1.46946 -2.02254 Mabsadd L
.63333 .08084 .91448 -0.29713 Mabsadd L
.63333 .08084 2.37764 .77254 Mabsadd L
.63333 .08084 .56518 .7779 Mabsadd L
.63333 .08084 0 2.5 Mabsadd L closepath F
.67143 .08084 0 2.5 Mabsadd m
.67143 .08084 -0.56518 .7779 Mabsadd L
.67143 .08084 -2.37764 .77254 Mabsadd L
.67143 .08084 -0.91448 -0.29713 Mabsadd L
.67143 .08084 -1.46946 -2.02254 Mabsadd L
.67143 .08084 0 -0.96154 Mabsadd L
.67143 .08084 1.46946 -2.02254 Mabsadd L
.67143 .08084 .91448 -0.29713 Mabsadd L
.67143 .08084 2.37764 .77254 Mabsadd L
.67143 .08084 .56518 .7779 Mabsadd L
.67143 .08084 0 2.5 Mabsadd L closepath F
.70952 .08084 0 2.5 Mabsadd m
.70952 .08084 -0.56518 .7779 Mabsadd L
.70952 .08084 -2.37764 .77254 Mabsadd L
.70952 .08084 -0.91448 -0.29713 Mabsadd L
.70952 .08084 -1.46946 -2.02254 Mabsadd L
.70952 .08084 0 -0.96154 Mabsadd L
.70952 .08084 1.46946 -2.02254 Mabsadd L
.70952 .08084 .91448 -0.29713 Mabsadd L
.70952 .08084 2.37764 .77254 Mabsadd L
.70952 .08084 .56518 .7779 Mabsadd L
.70952 .08084 0 2.5 Mabsadd L closepath F
.74762 .08084 0 2.5 Mabsadd m
.74762 .08084 -0.56518 .7779 Mabsadd L
.74762 .08084 -2.37764 .77254 Mabsadd L
.74762 .08084 -0.91448 -0.29713 Mabsadd L
.74762 .08084 -1.46946 -2.02254 Mabsadd L
.74762 .08084 0 -0.96154 Mabsadd L
.74762 .08084 1.46946 -2.02254 Mabsadd L
.74762 .08084 .91448 -0.29713 Mabsadd L
.74762 .08084 2.37764 .77254 Mabsadd L
.74762 .08084 .56518 .7779 Mabsadd L
.74762 .08084 0 2.5 Mabsadd L closepath F
.78571 .08084 0 2.5 Mabsadd m
.78571 .08084 -0.56518 .7779 Mabsadd L
.78571 .08084 -2.37764 .77254 Mabsadd L
.78571 .08084 -0.91448 -0.29713 Mabsadd L
.78571 .08084 -1.46946 -2.02254 Mabsadd L
.78571 .08084 0 -0.96154 Mabsadd L
.78571 .08084 1.46946 -2.02254 Mabsadd L
.78571 .08084 .91448 -0.29713 Mabsadd L
.78571 .08084 2.37764 .77254 Mabsadd L
.78571 .08084 .56518 .7779 Mabsadd L
.78571 .08084 0 2.5 Mabsadd L closepath F
.82381 .08084 0 2.5 Mabsadd m
.82381 .08084 -0.56518 .7779 Mabsadd L
.82381 .08084 -2.37764 .77254 Mabsadd L
.82381 .08084 -0.91448 -0.29713 Mabsadd L
.82381 .08084 -1.46946 -2.02254 Mabsadd L
.82381 .08084 0 -0.96154 Mabsadd L
.82381 .08084 1.46946 -2.02254 Mabsadd L
.82381 .08084 .91448 -0.29713 Mabsadd L
.82381 .08084 2.37764 .77254 Mabsadd L
.82381 .08084 .56518 .7779 Mabsadd L
.82381 .08084 0 2.5 Mabsadd L closepath F
.8619 .08084 0 2.5 Mabsadd m
.8619 .08084 -0.56518 .7779 Mabsadd L
.8619 .08084 -2.37764 .77254 Mabsadd L
.8619 .08084 -0.91448 -0.29713 Mabsadd L
.8619 .08084 -1.46946 -2.02254 Mabsadd L
.8619 .08084 0 -0.96154 Mabsadd L
.8619 .08084 1.46946 -2.02254 Mabsadd L
.8619 .08084 .91448 -0.29713 Mabsadd L
.8619 .08084 2.37764 .77254 Mabsadd L
.8619 .08084 .56518 .7779 Mabsadd L
.8619 .08084 0 2.5 Mabsadd L closepath F
.9 .08084 0 2.5 Mabsadd m
.9 .08084 -0.56518 .7779 Mabsadd L
.9 .08084 -2.37764 .77254 Mabsadd L
.9 .08084 -0.91448 -0.29713 Mabsadd L
.9 .08084 -1.46946 -2.02254 Mabsadd L
.9 .08084 0 -0.96154 Mabsadd L
.9 .08084 1.46946 -2.02254 Mabsadd L
.9 .08084 .91448 -0.29713 Mabsadd L
.9 .08084 2.37764 .77254 Mabsadd L
.9 .08084 .56518 .7779 Mabsadd L
.9 .08084 0 2.5 Mabsadd L closepath F
.9381 .08084 0 2.5 Mabsadd m
.9381 .08084 -0.56518 .7779 Mabsadd L
.9381 .08084 -2.37764 .77254 Mabsadd L
.9381 .08084 -0.91448 -0.29713 Mabsadd L
.9381 .08084 -1.46946 -2.02254 Mabsadd L
.9381 .08084 0 -0.96154 Mabsadd L
.9381 .08084 1.46946 -2.02254 Mabsadd L
.9381 .08084 .91448 -0.29713 Mabsadd L
.9381 .08084 2.37764 .77254 Mabsadd L
.9381 .08084 .56518 .7779 Mabsadd L
.9381 .08084 0 2.5 Mabsadd L closepath F
.97619 .08084 0 2.5 Mabsadd m
.97619 .08084 -0.56518 .7779 Mabsadd L
.97619 .08084 -2.37764 .77254 Mabsadd L
.97619 .08084 -0.91448 -0.29713 Mabsadd L
.97619 .08084 -1.46946 -2.02254 Mabsadd L
.97619 .08084 0 -0.96154 Mabsadd L
.97619 .08084 1.46946 -2.02254 Mabsadd L
.97619 .08084 .91448 -0.29713 Mabsadd L
.97619 .08084 2.37764 .77254 Mabsadd L
.97619 .08084 .56518 .7779 Mabsadd L
.97619 .08084 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03645 L
.1 .07397 L
.1381 .12582 L
.17619 .15234 L
.21429 .13401 L
.25238 .08818 L
.29048 .05505 L
.32857 .032 L
.36667 .02185 L
.40476 .01544 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03645 -2.5 2.5 Mabsadd m
.0619 .03645 2.5 2.5 Mabsadd L
.0619 .03645 2.5 -2.5 Mabsadd L
.0619 .03645 -2.5 -2.5 Mabsadd L
.0619 .03645 -2.5 2.5 Mabsadd L closepath F
.1 .07397 -2.5 2.5 Mabsadd m
.1 .07397 2.5 2.5 Mabsadd L
.1 .07397 2.5 -2.5 Mabsadd L
.1 .07397 -2.5 -2.5 Mabsadd L
.1 .07397 -2.5 2.5 Mabsadd L closepath F
.1381 .12582 -2.5 2.5 Mabsadd m
.1381 .12582 2.5 2.5 Mabsadd L
.1381 .12582 2.5 -2.5 Mabsadd L
.1381 .12582 -2.5 -2.5 Mabsadd L
.1381 .12582 -2.5 2.5 Mabsadd L closepath F
.17619 .15234 -2.5 2.5 Mabsadd m
.17619 .15234 2.5 2.5 Mabsadd L
.17619 .15234 2.5 -2.5 Mabsadd L
.17619 .15234 -2.5 -2.5 Mabsadd L
.17619 .15234 -2.5 2.5 Mabsadd L closepath F
.21429 .13401 -2.5 2.5 Mabsadd m
.21429 .13401 2.5 2.5 Mabsadd L
.21429 .13401 2.5 -2.5 Mabsadd L
.21429 .13401 -2.5 -2.5 Mabsadd L
.21429 .13401 -2.5 2.5 Mabsadd L closepath F
.25238 .08818 -2.5 2.5 Mabsadd m
.25238 .08818 2.5 2.5 Mabsadd L
.25238 .08818 2.5 -2.5 Mabsadd L
.25238 .08818 -2.5 -2.5 Mabsadd L
.25238 .08818 -2.5 2.5 Mabsadd L closepath F
.29048 .05505 -2.5 2.5 Mabsadd m
.29048 .05505 2.5 2.5 Mabsadd L
.29048 .05505 2.5 -2.5 Mabsadd L
.29048 .05505 -2.5 -2.5 Mabsadd L
.29048 .05505 -2.5 2.5 Mabsadd L closepath F
.32857 .032 -2.5 2.5 Mabsadd m
.32857 .032 2.5 2.5 Mabsadd L
.32857 .032 2.5 -2.5 Mabsadd L
.32857 .032 -2.5 -2.5 Mabsadd L
.32857 .032 -2.5 2.5 Mabsadd L closepath F
.36667 .02185 -2.5 2.5 Mabsadd m
.36667 .02185 2.5 2.5 Mabsadd L
.36667 .02185 2.5 -2.5 Mabsadd L
.36667 .02185 -2.5 -2.5 Mabsadd L
.36667 .02185 -2.5 2.5 Mabsadd L closepath F
.40476 .01544 -2.5 2.5 Mabsadd m
.40476 .01544 2.5 2.5 Mabsadd L
.40476 .01544 2.5 -2.5 Mabsadd L
.40476 .01544 -2.5 -2.5 Mabsadd L
.40476 .01544 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({25, 8990, 1010}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.56484e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14601 -24 -4.5 ]
[-0.02679 .14601 0 4.5 ]
[-0.02679 .27731 -24 -4.5 ]
[-0.02679 .27731 0 4.5 ]
[-0.02679 .40861 -24 -4.5 ]
[-0.02679 .40861 0 4.5 ]
[-0.02679 .5399 -24 -4.5 ]
[-0.02679 .5399 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14601 m
-0.00804 .14601 L
s
[(2000)] -0.02679 .14601 1 0 Mshowa
-0.01429 .27731 m
-0.00804 .27731 L
s
[(4000)] -0.02679 .27731 1 0 Mshowa
-0.01429 .40861 m
-0.00804 .40861 L
s
[(6000)] -0.02679 .40861 1 0 Mshowa
-0.01429 .5399 m
-0.00804 .5399 L
s
[(8000)] -0.02679 .5399 1 0 Mshowa
.125 Mabswid
-0.01429 .04754 m
-0.01054 .04754 L
s
-0.01429 .08036 m
-0.01054 .08036 L
s
-0.01429 .11319 m
-0.01054 .11319 L
s
-0.01429 .17884 m
-0.01054 .17884 L
s
-0.01429 .21166 m
-0.01054 .21166 L
s
-0.01429 .24448 m
-0.01054 .24448 L
s
-0.01429 .31013 m
-0.01054 .31013 L
s
-0.01429 .34296 m
-0.01054 .34296 L
s
-0.01429 .37578 m
-0.01054 .37578 L
s
-0.01429 .44143 m
-0.01054 .44143 L
s
-0.01429 .47425 m
-0.01054 .47425 L
s
-0.01429 .50708 m
-0.01054 .50708 L
s
-0.01429 .57273 m
-0.01054 .57273 L
s
-0.01429 .60555 m
-0.01054 .60555 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03572 L
.67143 .08601 L
.70952 .18507 L
.74762 .31735 L
.78571 .44694 L
.82381 .52717 L
.8619 .5726 L
.9 .5936 L
.9381 .60122 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03572 -1.875 0 Mabsadd m
.63333 .03572 0 2.5 Mabsadd L
.63333 .03572 1.875 0 Mabsadd L
.63333 .03572 0 -2.5 Mabsadd L
.63333 .03572 -1.875 0 Mabsadd L closepath F
.67143 .08601 -1.875 0 Mabsadd m
.67143 .08601 0 2.5 Mabsadd L
.67143 .08601 1.875 0 Mabsadd L
.67143 .08601 0 -2.5 Mabsadd L
.67143 .08601 -1.875 0 Mabsadd L closepath F
.70952 .18507 -1.875 0 Mabsadd m
.70952 .18507 0 2.5 Mabsadd L
.70952 .18507 1.875 0 Mabsadd L
.70952 .18507 0 -2.5 Mabsadd L
.70952 .18507 -1.875 0 Mabsadd L closepath F
.74762 .31735 -1.875 0 Mabsadd m
.74762 .31735 0 2.5 Mabsadd L
.74762 .31735 1.875 0 Mabsadd L
.74762 .31735 0 -2.5 Mabsadd L
.74762 .31735 -1.875 0 Mabsadd L closepath F
.78571 .44694 -1.875 0 Mabsadd m
.78571 .44694 0 2.5 Mabsadd L
.78571 .44694 1.875 0 Mabsadd L
.78571 .44694 0 -2.5 Mabsadd L
.78571 .44694 -1.875 0 Mabsadd L closepath F
.82381 .52717 -1.875 0 Mabsadd m
.82381 .52717 0 2.5 Mabsadd L
.82381 .52717 1.875 0 Mabsadd L
.82381 .52717 0 -2.5 Mabsadd L
.82381 .52717 -1.875 0 Mabsadd L closepath F
.8619 .5726 -1.875 0 Mabsadd m
.8619 .5726 0 2.5 Mabsadd L
.8619 .5726 1.875 0 Mabsadd L
.8619 .5726 0 -2.5 Mabsadd L
.8619 .5726 -1.875 0 Mabsadd L closepath F
.9 .5936 -1.875 0 Mabsadd m
.9 .5936 0 2.5 Mabsadd L
.9 .5936 1.875 0 Mabsadd L
.9 .5936 0 -2.5 Mabsadd L
.9 .5936 -1.875 0 Mabsadd L closepath F
.9381 .60122 -1.875 0 Mabsadd m
.9381 .60122 0 2.5 Mabsadd L
.9381 .60122 1.875 0 Mabsadd L
.9381 .60122 0 -2.5 Mabsadd L
.9381 .60122 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02128 L
.1 .02784 L
.1381 .03441 L
.17619 .04097 L
.21429 .04754 L
.25238 .0541 L
.29048 .06067 L
.32857 .06723 L
.36667 .0738 L
.40476 .08036 L
.44286 .0826 L
.48095 .0826 L
.51905 .0826 L
.55714 .0826 L
.59524 .0826 L
.63333 .0826 L
.67143 .0826 L
.70952 .0826 L
.74762 .0826 L
.78571 .0826 L
.82381 .0826 L
.8619 .0826 L
.9 .0826 L
.9381 .0826 L
.97619 .0826 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02128 0 2.5 Mabsadd m
.0619 .02128 -0.56518 .7779 Mabsadd L
.0619 .02128 -2.37764 .77254 Mabsadd L
.0619 .02128 -0.91448 -0.29713 Mabsadd L
.0619 .02128 -1.46946 -2.02254 Mabsadd L
.0619 .02128 0 -0.96154 Mabsadd L
.0619 .02128 1.46946 -2.02254 Mabsadd L
.0619 .02128 .91448 -0.29713 Mabsadd L
.0619 .02128 2.37764 .77254 Mabsadd L
.0619 .02128 .56518 .7779 Mabsadd L
.0619 .02128 0 2.5 Mabsadd L closepath F
.1 .02784 0 2.5 Mabsadd m
.1 .02784 -0.56518 .7779 Mabsadd L
.1 .02784 -2.37764 .77254 Mabsadd L
.1 .02784 -0.91448 -0.29713 Mabsadd L
.1 .02784 -1.46946 -2.02254 Mabsadd L
.1 .02784 0 -0.96154 Mabsadd L
.1 .02784 1.46946 -2.02254 Mabsadd L
.1 .02784 .91448 -0.29713 Mabsadd L
.1 .02784 2.37764 .77254 Mabsadd L
.1 .02784 .56518 .7779 Mabsadd L
.1 .02784 0 2.5 Mabsadd L closepath F
.1381 .03441 0 2.5 Mabsadd m
.1381 .03441 -0.56518 .7779 Mabsadd L
.1381 .03441 -2.37764 .77254 Mabsadd L
.1381 .03441 -0.91448 -0.29713 Mabsadd L
.1381 .03441 -1.46946 -2.02254 Mabsadd L
.1381 .03441 0 -0.96154 Mabsadd L
.1381 .03441 1.46946 -2.02254 Mabsadd L
.1381 .03441 .91448 -0.29713 Mabsadd L
.1381 .03441 2.37764 .77254 Mabsadd L
.1381 .03441 .56518 .7779 Mabsadd L
.1381 .03441 0 2.5 Mabsadd L closepath F
.17619 .04097 0 2.5 Mabsadd m
.17619 .04097 -0.56518 .7779 Mabsadd L
.17619 .04097 -2.37764 .77254 Mabsadd L
.17619 .04097 -0.91448 -0.29713 Mabsadd L
.17619 .04097 -1.46946 -2.02254 Mabsadd L
.17619 .04097 0 -0.96154 Mabsadd L
.17619 .04097 1.46946 -2.02254 Mabsadd L
.17619 .04097 .91448 -0.29713 Mabsadd L
.17619 .04097 2.37764 .77254 Mabsadd L
.17619 .04097 .56518 .7779 Mabsadd L
.17619 .04097 0 2.5 Mabsadd L closepath F
.21429 .04754 0 2.5 Mabsadd m
.21429 .04754 -0.56518 .7779 Mabsadd L
.21429 .04754 -2.37764 .77254 Mabsadd L
.21429 .04754 -0.91448 -0.29713 Mabsadd L
.21429 .04754 -1.46946 -2.02254 Mabsadd L
.21429 .04754 0 -0.96154 Mabsadd L
.21429 .04754 1.46946 -2.02254 Mabsadd L
.21429 .04754 .91448 -0.29713 Mabsadd L
.21429 .04754 2.37764 .77254 Mabsadd L
.21429 .04754 .56518 .7779 Mabsadd L
.21429 .04754 0 2.5 Mabsadd L closepath F
.25238 .0541 0 2.5 Mabsadd m
.25238 .0541 -0.56518 .7779 Mabsadd L
.25238 .0541 -2.37764 .77254 Mabsadd L
.25238 .0541 -0.91448 -0.29713 Mabsadd L
.25238 .0541 -1.46946 -2.02254 Mabsadd L
.25238 .0541 0 -0.96154 Mabsadd L
.25238 .0541 1.46946 -2.02254 Mabsadd L
.25238 .0541 .91448 -0.29713 Mabsadd L
.25238 .0541 2.37764 .77254 Mabsadd L
.25238 .0541 .56518 .7779 Mabsadd L
.25238 .0541 0 2.5 Mabsadd L closepath F
.29048 .06067 0 2.5 Mabsadd m
.29048 .06067 -0.56518 .7779 Mabsadd L
.29048 .06067 -2.37764 .77254 Mabsadd L
.29048 .06067 -0.91448 -0.29713 Mabsadd L
.29048 .06067 -1.46946 -2.02254 Mabsadd L
.29048 .06067 0 -0.96154 Mabsadd L
.29048 .06067 1.46946 -2.02254 Mabsadd L
.29048 .06067 .91448 -0.29713 Mabsadd L
.29048 .06067 2.37764 .77254 Mabsadd L
.29048 .06067 .56518 .7779 Mabsadd L
.29048 .06067 0 2.5 Mabsadd L closepath F
.32857 .06723 0 2.5 Mabsadd m
.32857 .06723 -0.56518 .7779 Mabsadd L
.32857 .06723 -2.37764 .77254 Mabsadd L
.32857 .06723 -0.91448 -0.29713 Mabsadd L
.32857 .06723 -1.46946 -2.02254 Mabsadd L
.32857 .06723 0 -0.96154 Mabsadd L
.32857 .06723 1.46946 -2.02254 Mabsadd L
.32857 .06723 .91448 -0.29713 Mabsadd L
.32857 .06723 2.37764 .77254 Mabsadd L
.32857 .06723 .56518 .7779 Mabsadd L
.32857 .06723 0 2.5 Mabsadd L closepath F
.36667 .0738 0 2.5 Mabsadd m
.36667 .0738 -0.56518 .7779 Mabsadd L
.36667 .0738 -2.37764 .77254 Mabsadd L
.36667 .0738 -0.91448 -0.29713 Mabsadd L
.36667 .0738 -1.46946 -2.02254 Mabsadd L
.36667 .0738 0 -0.96154 Mabsadd L
.36667 .0738 1.46946 -2.02254 Mabsadd L
.36667 .0738 .91448 -0.29713 Mabsadd L
.36667 .0738 2.37764 .77254 Mabsadd L
.36667 .0738 .56518 .7779 Mabsadd L
.36667 .0738 0 2.5 Mabsadd L closepath F
.40476 .08036 0 2.5 Mabsadd m
.40476 .08036 -0.56518 .7779 Mabsadd L
.40476 .08036 -2.37764 .77254 Mabsadd L
.40476 .08036 -0.91448 -0.29713 Mabsadd L
.40476 .08036 -1.46946 -2.02254 Mabsadd L
.40476 .08036 0 -0.96154 Mabsadd L
.40476 .08036 1.46946 -2.02254 Mabsadd L
.40476 .08036 .91448 -0.29713 Mabsadd L
.40476 .08036 2.37764 .77254 Mabsadd L
.40476 .08036 .56518 .7779 Mabsadd L
.40476 .08036 0 2.5 Mabsadd L closepath F
.44286 .0826 0 2.5 Mabsadd m
.44286 .0826 -0.56518 .7779 Mabsadd L
.44286 .0826 -2.37764 .77254 Mabsadd L
.44286 .0826 -0.91448 -0.29713 Mabsadd L
.44286 .0826 -1.46946 -2.02254 Mabsadd L
.44286 .0826 0 -0.96154 Mabsadd L
.44286 .0826 1.46946 -2.02254 Mabsadd L
.44286 .0826 .91448 -0.29713 Mabsadd L
.44286 .0826 2.37764 .77254 Mabsadd L
.44286 .0826 .56518 .7779 Mabsadd L
.44286 .0826 0 2.5 Mabsadd L closepath F
.48095 .0826 0 2.5 Mabsadd m
.48095 .0826 -0.56518 .7779 Mabsadd L
.48095 .0826 -2.37764 .77254 Mabsadd L
.48095 .0826 -0.91448 -0.29713 Mabsadd L
.48095 .0826 -1.46946 -2.02254 Mabsadd L
.48095 .0826 0 -0.96154 Mabsadd L
.48095 .0826 1.46946 -2.02254 Mabsadd L
.48095 .0826 .91448 -0.29713 Mabsadd L
.48095 .0826 2.37764 .77254 Mabsadd L
.48095 .0826 .56518 .7779 Mabsadd L
.48095 .0826 0 2.5 Mabsadd L closepath F
.51905 .0826 0 2.5 Mabsadd m
.51905 .0826 -0.56518 .7779 Mabsadd L
.51905 .0826 -2.37764 .77254 Mabsadd L
.51905 .0826 -0.91448 -0.29713 Mabsadd L
.51905 .0826 -1.46946 -2.02254 Mabsadd L
.51905 .0826 0 -0.96154 Mabsadd L
.51905 .0826 1.46946 -2.02254 Mabsadd L
.51905 .0826 .91448 -0.29713 Mabsadd L
.51905 .0826 2.37764 .77254 Mabsadd L
.51905 .0826 .56518 .7779 Mabsadd L
.51905 .0826 0 2.5 Mabsadd L closepath F
.55714 .0826 0 2.5 Mabsadd m
.55714 .0826 -0.56518 .7779 Mabsadd L
.55714 .0826 -2.37764 .77254 Mabsadd L
.55714 .0826 -0.91448 -0.29713 Mabsadd L
.55714 .0826 -1.46946 -2.02254 Mabsadd L
.55714 .0826 0 -0.96154 Mabsadd L
.55714 .0826 1.46946 -2.02254 Mabsadd L
.55714 .0826 .91448 -0.29713 Mabsadd L
.55714 .0826 2.37764 .77254 Mabsadd L
.55714 .0826 .56518 .7779 Mabsadd L
.55714 .0826 0 2.5 Mabsadd L closepath F
.59524 .0826 0 2.5 Mabsadd m
.59524 .0826 -0.56518 .7779 Mabsadd L
.59524 .0826 -2.37764 .77254 Mabsadd L
.59524 .0826 -0.91448 -0.29713 Mabsadd L
.59524 .0826 -1.46946 -2.02254 Mabsadd L
.59524 .0826 0 -0.96154 Mabsadd L
.59524 .0826 1.46946 -2.02254 Mabsadd L
.59524 .0826 .91448 -0.29713 Mabsadd L
.59524 .0826 2.37764 .77254 Mabsadd L
.59524 .0826 .56518 .7779 Mabsadd L
.59524 .0826 0 2.5 Mabsadd L closepath F
.63333 .0826 0 2.5 Mabsadd m
.63333 .0826 -0.56518 .7779 Mabsadd L
.63333 .0826 -2.37764 .77254 Mabsadd L
.63333 .0826 -0.91448 -0.29713 Mabsadd L
.63333 .0826 -1.46946 -2.02254 Mabsadd L
.63333 .0826 0 -0.96154 Mabsadd L
.63333 .0826 1.46946 -2.02254 Mabsadd L
.63333 .0826 .91448 -0.29713 Mabsadd L
.63333 .0826 2.37764 .77254 Mabsadd L
.63333 .0826 .56518 .7779 Mabsadd L
.63333 .0826 0 2.5 Mabsadd L closepath F
.67143 .0826 0 2.5 Mabsadd m
.67143 .0826 -0.56518 .7779 Mabsadd L
.67143 .0826 -2.37764 .77254 Mabsadd L
.67143 .0826 -0.91448 -0.29713 Mabsadd L
.67143 .0826 -1.46946 -2.02254 Mabsadd L
.67143 .0826 0 -0.96154 Mabsadd L
.67143 .0826 1.46946 -2.02254 Mabsadd L
.67143 .0826 .91448 -0.29713 Mabsadd L
.67143 .0826 2.37764 .77254 Mabsadd L
.67143 .0826 .56518 .7779 Mabsadd L
.67143 .0826 0 2.5 Mabsadd L closepath F
.70952 .0826 0 2.5 Mabsadd m
.70952 .0826 -0.56518 .7779 Mabsadd L
.70952 .0826 -2.37764 .77254 Mabsadd L
.70952 .0826 -0.91448 -0.29713 Mabsadd L
.70952 .0826 -1.46946 -2.02254 Mabsadd L
.70952 .0826 0 -0.96154 Mabsadd L
.70952 .0826 1.46946 -2.02254 Mabsadd L
.70952 .0826 .91448 -0.29713 Mabsadd L
.70952 .0826 2.37764 .77254 Mabsadd L
.70952 .0826 .56518 .7779 Mabsadd L
.70952 .0826 0 2.5 Mabsadd L closepath F
.74762 .0826 0 2.5 Mabsadd m
.74762 .0826 -0.56518 .7779 Mabsadd L
.74762 .0826 -2.37764 .77254 Mabsadd L
.74762 .0826 -0.91448 -0.29713 Mabsadd L
.74762 .0826 -1.46946 -2.02254 Mabsadd L
.74762 .0826 0 -0.96154 Mabsadd L
.74762 .0826 1.46946 -2.02254 Mabsadd L
.74762 .0826 .91448 -0.29713 Mabsadd L
.74762 .0826 2.37764 .77254 Mabsadd L
.74762 .0826 .56518 .7779 Mabsadd L
.74762 .0826 0 2.5 Mabsadd L closepath F
.78571 .0826 0 2.5 Mabsadd m
.78571 .0826 -0.56518 .7779 Mabsadd L
.78571 .0826 -2.37764 .77254 Mabsadd L
.78571 .0826 -0.91448 -0.29713 Mabsadd L
.78571 .0826 -1.46946 -2.02254 Mabsadd L
.78571 .0826 0 -0.96154 Mabsadd L
.78571 .0826 1.46946 -2.02254 Mabsadd L
.78571 .0826 .91448 -0.29713 Mabsadd L
.78571 .0826 2.37764 .77254 Mabsadd L
.78571 .0826 .56518 .7779 Mabsadd L
.78571 .0826 0 2.5 Mabsadd L closepath F
.82381 .0826 0 2.5 Mabsadd m
.82381 .0826 -0.56518 .7779 Mabsadd L
.82381 .0826 -2.37764 .77254 Mabsadd L
.82381 .0826 -0.91448 -0.29713 Mabsadd L
.82381 .0826 -1.46946 -2.02254 Mabsadd L
.82381 .0826 0 -0.96154 Mabsadd L
.82381 .0826 1.46946 -2.02254 Mabsadd L
.82381 .0826 .91448 -0.29713 Mabsadd L
.82381 .0826 2.37764 .77254 Mabsadd L
.82381 .0826 .56518 .7779 Mabsadd L
.82381 .0826 0 2.5 Mabsadd L closepath F
.8619 .0826 0 2.5 Mabsadd m
.8619 .0826 -0.56518 .7779 Mabsadd L
.8619 .0826 -2.37764 .77254 Mabsadd L
.8619 .0826 -0.91448 -0.29713 Mabsadd L
.8619 .0826 -1.46946 -2.02254 Mabsadd L
.8619 .0826 0 -0.96154 Mabsadd L
.8619 .0826 1.46946 -2.02254 Mabsadd L
.8619 .0826 .91448 -0.29713 Mabsadd L
.8619 .0826 2.37764 .77254 Mabsadd L
.8619 .0826 .56518 .7779 Mabsadd L
.8619 .0826 0 2.5 Mabsadd L closepath F
.9 .0826 0 2.5 Mabsadd m
.9 .0826 -0.56518 .7779 Mabsadd L
.9 .0826 -2.37764 .77254 Mabsadd L
.9 .0826 -0.91448 -0.29713 Mabsadd L
.9 .0826 -1.46946 -2.02254 Mabsadd L
.9 .0826 0 -0.96154 Mabsadd L
.9 .0826 1.46946 -2.02254 Mabsadd L
.9 .0826 .91448 -0.29713 Mabsadd L
.9 .0826 2.37764 .77254 Mabsadd L
.9 .0826 .56518 .7779 Mabsadd L
.9 .0826 0 2.5 Mabsadd L closepath F
.9381 .0826 0 2.5 Mabsadd m
.9381 .0826 -0.56518 .7779 Mabsadd L
.9381 .0826 -2.37764 .77254 Mabsadd L
.9381 .0826 -0.91448 -0.29713 Mabsadd L
.9381 .0826 -1.46946 -2.02254 Mabsadd L
.9381 .0826 0 -0.96154 Mabsadd L
.9381 .0826 1.46946 -2.02254 Mabsadd L
.9381 .0826 .91448 -0.29713 Mabsadd L
.9381 .0826 2.37764 .77254 Mabsadd L
.9381 .0826 .56518 .7779 Mabsadd L
.9381 .0826 0 2.5 Mabsadd L closepath F
.97619 .0826 0 2.5 Mabsadd m
.97619 .0826 -0.56518 .7779 Mabsadd L
.97619 .0826 -2.37764 .77254 Mabsadd L
.97619 .0826 -0.91448 -0.29713 Mabsadd L
.97619 .0826 -1.46946 -2.02254 Mabsadd L
.97619 .0826 0 -0.96154 Mabsadd L
.97619 .0826 1.46946 -2.02254 Mabsadd L
.97619 .0826 .91448 -0.29713 Mabsadd L
.97619 .0826 2.37764 .77254 Mabsadd L
.97619 .0826 .56518 .7779 Mabsadd L
.97619 .0826 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03507 L
.1 .065 L
.1381 .11378 L
.17619 .147 L
.21429 .14431 L
.25238 .09494 L
.29048 .06014 L
.32857 .03572 L
.36667 .02233 L
.40476 .01682 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03507 -2.5 2.5 Mabsadd m
.0619 .03507 2.5 2.5 Mabsadd L
.0619 .03507 2.5 -2.5 Mabsadd L
.0619 .03507 -2.5 -2.5 Mabsadd L
.0619 .03507 -2.5 2.5 Mabsadd L closepath F
.1 .065 -2.5 2.5 Mabsadd m
.1 .065 2.5 2.5 Mabsadd L
.1 .065 2.5 -2.5 Mabsadd L
.1 .065 -2.5 -2.5 Mabsadd L
.1 .065 -2.5 2.5 Mabsadd L closepath F
.1381 .11378 -2.5 2.5 Mabsadd m
.1381 .11378 2.5 2.5 Mabsadd L
.1381 .11378 2.5 -2.5 Mabsadd L
.1381 .11378 -2.5 -2.5 Mabsadd L
.1381 .11378 -2.5 2.5 Mabsadd L closepath F
.17619 .147 -2.5 2.5 Mabsadd m
.17619 .147 2.5 2.5 Mabsadd L
.17619 .147 2.5 -2.5 Mabsadd L
.17619 .147 -2.5 -2.5 Mabsadd L
.17619 .147 -2.5 2.5 Mabsadd L closepath F
.21429 .14431 -2.5 2.5 Mabsadd m
.21429 .14431 2.5 2.5 Mabsadd L
.21429 .14431 2.5 -2.5 Mabsadd L
.21429 .14431 -2.5 -2.5 Mabsadd L
.21429 .14431 -2.5 2.5 Mabsadd L closepath F
.25238 .09494 -2.5 2.5 Mabsadd m
.25238 .09494 2.5 2.5 Mabsadd L
.25238 .09494 2.5 -2.5 Mabsadd L
.25238 .09494 -2.5 -2.5 Mabsadd L
.25238 .09494 -2.5 2.5 Mabsadd L closepath F
.29048 .06014 -2.5 2.5 Mabsadd m
.29048 .06014 2.5 2.5 Mabsadd L
.29048 .06014 2.5 -2.5 Mabsadd L
.29048 .06014 -2.5 -2.5 Mabsadd L
.29048 .06014 -2.5 2.5 Mabsadd L closepath F
.32857 .03572 -2.5 2.5 Mabsadd m
.32857 .03572 2.5 2.5 Mabsadd L
.32857 .03572 2.5 -2.5 Mabsadd L
.32857 .03572 -2.5 -2.5 Mabsadd L
.32857 .03572 -2.5 2.5 Mabsadd L closepath F
.36667 .02233 -2.5 2.5 Mabsadd m
.36667 .02233 2.5 2.5 Mabsadd L
.36667 .02233 2.5 -2.5 Mabsadd L
.36667 .02233 -2.5 -2.5 Mabsadd L
.36667 .02233 -2.5 2.5 Mabsadd L closepath F
.40476 .01682 -2.5 2.5 Mabsadd m
.40476 .01682 2.5 2.5 Mabsadd L
.40476 .01682 2.5 -2.5 Mabsadd L
.40476 .01682 -2.5 -2.5 Mabsadd L
.40476 .01682 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({25, 8966, 1034}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.56045e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14592 -24 -4.5 ]
[-0.02679 .14592 0 4.5 ]
[-0.02679 .27713 -24 -4.5 ]
[-0.02679 .27713 0 4.5 ]
[-0.02679 .40834 -24 -4.5 ]
[-0.02679 .40834 0 4.5 ]
[-0.02679 .53955 -24 -4.5 ]
[-0.02679 .53955 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14592 m
-0.00804 .14592 L
s
[(2000)] -0.02679 .14592 1 0 Mshowa
-0.01429 .27713 m
-0.00804 .27713 L
s
[(4000)] -0.02679 .27713 1 0 Mshowa
-0.01429 .40834 m
-0.00804 .40834 L
s
[(6000)] -0.02679 .40834 1 0 Mshowa
-0.01429 .53955 m
-0.00804 .53955 L
s
[(8000)] -0.02679 .53955 1 0 Mshowa
.125 Mabswid
-0.01429 .04752 m
-0.01054 .04752 L
s
-0.01429 .08032 m
-0.01054 .08032 L
s
-0.01429 .11312 m
-0.01054 .11312 L
s
-0.01429 .17873 m
-0.01054 .17873 L
s
-0.01429 .21153 m
-0.01054 .21153 L
s
-0.01429 .24433 m
-0.01054 .24433 L
s
-0.01429 .30994 m
-0.01054 .30994 L
s
-0.01429 .34274 m
-0.01054 .34274 L
s
-0.01429 .37554 m
-0.01054 .37554 L
s
-0.01429 .44114 m
-0.01054 .44114 L
s
-0.01429 .47395 m
-0.01054 .47395 L
s
-0.01429 .50675 m
-0.01054 .50675 L
s
-0.01429 .57235 m
-0.01054 .57235 L
s
-0.01429 .60516 m
-0.01054 .60516 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03551 L
.67143 .0899 L
.70952 .195 L
.74762 .32909 L
.78571 .44626 L
.82381 .52984 L
.8619 .57353 L
.9 .59374 L
.9381 .60168 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03551 -1.875 0 Mabsadd m
.63333 .03551 0 2.5 Mabsadd L
.63333 .03551 1.875 0 Mabsadd L
.63333 .03551 0 -2.5 Mabsadd L
.63333 .03551 -1.875 0 Mabsadd L closepath F
.67143 .0899 -1.875 0 Mabsadd m
.67143 .0899 0 2.5 Mabsadd L
.67143 .0899 1.875 0 Mabsadd L
.67143 .0899 0 -2.5 Mabsadd L
.67143 .0899 -1.875 0 Mabsadd L closepath F
.70952 .195 -1.875 0 Mabsadd m
.70952 .195 0 2.5 Mabsadd L
.70952 .195 1.875 0 Mabsadd L
.70952 .195 0 -2.5 Mabsadd L
.70952 .195 -1.875 0 Mabsadd L closepath F
.74762 .32909 -1.875 0 Mabsadd m
.74762 .32909 0 2.5 Mabsadd L
.74762 .32909 1.875 0 Mabsadd L
.74762 .32909 0 -2.5 Mabsadd L
.74762 .32909 -1.875 0 Mabsadd L closepath F
.78571 .44626 -1.875 0 Mabsadd m
.78571 .44626 0 2.5 Mabsadd L
.78571 .44626 1.875 0 Mabsadd L
.78571 .44626 0 -2.5 Mabsadd L
.78571 .44626 -1.875 0 Mabsadd L closepath F
.82381 .52984 -1.875 0 Mabsadd m
.82381 .52984 0 2.5 Mabsadd L
.82381 .52984 1.875 0 Mabsadd L
.82381 .52984 0 -2.5 Mabsadd L
.82381 .52984 -1.875 0 Mabsadd L closepath F
.8619 .57353 -1.875 0 Mabsadd m
.8619 .57353 0 2.5 Mabsadd L
.8619 .57353 1.875 0 Mabsadd L
.8619 .57353 0 -2.5 Mabsadd L
.8619 .57353 -1.875 0 Mabsadd L closepath F
.9 .59374 -1.875 0 Mabsadd m
.9 .59374 0 2.5 Mabsadd L
.9 .59374 1.875 0 Mabsadd L
.9 .59374 0 -2.5 Mabsadd L
.9 .59374 -1.875 0 Mabsadd L closepath F
.9381 .60168 -1.875 0 Mabsadd m
.9381 .60168 0 2.5 Mabsadd L
.9381 .60168 1.875 0 Mabsadd L
.9381 .60168 0 -2.5 Mabsadd L
.9381 .60168 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02128 L
.1 .02784 L
.1381 .0344 L
.17619 .04096 L
.21429 .04752 L
.25238 .05408 L
.29048 .06064 L
.32857 .0672 L
.36667 .07376 L
.40476 .08032 L
.44286 .08216 L
.48095 .08216 L
.51905 .08216 L
.55714 .08216 L
.59524 .08216 L
.63333 .08216 L
.67143 .08216 L
.70952 .08216 L
.74762 .08216 L
.78571 .08216 L
.82381 .08216 L
.8619 .08216 L
.9 .08216 L
.9381 .08216 L
.97619 .08216 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02128 0 2.5 Mabsadd m
.0619 .02128 -0.56518 .7779 Mabsadd L
.0619 .02128 -2.37764 .77254 Mabsadd L
.0619 .02128 -0.91448 -0.29713 Mabsadd L
.0619 .02128 -1.46946 -2.02254 Mabsadd L
.0619 .02128 0 -0.96154 Mabsadd L
.0619 .02128 1.46946 -2.02254 Mabsadd L
.0619 .02128 .91448 -0.29713 Mabsadd L
.0619 .02128 2.37764 .77254 Mabsadd L
.0619 .02128 .56518 .7779 Mabsadd L
.0619 .02128 0 2.5 Mabsadd L closepath F
.1 .02784 0 2.5 Mabsadd m
.1 .02784 -0.56518 .7779 Mabsadd L
.1 .02784 -2.37764 .77254 Mabsadd L
.1 .02784 -0.91448 -0.29713 Mabsadd L
.1 .02784 -1.46946 -2.02254 Mabsadd L
.1 .02784 0 -0.96154 Mabsadd L
.1 .02784 1.46946 -2.02254 Mabsadd L
.1 .02784 .91448 -0.29713 Mabsadd L
.1 .02784 2.37764 .77254 Mabsadd L
.1 .02784 .56518 .7779 Mabsadd L
.1 .02784 0 2.5 Mabsadd L closepath F
.1381 .0344 0 2.5 Mabsadd m
.1381 .0344 -0.56518 .7779 Mabsadd L
.1381 .0344 -2.37764 .77254 Mabsadd L
.1381 .0344 -0.91448 -0.29713 Mabsadd L
.1381 .0344 -1.46946 -2.02254 Mabsadd L
.1381 .0344 0 -0.96154 Mabsadd L
.1381 .0344 1.46946 -2.02254 Mabsadd L
.1381 .0344 .91448 -0.29713 Mabsadd L
.1381 .0344 2.37764 .77254 Mabsadd L
.1381 .0344 .56518 .7779 Mabsadd L
.1381 .0344 0 2.5 Mabsadd L closepath F
.17619 .04096 0 2.5 Mabsadd m
.17619 .04096 -0.56518 .7779 Mabsadd L
.17619 .04096 -2.37764 .77254 Mabsadd L
.17619 .04096 -0.91448 -0.29713 Mabsadd L
.17619 .04096 -1.46946 -2.02254 Mabsadd L
.17619 .04096 0 -0.96154 Mabsadd L
.17619 .04096 1.46946 -2.02254 Mabsadd L
.17619 .04096 .91448 -0.29713 Mabsadd L
.17619 .04096 2.37764 .77254 Mabsadd L
.17619 .04096 .56518 .7779 Mabsadd L
.17619 .04096 0 2.5 Mabsadd L closepath F
.21429 .04752 0 2.5 Mabsadd m
.21429 .04752 -0.56518 .7779 Mabsadd L
.21429 .04752 -2.37764 .77254 Mabsadd L
.21429 .04752 -0.91448 -0.29713 Mabsadd L
.21429 .04752 -1.46946 -2.02254 Mabsadd L
.21429 .04752 0 -0.96154 Mabsadd L
.21429 .04752 1.46946 -2.02254 Mabsadd L
.21429 .04752 .91448 -0.29713 Mabsadd L
.21429 .04752 2.37764 .77254 Mabsadd L
.21429 .04752 .56518 .7779 Mabsadd L
.21429 .04752 0 2.5 Mabsadd L closepath F
.25238 .05408 0 2.5 Mabsadd m
.25238 .05408 -0.56518 .7779 Mabsadd L
.25238 .05408 -2.37764 .77254 Mabsadd L
.25238 .05408 -0.91448 -0.29713 Mabsadd L
.25238 .05408 -1.46946 -2.02254 Mabsadd L
.25238 .05408 0 -0.96154 Mabsadd L
.25238 .05408 1.46946 -2.02254 Mabsadd L
.25238 .05408 .91448 -0.29713 Mabsadd L
.25238 .05408 2.37764 .77254 Mabsadd L
.25238 .05408 .56518 .7779 Mabsadd L
.25238 .05408 0 2.5 Mabsadd L closepath F
.29048 .06064 0 2.5 Mabsadd m
.29048 .06064 -0.56518 .7779 Mabsadd L
.29048 .06064 -2.37764 .77254 Mabsadd L
.29048 .06064 -0.91448 -0.29713 Mabsadd L
.29048 .06064 -1.46946 -2.02254 Mabsadd L
.29048 .06064 0 -0.96154 Mabsadd L
.29048 .06064 1.46946 -2.02254 Mabsadd L
.29048 .06064 .91448 -0.29713 Mabsadd L
.29048 .06064 2.37764 .77254 Mabsadd L
.29048 .06064 .56518 .7779 Mabsadd L
.29048 .06064 0 2.5 Mabsadd L closepath F
.32857 .0672 0 2.5 Mabsadd m
.32857 .0672 -0.56518 .7779 Mabsadd L
.32857 .0672 -2.37764 .77254 Mabsadd L
.32857 .0672 -0.91448 -0.29713 Mabsadd L
.32857 .0672 -1.46946 -2.02254 Mabsadd L
.32857 .0672 0 -0.96154 Mabsadd L
.32857 .0672 1.46946 -2.02254 Mabsadd L
.32857 .0672 .91448 -0.29713 Mabsadd L
.32857 .0672 2.37764 .77254 Mabsadd L
.32857 .0672 .56518 .7779 Mabsadd L
.32857 .0672 0 2.5 Mabsadd L closepath F
.36667 .07376 0 2.5 Mabsadd m
.36667 .07376 -0.56518 .7779 Mabsadd L
.36667 .07376 -2.37764 .77254 Mabsadd L
.36667 .07376 -0.91448 -0.29713 Mabsadd L
.36667 .07376 -1.46946 -2.02254 Mabsadd L
.36667 .07376 0 -0.96154 Mabsadd L
.36667 .07376 1.46946 -2.02254 Mabsadd L
.36667 .07376 .91448 -0.29713 Mabsadd L
.36667 .07376 2.37764 .77254 Mabsadd L
.36667 .07376 .56518 .7779 Mabsadd L
.36667 .07376 0 2.5 Mabsadd L closepath F
.40476 .08032 0 2.5 Mabsadd m
.40476 .08032 -0.56518 .7779 Mabsadd L
.40476 .08032 -2.37764 .77254 Mabsadd L
.40476 .08032 -0.91448 -0.29713 Mabsadd L
.40476 .08032 -1.46946 -2.02254 Mabsadd L
.40476 .08032 0 -0.96154 Mabsadd L
.40476 .08032 1.46946 -2.02254 Mabsadd L
.40476 .08032 .91448 -0.29713 Mabsadd L
.40476 .08032 2.37764 .77254 Mabsadd L
.40476 .08032 .56518 .7779 Mabsadd L
.40476 .08032 0 2.5 Mabsadd L closepath F
.44286 .08216 0 2.5 Mabsadd m
.44286 .08216 -0.56518 .7779 Mabsadd L
.44286 .08216 -2.37764 .77254 Mabsadd L
.44286 .08216 -0.91448 -0.29713 Mabsadd L
.44286 .08216 -1.46946 -2.02254 Mabsadd L
.44286 .08216 0 -0.96154 Mabsadd L
.44286 .08216 1.46946 -2.02254 Mabsadd L
.44286 .08216 .91448 -0.29713 Mabsadd L
.44286 .08216 2.37764 .77254 Mabsadd L
.44286 .08216 .56518 .7779 Mabsadd L
.44286 .08216 0 2.5 Mabsadd L closepath F
.48095 .08216 0 2.5 Mabsadd m
.48095 .08216 -0.56518 .7779 Mabsadd L
.48095 .08216 -2.37764 .77254 Mabsadd L
.48095 .08216 -0.91448 -0.29713 Mabsadd L
.48095 .08216 -1.46946 -2.02254 Mabsadd L
.48095 .08216 0 -0.96154 Mabsadd L
.48095 .08216 1.46946 -2.02254 Mabsadd L
.48095 .08216 .91448 -0.29713 Mabsadd L
.48095 .08216 2.37764 .77254 Mabsadd L
.48095 .08216 .56518 .7779 Mabsadd L
.48095 .08216 0 2.5 Mabsadd L closepath F
.51905 .08216 0 2.5 Mabsadd m
.51905 .08216 -0.56518 .7779 Mabsadd L
.51905 .08216 -2.37764 .77254 Mabsadd L
.51905 .08216 -0.91448 -0.29713 Mabsadd L
.51905 .08216 -1.46946 -2.02254 Mabsadd L
.51905 .08216 0 -0.96154 Mabsadd L
.51905 .08216 1.46946 -2.02254 Mabsadd L
.51905 .08216 .91448 -0.29713 Mabsadd L
.51905 .08216 2.37764 .77254 Mabsadd L
.51905 .08216 .56518 .7779 Mabsadd L
.51905 .08216 0 2.5 Mabsadd L closepath F
.55714 .08216 0 2.5 Mabsadd m
.55714 .08216 -0.56518 .7779 Mabsadd L
.55714 .08216 -2.37764 .77254 Mabsadd L
.55714 .08216 -0.91448 -0.29713 Mabsadd L
.55714 .08216 -1.46946 -2.02254 Mabsadd L
.55714 .08216 0 -0.96154 Mabsadd L
.55714 .08216 1.46946 -2.02254 Mabsadd L
.55714 .08216 .91448 -0.29713 Mabsadd L
.55714 .08216 2.37764 .77254 Mabsadd L
.55714 .08216 .56518 .7779 Mabsadd L
.55714 .08216 0 2.5 Mabsadd L closepath F
.59524 .08216 0 2.5 Mabsadd m
.59524 .08216 -0.56518 .7779 Mabsadd L
.59524 .08216 -2.37764 .77254 Mabsadd L
.59524 .08216 -0.91448 -0.29713 Mabsadd L
.59524 .08216 -1.46946 -2.02254 Mabsadd L
.59524 .08216 0 -0.96154 Mabsadd L
.59524 .08216 1.46946 -2.02254 Mabsadd L
.59524 .08216 .91448 -0.29713 Mabsadd L
.59524 .08216 2.37764 .77254 Mabsadd L
.59524 .08216 .56518 .7779 Mabsadd L
.59524 .08216 0 2.5 Mabsadd L closepath F
.63333 .08216 0 2.5 Mabsadd m
.63333 .08216 -0.56518 .7779 Mabsadd L
.63333 .08216 -2.37764 .77254 Mabsadd L
.63333 .08216 -0.91448 -0.29713 Mabsadd L
.63333 .08216 -1.46946 -2.02254 Mabsadd L
.63333 .08216 0 -0.96154 Mabsadd L
.63333 .08216 1.46946 -2.02254 Mabsadd L
.63333 .08216 .91448 -0.29713 Mabsadd L
.63333 .08216 2.37764 .77254 Mabsadd L
.63333 .08216 .56518 .7779 Mabsadd L
.63333 .08216 0 2.5 Mabsadd L closepath F
.67143 .08216 0 2.5 Mabsadd m
.67143 .08216 -0.56518 .7779 Mabsadd L
.67143 .08216 -2.37764 .77254 Mabsadd L
.67143 .08216 -0.91448 -0.29713 Mabsadd L
.67143 .08216 -1.46946 -2.02254 Mabsadd L
.67143 .08216 0 -0.96154 Mabsadd L
.67143 .08216 1.46946 -2.02254 Mabsadd L
.67143 .08216 .91448 -0.29713 Mabsadd L
.67143 .08216 2.37764 .77254 Mabsadd L
.67143 .08216 .56518 .7779 Mabsadd L
.67143 .08216 0 2.5 Mabsadd L closepath F
.70952 .08216 0 2.5 Mabsadd m
.70952 .08216 -0.56518 .7779 Mabsadd L
.70952 .08216 -2.37764 .77254 Mabsadd L
.70952 .08216 -0.91448 -0.29713 Mabsadd L
.70952 .08216 -1.46946 -2.02254 Mabsadd L
.70952 .08216 0 -0.96154 Mabsadd L
.70952 .08216 1.46946 -2.02254 Mabsadd L
.70952 .08216 .91448 -0.29713 Mabsadd L
.70952 .08216 2.37764 .77254 Mabsadd L
.70952 .08216 .56518 .7779 Mabsadd L
.70952 .08216 0 2.5 Mabsadd L closepath F
.74762 .08216 0 2.5 Mabsadd m
.74762 .08216 -0.56518 .7779 Mabsadd L
.74762 .08216 -2.37764 .77254 Mabsadd L
.74762 .08216 -0.91448 -0.29713 Mabsadd L
.74762 .08216 -1.46946 -2.02254 Mabsadd L
.74762 .08216 0 -0.96154 Mabsadd L
.74762 .08216 1.46946 -2.02254 Mabsadd L
.74762 .08216 .91448 -0.29713 Mabsadd L
.74762 .08216 2.37764 .77254 Mabsadd L
.74762 .08216 .56518 .7779 Mabsadd L
.74762 .08216 0 2.5 Mabsadd L closepath F
.78571 .08216 0 2.5 Mabsadd m
.78571 .08216 -0.56518 .7779 Mabsadd L
.78571 .08216 -2.37764 .77254 Mabsadd L
.78571 .08216 -0.91448 -0.29713 Mabsadd L
.78571 .08216 -1.46946 -2.02254 Mabsadd L
.78571 .08216 0 -0.96154 Mabsadd L
.78571 .08216 1.46946 -2.02254 Mabsadd L
.78571 .08216 .91448 -0.29713 Mabsadd L
.78571 .08216 2.37764 .77254 Mabsadd L
.78571 .08216 .56518 .7779 Mabsadd L
.78571 .08216 0 2.5 Mabsadd L closepath F
.82381 .08216 0 2.5 Mabsadd m
.82381 .08216 -0.56518 .7779 Mabsadd L
.82381 .08216 -2.37764 .77254 Mabsadd L
.82381 .08216 -0.91448 -0.29713 Mabsadd L
.82381 .08216 -1.46946 -2.02254 Mabsadd L
.82381 .08216 0 -0.96154 Mabsadd L
.82381 .08216 1.46946 -2.02254 Mabsadd L
.82381 .08216 .91448 -0.29713 Mabsadd L
.82381 .08216 2.37764 .77254 Mabsadd L
.82381 .08216 .56518 .7779 Mabsadd L
.82381 .08216 0 2.5 Mabsadd L closepath F
.8619 .08216 0 2.5 Mabsadd m
.8619 .08216 -0.56518 .7779 Mabsadd L
.8619 .08216 -2.37764 .77254 Mabsadd L
.8619 .08216 -0.91448 -0.29713 Mabsadd L
.8619 .08216 -1.46946 -2.02254 Mabsadd L
.8619 .08216 0 -0.96154 Mabsadd L
.8619 .08216 1.46946 -2.02254 Mabsadd L
.8619 .08216 .91448 -0.29713 Mabsadd L
.8619 .08216 2.37764 .77254 Mabsadd L
.8619 .08216 .56518 .7779 Mabsadd L
.8619 .08216 0 2.5 Mabsadd L closepath F
.9 .08216 0 2.5 Mabsadd m
.9 .08216 -0.56518 .7779 Mabsadd L
.9 .08216 -2.37764 .77254 Mabsadd L
.9 .08216 -0.91448 -0.29713 Mabsadd L
.9 .08216 -1.46946 -2.02254 Mabsadd L
.9 .08216 0 -0.96154 Mabsadd L
.9 .08216 1.46946 -2.02254 Mabsadd L
.9 .08216 .91448 -0.29713 Mabsadd L
.9 .08216 2.37764 .77254 Mabsadd L
.9 .08216 .56518 .7779 Mabsadd L
.9 .08216 0 2.5 Mabsadd L closepath F
.9381 .08216 0 2.5 Mabsadd m
.9381 .08216 -0.56518 .7779 Mabsadd L
.9381 .08216 -2.37764 .77254 Mabsadd L
.9381 .08216 -0.91448 -0.29713 Mabsadd L
.9381 .08216 -1.46946 -2.02254 Mabsadd L
.9381 .08216 0 -0.96154 Mabsadd L
.9381 .08216 1.46946 -2.02254 Mabsadd L
.9381 .08216 .91448 -0.29713 Mabsadd L
.9381 .08216 2.37764 .77254 Mabsadd L
.9381 .08216 .56518 .7779 Mabsadd L
.9381 .08216 0 2.5 Mabsadd L closepath F
.97619 .08216 0 2.5 Mabsadd m
.97619 .08216 -0.56518 .7779 Mabsadd L
.97619 .08216 -2.37764 .77254 Mabsadd L
.97619 .08216 -0.91448 -0.29713 Mabsadd L
.97619 .08216 -1.46946 -2.02254 Mabsadd L
.97619 .08216 0 -0.96154 Mabsadd L
.97619 .08216 1.46946 -2.02254 Mabsadd L
.97619 .08216 .91448 -0.29713 Mabsadd L
.97619 .08216 2.37764 .77254 Mabsadd L
.97619 .08216 .56518 .7779 Mabsadd L
.97619 .08216 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03486 L
.1 .0691 L
.1381 .11981 L
.17619 .14881 L
.21429 .13188 L
.25238 .0983 L
.29048 .05841 L
.32857 .03492 L
.36667 .02265 L
.40476 .01636 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03486 -2.5 2.5 Mabsadd m
.0619 .03486 2.5 2.5 Mabsadd L
.0619 .03486 2.5 -2.5 Mabsadd L
.0619 .03486 -2.5 -2.5 Mabsadd L
.0619 .03486 -2.5 2.5 Mabsadd L closepath F
.1 .0691 -2.5 2.5 Mabsadd m
.1 .0691 2.5 2.5 Mabsadd L
.1 .0691 2.5 -2.5 Mabsadd L
.1 .0691 -2.5 -2.5 Mabsadd L
.1 .0691 -2.5 2.5 Mabsadd L closepath F
.1381 .11981 -2.5 2.5 Mabsadd m
.1381 .11981 2.5 2.5 Mabsadd L
.1381 .11981 2.5 -2.5 Mabsadd L
.1381 .11981 -2.5 -2.5 Mabsadd L
.1381 .11981 -2.5 2.5 Mabsadd L closepath F
.17619 .14881 -2.5 2.5 Mabsadd m
.17619 .14881 2.5 2.5 Mabsadd L
.17619 .14881 2.5 -2.5 Mabsadd L
.17619 .14881 -2.5 -2.5 Mabsadd L
.17619 .14881 -2.5 2.5 Mabsadd L closepath F
.21429 .13188 -2.5 2.5 Mabsadd m
.21429 .13188 2.5 2.5 Mabsadd L
.21429 .13188 2.5 -2.5 Mabsadd L
.21429 .13188 -2.5 -2.5 Mabsadd L
.21429 .13188 -2.5 2.5 Mabsadd L closepath F
.25238 .0983 -2.5 2.5 Mabsadd m
.25238 .0983 2.5 2.5 Mabsadd L
.25238 .0983 2.5 -2.5 Mabsadd L
.25238 .0983 -2.5 -2.5 Mabsadd L
.25238 .0983 -2.5 2.5 Mabsadd L closepath F
.29048 .05841 -2.5 2.5 Mabsadd m
.29048 .05841 2.5 2.5 Mabsadd L
.29048 .05841 2.5 -2.5 Mabsadd L
.29048 .05841 -2.5 -2.5 Mabsadd L
.29048 .05841 -2.5 2.5 Mabsadd L closepath F
.32857 .03492 -2.5 2.5 Mabsadd m
.32857 .03492 2.5 2.5 Mabsadd L
.32857 .03492 2.5 -2.5 Mabsadd L
.32857 .03492 -2.5 -2.5 Mabsadd L
.32857 .03492 -2.5 2.5 Mabsadd L closepath F
.36667 .02265 -2.5 2.5 Mabsadd m
.36667 .02265 2.5 2.5 Mabsadd L
.36667 .02265 2.5 -2.5 Mabsadd L
.36667 .02265 -2.5 -2.5 Mabsadd L
.36667 .02265 -2.5 2.5 Mabsadd L closepath F
.40476 .01636 -2.5 2.5 Mabsadd m
.40476 .01636 2.5 2.5 Mabsadd L
.40476 .01636 2.5 -2.5 Mabsadd L
.40476 .01636 -2.5 -2.5 Mabsadd L
.40476 .01636 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({25, 8972, 1028}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 6.54077e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .14553 -24 -4.5 ]
[-0.02837 .14553 0 4.5 ]
[-0.02837 .27635 -24 -4.5 ]
[-0.02837 .27635 0 4.5 ]
[-0.02837 .40716 -24 -4.5 ]
[-0.02837 .40716 0 4.5 ]
[-0.02837 .53798 -24 -4.5 ]
[-0.02837 .53798 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .14553 m
-0.00962 .14553 L
s
[(2000)] -0.02837 .14553 1 0 Mshowa
-0.01587 .27635 m
-0.00962 .27635 L
s
[(4000)] -0.02837 .27635 1 0 Mshowa
-0.01587 .40716 m
-0.00962 .40716 L
s
[(6000)] -0.02837 .40716 1 0 Mshowa
-0.01587 .53798 m
-0.00962 .53798 L
s
[(8000)] -0.02837 .53798 1 0 Mshowa
.125 Mabswid
-0.01587 .04742 m
-0.01212 .04742 L
s
-0.01587 .08012 m
-0.01212 .08012 L
s
-0.01587 .11283 m
-0.01212 .11283 L
s
-0.01587 .17823 m
-0.01212 .17823 L
s
-0.01587 .21094 m
-0.01212 .21094 L
s
-0.01587 .24364 m
-0.01212 .24364 L
s
-0.01587 .30905 m
-0.01212 .30905 L
s
-0.01587 .34175 m
-0.01212 .34175 L
s
-0.01587 .37446 m
-0.01212 .37446 L
s
-0.01587 .43987 m
-0.01212 .43987 L
s
-0.01587 .47257 m
-0.01212 .47257 L
s
-0.01587 .50527 m
-0.01212 .50527 L
s
-0.01587 .57068 m
-0.01212 .57068 L
s
-0.01587 .60338 m
-0.01212 .60338 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01537 L
.65873 .03826 L
.69841 .09497 L
.7381 .20551 L
.77778 .34182 L
.81746 .46053 L
.85714 .53732 L
.89683 .57807 L
.93651 .59632 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01537 -1.875 0 Mabsadd m
.61905 .01537 0 2.5 Mabsadd L
.61905 .01537 1.875 0 Mabsadd L
.61905 .01537 0 -2.5 Mabsadd L
.61905 .01537 -1.875 0 Mabsadd L closepath F
.65873 .03826 -1.875 0 Mabsadd m
.65873 .03826 0 2.5 Mabsadd L
.65873 .03826 1.875 0 Mabsadd L
.65873 .03826 0 -2.5 Mabsadd L
.65873 .03826 -1.875 0 Mabsadd L closepath F
.69841 .09497 -1.875 0 Mabsadd m
.69841 .09497 0 2.5 Mabsadd L
.69841 .09497 1.875 0 Mabsadd L
.69841 .09497 0 -2.5 Mabsadd L
.69841 .09497 -1.875 0 Mabsadd L closepath F
.7381 .20551 -1.875 0 Mabsadd m
.7381 .20551 0 2.5 Mabsadd L
.7381 .20551 1.875 0 Mabsadd L
.7381 .20551 0 -2.5 Mabsadd L
.7381 .20551 -1.875 0 Mabsadd L closepath F
.77778 .34182 -1.875 0 Mabsadd m
.77778 .34182 0 2.5 Mabsadd L
.77778 .34182 1.875 0 Mabsadd L
.77778 .34182 0 -2.5 Mabsadd L
.77778 .34182 -1.875 0 Mabsadd L closepath F
.81746 .46053 -1.875 0 Mabsadd m
.81746 .46053 0 2.5 Mabsadd L
.81746 .46053 1.875 0 Mabsadd L
.81746 .46053 0 -2.5 Mabsadd L
.81746 .46053 -1.875 0 Mabsadd L closepath F
.85714 .53732 -1.875 0 Mabsadd m
.85714 .53732 0 2.5 Mabsadd L
.85714 .53732 1.875 0 Mabsadd L
.85714 .53732 0 -2.5 Mabsadd L
.85714 .53732 -1.875 0 Mabsadd L closepath F
.89683 .57807 -1.875 0 Mabsadd m
.89683 .57807 0 2.5 Mabsadd L
.89683 .57807 1.875 0 Mabsadd L
.89683 .57807 0 -2.5 Mabsadd L
.89683 .57807 -1.875 0 Mabsadd L closepath F
.93651 .59632 -1.875 0 Mabsadd m
.93651 .59632 0 2.5 Mabsadd L
.93651 .59632 1.875 0 Mabsadd L
.93651 .59632 0 -2.5 Mabsadd L
.93651 .59632 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02126 L
.10317 .0278 L
.14286 .03434 L
.18254 .04088 L
.22222 .04742 L
.2619 .05396 L
.30159 .0605 L
.34127 .06704 L
.38095 .07358 L
.42063 .08012 L
.46032 .08019 L
.5 .08019 L
.53968 .08019 L
.57937 .08019 L
.61905 .08019 L
.65873 .08019 L
.69841 .08019 L
.7381 .08019 L
.77778 .08019 L
.81746 .08019 L
.85714 .08019 L
.89683 .08019 L
.93651 .08019 L
.97619 .08019 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02126 0 2.5 Mabsadd m
.06349 .02126 -0.56518 .7779 Mabsadd L
.06349 .02126 -2.37764 .77254 Mabsadd L
.06349 .02126 -0.91448 -0.29713 Mabsadd L
.06349 .02126 -1.46946 -2.02254 Mabsadd L
.06349 .02126 0 -0.96154 Mabsadd L
.06349 .02126 1.46946 -2.02254 Mabsadd L
.06349 .02126 .91448 -0.29713 Mabsadd L
.06349 .02126 2.37764 .77254 Mabsadd L
.06349 .02126 .56518 .7779 Mabsadd L
.06349 .02126 0 2.5 Mabsadd L closepath F
.10317 .0278 0 2.5 Mabsadd m
.10317 .0278 -0.56518 .7779 Mabsadd L
.10317 .0278 -2.37764 .77254 Mabsadd L
.10317 .0278 -0.91448 -0.29713 Mabsadd L
.10317 .0278 -1.46946 -2.02254 Mabsadd L
.10317 .0278 0 -0.96154 Mabsadd L
.10317 .0278 1.46946 -2.02254 Mabsadd L
.10317 .0278 .91448 -0.29713 Mabsadd L
.10317 .0278 2.37764 .77254 Mabsadd L
.10317 .0278 .56518 .7779 Mabsadd L
.10317 .0278 0 2.5 Mabsadd L closepath F
.14286 .03434 0 2.5 Mabsadd m
.14286 .03434 -0.56518 .7779 Mabsadd L
.14286 .03434 -2.37764 .77254 Mabsadd L
.14286 .03434 -0.91448 -0.29713 Mabsadd L
.14286 .03434 -1.46946 -2.02254 Mabsadd L
.14286 .03434 0 -0.96154 Mabsadd L
.14286 .03434 1.46946 -2.02254 Mabsadd L
.14286 .03434 .91448 -0.29713 Mabsadd L
.14286 .03434 2.37764 .77254 Mabsadd L
.14286 .03434 .56518 .7779 Mabsadd L
.14286 .03434 0 2.5 Mabsadd L closepath F
.18254 .04088 0 2.5 Mabsadd m
.18254 .04088 -0.56518 .7779 Mabsadd L
.18254 .04088 -2.37764 .77254 Mabsadd L
.18254 .04088 -0.91448 -0.29713 Mabsadd L
.18254 .04088 -1.46946 -2.02254 Mabsadd L
.18254 .04088 0 -0.96154 Mabsadd L
.18254 .04088 1.46946 -2.02254 Mabsadd L
.18254 .04088 .91448 -0.29713 Mabsadd L
.18254 .04088 2.37764 .77254 Mabsadd L
.18254 .04088 .56518 .7779 Mabsadd L
.18254 .04088 0 2.5 Mabsadd L closepath F
.22222 .04742 0 2.5 Mabsadd m
.22222 .04742 -0.56518 .7779 Mabsadd L
.22222 .04742 -2.37764 .77254 Mabsadd L
.22222 .04742 -0.91448 -0.29713 Mabsadd L
.22222 .04742 -1.46946 -2.02254 Mabsadd L
.22222 .04742 0 -0.96154 Mabsadd L
.22222 .04742 1.46946 -2.02254 Mabsadd L
.22222 .04742 .91448 -0.29713 Mabsadd L
.22222 .04742 2.37764 .77254 Mabsadd L
.22222 .04742 .56518 .7779 Mabsadd L
.22222 .04742 0 2.5 Mabsadd L closepath F
.2619 .05396 0 2.5 Mabsadd m
.2619 .05396 -0.56518 .7779 Mabsadd L
.2619 .05396 -2.37764 .77254 Mabsadd L
.2619 .05396 -0.91448 -0.29713 Mabsadd L
.2619 .05396 -1.46946 -2.02254 Mabsadd L
.2619 .05396 0 -0.96154 Mabsadd L
.2619 .05396 1.46946 -2.02254 Mabsadd L
.2619 .05396 .91448 -0.29713 Mabsadd L
.2619 .05396 2.37764 .77254 Mabsadd L
.2619 .05396 .56518 .7779 Mabsadd L
.2619 .05396 0 2.5 Mabsadd L closepath F
.30159 .0605 0 2.5 Mabsadd m
.30159 .0605 -0.56518 .7779 Mabsadd L
.30159 .0605 -2.37764 .77254 Mabsadd L
.30159 .0605 -0.91448 -0.29713 Mabsadd L
.30159 .0605 -1.46946 -2.02254 Mabsadd L
.30159 .0605 0 -0.96154 Mabsadd L
.30159 .0605 1.46946 -2.02254 Mabsadd L
.30159 .0605 .91448 -0.29713 Mabsadd L
.30159 .0605 2.37764 .77254 Mabsadd L
.30159 .0605 .56518 .7779 Mabsadd L
.30159 .0605 0 2.5 Mabsadd L closepath F
.34127 .06704 0 2.5 Mabsadd m
.34127 .06704 -0.56518 .7779 Mabsadd L
.34127 .06704 -2.37764 .77254 Mabsadd L
.34127 .06704 -0.91448 -0.29713 Mabsadd L
.34127 .06704 -1.46946 -2.02254 Mabsadd L
.34127 .06704 0 -0.96154 Mabsadd L
.34127 .06704 1.46946 -2.02254 Mabsadd L
.34127 .06704 .91448 -0.29713 Mabsadd L
.34127 .06704 2.37764 .77254 Mabsadd L
.34127 .06704 .56518 .7779 Mabsadd L
.34127 .06704 0 2.5 Mabsadd L closepath F
.38095 .07358 0 2.5 Mabsadd m
.38095 .07358 -0.56518 .7779 Mabsadd L
.38095 .07358 -2.37764 .77254 Mabsadd L
.38095 .07358 -0.91448 -0.29713 Mabsadd L
.38095 .07358 -1.46946 -2.02254 Mabsadd L
.38095 .07358 0 -0.96154 Mabsadd L
.38095 .07358 1.46946 -2.02254 Mabsadd L
.38095 .07358 .91448 -0.29713 Mabsadd L
.38095 .07358 2.37764 .77254 Mabsadd L
.38095 .07358 .56518 .7779 Mabsadd L
.38095 .07358 0 2.5 Mabsadd L closepath F
.42063 .08012 0 2.5 Mabsadd m
.42063 .08012 -0.56518 .7779 Mabsadd L
.42063 .08012 -2.37764 .77254 Mabsadd L
.42063 .08012 -0.91448 -0.29713 Mabsadd L
.42063 .08012 -1.46946 -2.02254 Mabsadd L
.42063 .08012 0 -0.96154 Mabsadd L
.42063 .08012 1.46946 -2.02254 Mabsadd L
.42063 .08012 .91448 -0.29713 Mabsadd L
.42063 .08012 2.37764 .77254 Mabsadd L
.42063 .08012 .56518 .7779 Mabsadd L
.42063 .08012 0 2.5 Mabsadd L closepath F
.46032 .08019 0 2.5 Mabsadd m
.46032 .08019 -0.56518 .7779 Mabsadd L
.46032 .08019 -2.37764 .77254 Mabsadd L
.46032 .08019 -0.91448 -0.29713 Mabsadd L
.46032 .08019 -1.46946 -2.02254 Mabsadd L
.46032 .08019 0 -0.96154 Mabsadd L
.46032 .08019 1.46946 -2.02254 Mabsadd L
.46032 .08019 .91448 -0.29713 Mabsadd L
.46032 .08019 2.37764 .77254 Mabsadd L
.46032 .08019 .56518 .7779 Mabsadd L
.46032 .08019 0 2.5 Mabsadd L closepath F
.5 .08019 0 2.5 Mabsadd m
.5 .08019 -0.56518 .7779 Mabsadd L
.5 .08019 -2.37764 .77254 Mabsadd L
.5 .08019 -0.91448 -0.29713 Mabsadd L
.5 .08019 -1.46946 -2.02254 Mabsadd L
.5 .08019 0 -0.96154 Mabsadd L
.5 .08019 1.46946 -2.02254 Mabsadd L
.5 .08019 .91448 -0.29713 Mabsadd L
.5 .08019 2.37764 .77254 Mabsadd L
.5 .08019 .56518 .7779 Mabsadd L
.5 .08019 0 2.5 Mabsadd L closepath F
.53968 .08019 0 2.5 Mabsadd m
.53968 .08019 -0.56518 .7779 Mabsadd L
.53968 .08019 -2.37764 .77254 Mabsadd L
.53968 .08019 -0.91448 -0.29713 Mabsadd L
.53968 .08019 -1.46946 -2.02254 Mabsadd L
.53968 .08019 0 -0.96154 Mabsadd L
.53968 .08019 1.46946 -2.02254 Mabsadd L
.53968 .08019 .91448 -0.29713 Mabsadd L
.53968 .08019 2.37764 .77254 Mabsadd L
.53968 .08019 .56518 .7779 Mabsadd L
.53968 .08019 0 2.5 Mabsadd L closepath F
.57937 .08019 0 2.5 Mabsadd m
.57937 .08019 -0.56518 .7779 Mabsadd L
.57937 .08019 -2.37764 .77254 Mabsadd L
.57937 .08019 -0.91448 -0.29713 Mabsadd L
.57937 .08019 -1.46946 -2.02254 Mabsadd L
.57937 .08019 0 -0.96154 Mabsadd L
.57937 .08019 1.46946 -2.02254 Mabsadd L
.57937 .08019 .91448 -0.29713 Mabsadd L
.57937 .08019 2.37764 .77254 Mabsadd L
.57937 .08019 .56518 .7779 Mabsadd L
.57937 .08019 0 2.5 Mabsadd L closepath F
.61905 .08019 0 2.5 Mabsadd m
.61905 .08019 -0.56518 .7779 Mabsadd L
.61905 .08019 -2.37764 .77254 Mabsadd L
.61905 .08019 -0.91448 -0.29713 Mabsadd L
.61905 .08019 -1.46946 -2.02254 Mabsadd L
.61905 .08019 0 -0.96154 Mabsadd L
.61905 .08019 1.46946 -2.02254 Mabsadd L
.61905 .08019 .91448 -0.29713 Mabsadd L
.61905 .08019 2.37764 .77254 Mabsadd L
.61905 .08019 .56518 .7779 Mabsadd L
.61905 .08019 0 2.5 Mabsadd L closepath F
.65873 .08019 0 2.5 Mabsadd m
.65873 .08019 -0.56518 .7779 Mabsadd L
.65873 .08019 -2.37764 .77254 Mabsadd L
.65873 .08019 -0.91448 -0.29713 Mabsadd L
.65873 .08019 -1.46946 -2.02254 Mabsadd L
.65873 .08019 0 -0.96154 Mabsadd L
.65873 .08019 1.46946 -2.02254 Mabsadd L
.65873 .08019 .91448 -0.29713 Mabsadd L
.65873 .08019 2.37764 .77254 Mabsadd L
.65873 .08019 .56518 .7779 Mabsadd L
.65873 .08019 0 2.5 Mabsadd L closepath F
.69841 .08019 0 2.5 Mabsadd m
.69841 .08019 -0.56518 .7779 Mabsadd L
.69841 .08019 -2.37764 .77254 Mabsadd L
.69841 .08019 -0.91448 -0.29713 Mabsadd L
.69841 .08019 -1.46946 -2.02254 Mabsadd L
.69841 .08019 0 -0.96154 Mabsadd L
.69841 .08019 1.46946 -2.02254 Mabsadd L
.69841 .08019 .91448 -0.29713 Mabsadd L
.69841 .08019 2.37764 .77254 Mabsadd L
.69841 .08019 .56518 .7779 Mabsadd L
.69841 .08019 0 2.5 Mabsadd L closepath F
.7381 .08019 0 2.5 Mabsadd m
.7381 .08019 -0.56518 .7779 Mabsadd L
.7381 .08019 -2.37764 .77254 Mabsadd L
.7381 .08019 -0.91448 -0.29713 Mabsadd L
.7381 .08019 -1.46946 -2.02254 Mabsadd L
.7381 .08019 0 -0.96154 Mabsadd L
.7381 .08019 1.46946 -2.02254 Mabsadd L
.7381 .08019 .91448 -0.29713 Mabsadd L
.7381 .08019 2.37764 .77254 Mabsadd L
.7381 .08019 .56518 .7779 Mabsadd L
.7381 .08019 0 2.5 Mabsadd L closepath F
.77778 .08019 0 2.5 Mabsadd m
.77778 .08019 -0.56518 .7779 Mabsadd L
.77778 .08019 -2.37764 .77254 Mabsadd L
.77778 .08019 -0.91448 -0.29713 Mabsadd L
.77778 .08019 -1.46946 -2.02254 Mabsadd L
.77778 .08019 0 -0.96154 Mabsadd L
.77778 .08019 1.46946 -2.02254 Mabsadd L
.77778 .08019 .91448 -0.29713 Mabsadd L
.77778 .08019 2.37764 .77254 Mabsadd L
.77778 .08019 .56518 .7779 Mabsadd L
.77778 .08019 0 2.5 Mabsadd L closepath F
.81746 .08019 0 2.5 Mabsadd m
.81746 .08019 -0.56518 .7779 Mabsadd L
.81746 .08019 -2.37764 .77254 Mabsadd L
.81746 .08019 -0.91448 -0.29713 Mabsadd L
.81746 .08019 -1.46946 -2.02254 Mabsadd L
.81746 .08019 0 -0.96154 Mabsadd L
.81746 .08019 1.46946 -2.02254 Mabsadd L
.81746 .08019 .91448 -0.29713 Mabsadd L
.81746 .08019 2.37764 .77254 Mabsadd L
.81746 .08019 .56518 .7779 Mabsadd L
.81746 .08019 0 2.5 Mabsadd L closepath F
.85714 .08019 0 2.5 Mabsadd m
.85714 .08019 -0.56518 .7779 Mabsadd L
.85714 .08019 -2.37764 .77254 Mabsadd L
.85714 .08019 -0.91448 -0.29713 Mabsadd L
.85714 .08019 -1.46946 -2.02254 Mabsadd L
.85714 .08019 0 -0.96154 Mabsadd L
.85714 .08019 1.46946 -2.02254 Mabsadd L
.85714 .08019 .91448 -0.29713 Mabsadd L
.85714 .08019 2.37764 .77254 Mabsadd L
.85714 .08019 .56518 .7779 Mabsadd L
.85714 .08019 0 2.5 Mabsadd L closepath F
.89683 .08019 0 2.5 Mabsadd m
.89683 .08019 -0.56518 .7779 Mabsadd L
.89683 .08019 -2.37764 .77254 Mabsadd L
.89683 .08019 -0.91448 -0.29713 Mabsadd L
.89683 .08019 -1.46946 -2.02254 Mabsadd L
.89683 .08019 0 -0.96154 Mabsadd L
.89683 .08019 1.46946 -2.02254 Mabsadd L
.89683 .08019 .91448 -0.29713 Mabsadd L
.89683 .08019 2.37764 .77254 Mabsadd L
.89683 .08019 .56518 .7779 Mabsadd L
.89683 .08019 0 2.5 Mabsadd L closepath F
.93651 .08019 0 2.5 Mabsadd m
.93651 .08019 -0.56518 .7779 Mabsadd L
.93651 .08019 -2.37764 .77254 Mabsadd L
.93651 .08019 -0.91448 -0.29713 Mabsadd L
.93651 .08019 -1.46946 -2.02254 Mabsadd L
.93651 .08019 0 -0.96154 Mabsadd L
.93651 .08019 1.46946 -2.02254 Mabsadd L
.93651 .08019 .91448 -0.29713 Mabsadd L
.93651 .08019 2.37764 .77254 Mabsadd L
.93651 .08019 .56518 .7779 Mabsadd L
.93651 .08019 0 2.5 Mabsadd L closepath F
.97619 .08019 0 2.5 Mabsadd m
.97619 .08019 -0.56518 .7779 Mabsadd L
.97619 .08019 -2.37764 .77254 Mabsadd L
.97619 .08019 -0.91448 -0.29713 Mabsadd L
.97619 .08019 -1.46946 -2.02254 Mabsadd L
.97619 .08019 0 -0.96154 Mabsadd L
.97619 .08019 1.46946 -2.02254 Mabsadd L
.97619 .08019 .91448 -0.29713 Mabsadd L
.97619 .08019 2.37764 .77254 Mabsadd L
.97619 .08019 .56518 .7779 Mabsadd L
.97619 .08019 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.06349 .03761 L
.10317 .07142 L
.14286 .12525 L
.18254 .15102 L
.22222 .13343 L
.2619 .0915 L
.30159 .05546 L
.34127 .03296 L
.38095 .02171 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.06349 .03761 -2.5 2.5 Mabsadd m
.06349 .03761 2.5 2.5 Mabsadd L
.06349 .03761 2.5 -2.5 Mabsadd L
.06349 .03761 -2.5 -2.5 Mabsadd L
.06349 .03761 -2.5 2.5 Mabsadd L closepath F
.10317 .07142 -2.5 2.5 Mabsadd m
.10317 .07142 2.5 2.5 Mabsadd L
.10317 .07142 2.5 -2.5 Mabsadd L
.10317 .07142 -2.5 -2.5 Mabsadd L
.10317 .07142 -2.5 2.5 Mabsadd L closepath F
.14286 .12525 -2.5 2.5 Mabsadd m
.14286 .12525 2.5 2.5 Mabsadd L
.14286 .12525 2.5 -2.5 Mabsadd L
.14286 .12525 -2.5 -2.5 Mabsadd L
.14286 .12525 -2.5 2.5 Mabsadd L closepath F
.18254 .15102 -2.5 2.5 Mabsadd m
.18254 .15102 2.5 2.5 Mabsadd L
.18254 .15102 2.5 -2.5 Mabsadd L
.18254 .15102 -2.5 -2.5 Mabsadd L
.18254 .15102 -2.5 2.5 Mabsadd L closepath F
.22222 .13343 -2.5 2.5 Mabsadd m
.22222 .13343 2.5 2.5 Mabsadd L
.22222 .13343 2.5 -2.5 Mabsadd L
.22222 .13343 -2.5 -2.5 Mabsadd L
.22222 .13343 -2.5 2.5 Mabsadd L closepath F
.2619 .0915 -2.5 2.5 Mabsadd m
.2619 .0915 2.5 2.5 Mabsadd L
.2619 .0915 2.5 -2.5 Mabsadd L
.2619 .0915 -2.5 -2.5 Mabsadd L
.2619 .0915 -2.5 2.5 Mabsadd L closepath F
.30159 .05546 -2.5 2.5 Mabsadd m
.30159 .05546 2.5 2.5 Mabsadd L
.30159 .05546 2.5 -2.5 Mabsadd L
.30159 .05546 -2.5 -2.5 Mabsadd L
.30159 .05546 -2.5 2.5 Mabsadd L closepath F
.34127 .03296 -2.5 2.5 Mabsadd m
.34127 .03296 2.5 2.5 Mabsadd L
.34127 .03296 2.5 -2.5 Mabsadd L
.34127 .03296 -2.5 -2.5 Mabsadd L
.34127 .03296 -2.5 2.5 Mabsadd L closepath F
.38095 .02171 -2.5 2.5 Mabsadd m
.38095 .02171 2.5 2.5 Mabsadd L
.38095 .02171 2.5 -2.5 Mabsadd L
.38095 .02171 -2.5 -2.5 Mabsadd L
.38095 .02171 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006[oo`<003coo`@000?oo`8003[oo`@000;oo`<003Woo`@000?o
o`8003[oo`@000;oo`<00:_oo`00KOoo00<00?ooool0>ooo00D00?ooooooo`0000;oo`03003ooooo
03Woo`03003ooooo00Coo`03003ooooo03Koo`03003ooooo00?oo`04003ooooo000iool00`00oooo
o`06ool00`00ooooo`2Xool006goo`03003ooooo03_oo`05003oooooool00002ool00`00ooooo`0i
ool00`00ooooo`04ool00`00ooooo`0gool00`00ooooo`02ool01000ooooo`00>_oo00<00?ooool0
1Ooo00<00?ooool0Z?oo001Zool3000nool01@00oooooooo00000_oo00<00?ooool0>Ooo00@00?oo
ooooo`<003_oo`05003oooooool00002ool00`00ooooo`0iool01000oooooooo0`00Zooo001Zool0
0`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0>Ooo00D00?ooooooo`0003koo`04003o
oooo0002ool00`00ooooo`0jool01000ooooo`00[Ooo001Zool00`00ooooo`0lool30003ool01000
ooooo`00>Ooo0`000ooo00<00?ooool0>Ooo00@00?ooool000;oo`04003ooooo000iool01000oooo
o`000_oo00<00?ooool0Zooo001Zool4000mool00`00ooooo`02ool2000lool01000oooooooo1000
>Ooo0P001?oo0P00>ooo0P000ooo1000Z_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`08ool5000;ool00`00ooooo`0:
ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`08ool50008ool50009ool50008ool50008
ool50008ool50009ool50008ool50008ool50009ool50008ool50008ool50009ool50008ool50008
ool5002]ool002Woo`03003ooooo00Soo`D000[oo`<000[oo`<000_oo`8000_oo`<000[oo`<000_o
o`8000_oo`<000[oo`<000[oo`<000Woo`D000Soo`D000Woo`D000Soo`D000Soo`D000Soo`D000Wo
o`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D00:goo`00:Ooo
00<00?ooool00oooo`00D@00Y_oo000Yool00`00ooooo`08ool50005ool01@00ooooo`00ool00P00
2ooo0P003?oo0P002ooo0P002ooo0P003?oo00<00?ooool02_oo0P002ooo0P002_oo1@0000Coo`00
000000Coo`D000Soo`D000Woo`D000Soo`D000Soo`D000Soo`H000Soo`D000Soo`D000Soo`D000Wo
o`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D00:goo`00:Ooo00<00?ooool02?oo1@000_oo
00<00?ooool01Ooo0`000_oo00<00?ooool08Ooo00<00?ooool0?Ooo1P001ooo1@002?oo1@002Ooo
1@002?oo1@002?oo1@002?oo1@0000?oo`0000001_oo1@002?oo1@002?oo1@002Ooo1@002?oo1@00
2?oo1@002Ooo1@002?oo1@002?oo1@00[Ooo000Yool00`00ooooo`0@ool20004ool40002ool00`00
ooooo`020003ool3001Hool6001Bool2003ooolQool002Woo`03003ooooo01;oo`8000ooo`D004[o
o`D000;oo`<000Coo`D005Coo`800?oooaooo`00:Ooo00<00?ooool08ooo1@000_oo00<00?ooool0
0P000ooo0P00?_oo1`00H_oo0P00oooo7Ooo000Yool00`00ooooo`0Eool5000Gool200000ooo003o
o`0lool5001Vool3003ooolJool002Woo`03003ooooo01Goo`D001Koo`H000;oo`03003ooooo00Co
o`80037oo`D006Koo`@00?oooaWoo`00:Ooo00<00?ooool05Ooo1@008Ooo00<00?ooool00`00<Ooo
1@00Iooo0`00oooo6Ooo000Yool00`00ooooo`0Eool6000Rool60002ool2000Xool00`00ooooo`1]
ool2003ooolIool002Woo`03003ooooo01Goo`D00003ool00?oo02coo`03003ooooo008001ooo`80
07;oo`03003ooooo0?oooaKoo`00:Ooo0`007?oo0P00;Ooo100000?oo`00ool06Ooo0P00MOoo00<0
0?ooool0oooo5Ooo000Yool00`00ooooo`0Nool00`00ooooo`0/ool00`00ooooo`03ool20002ool0
1000ool000002_oo1P00N?oo00<00?ooool0oooo5?oo000Yool00`00ooooo`1Hool500000ooo003o
o`05ool5001iool00`00ooooo`3ooolDool002Woo`03003ooooo05[oo`03003ooooo00Coo`03003o
oooo00H007[oo`03003ooooo0?oooa?oo`00:Ooo00<00?ooool08Ooo00<00?ooool0@Ooo1@00Nooo
00<00?ooool0oooo4_oo000Yool00`00ooooo`1Uool500000ooo00000002ool00`00ooooo`02ool2
001`ool00`00ooooo`3ooolAool002Woo`03003ooooo02?oo`D003coo`03003ooooo00_oo`D006oo
o`03003ooooo0?oooa7oo`00:Ooo00<00?ooool08ooo1@00>_oo0P003ooo10000_oo0P000_oo00@0
0?ooooooo`<006?oo`03003ooooo0?oooa3oo`00:Ooo00<00?ooool08ooo1@00>Ooo00<00?ooool0
4Ooo00<00?ooool02?oo0`00IOoo00<00?ooool0oooo3ooo000Yool00`00ooooo`0Sool5000hool0
0`00ooooo`0Mool50002ool00`00ooooo`0Oool00`00ool0000<ool00`00ooooo`0Fool00`00oooo
o`0:ool00`00ool00008ool00`00ooooo`0Jool00`00ool0000<ool00`00ooooo`0Fool00`00oooo
o`0:ool00`00ool0000Voon8000=ool002Woo`<002?oo`D005[oo`03003ooooo00Goo`8000;oo`80
0003ool0000000;oo`03003ooooo008000;oo`800003ool0000000;oo`03003ooooo00800003ool0
000000;oo`8000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo00D000;oo`80
00;oo`03003ooooo00<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ool000020002ool00`00ooooo`020002
ool50002ool00`00ooooo`020002ool200000ooo00000002ool00`00ooooo`020002ool200000ooo
00000002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`050002ool20002ool0
0`00ooooo`04000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Ooo`03003o
oooo06?oo`D000Soo`D000Woo`D000Soo`D000Soo`D000Woo`@000Woo`D000Soo`D000Soo`D000Wo
o`D000Soo`D000Soo`D000Woo`@000Woo`D000Soo`D001Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0GOoo00<00?ooool0B_oo00<00?ooool02_oo00<00?ooool06?oo00<00?oo
ool02_oo00<00?ooool02Ooo00<00?ooool06Ooo00<00?ooool02_oo00<00?ooool06?oo00<00?oo
ool02_oo00<00?ooool09Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool5
002?ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02[oo`03
003ooooo02_oo`D008ooo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
F?oo1@00S_oo0`00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool5002?
ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`D0093oo`8007Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo00<00?ooool0:?oo00<00?oo
ool0U?oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]ool0
0`00ooooo`0Vool00`00ooooo`2Eool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo02goo`03003ooooo0;ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00;_oo00<00?ooool08ooo00<00?ooool0V?oo00<00?ooool0L_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0_ool00`00ooooo`0Qool00`00ooooo`2Iool00`00
ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<?oo1@00^ooo00<00?ooool0LOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool5000Lool00`00ooooo`2Mool0
0`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`D001[oo`80
0:3oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<?oo1P00
5Ooo1@00XOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`
ool500000ooo0000000Cool5002Rool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo03Soo`80017oo`D00:;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0>_oo00<00?ooool03?oo00<0
0?oo00001000X_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1;ool5002S
ool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<003goo`03003ooooo00Coo`800:goo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0?Ooo1`00[ooo00<00?ooool0
K_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0mool5002bool0
0`00ooooo`1]ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`0mool5002bool00`00ooooo`1]ool00`00ooooo`0Fool5000Hool50000
1Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?o
o`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00oooo
o`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo03goo`D0
0;;oo`03003ooooo06goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`00
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00/ooo00<00?ooool0K?oo00<00?ooool0
1?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003
ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002
ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03
003ooooo06_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<0
0?ooool0Jooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool0
2ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo
00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00oooo
o`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3iool2001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`@0
06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0`00J?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003jool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool0
0`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00o_oo00<0
0?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00?ooo`;oo`03
003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`;oo`03003ooooo063oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo0ooo00<00?ooool0Gooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1?oo00<00?ooool0G_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`0Fool5000Iool00`00ool00006ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03
ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo01Soo`03003ooooo01Soo`05003ooooo
ool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P00
1?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Wo
o`<00?ooo`Goo`03003ooooo05goo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`80
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo
0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool6ool4001Kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`<005_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2?oo0P00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:
ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03
003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?oo
ool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo3ooo00<00?oo
ool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004
ool20004ool20006ool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?oooa;oo`03003ooooo053oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004
ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?oooa;oo`03003o
oooo053oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo
00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`<00?oooa?oo`03003ooooo04ooo`03003ooooo01Soo`03003ooooo01Woo`04
003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo
00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolD
ool00`00ooooo`1>ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5?oo
0P00Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolEool2001>ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaCoo`<004koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo5Ooo0P00C_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooolFool00`00ooooo`1<ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?oooaOoo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
oooo5ooo00<00?ooool0Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolH
ool00`00ooooo`1:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaSoo`03
003ooooo04[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6Ooo00<00?oo
ool0BOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolIool00`00ooooo`19
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa[oo`03003ooooo04Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0B?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolKool00`00ooooo`17ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa_oo`03003ooooo04Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo7?oo00<00?ooool0A_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooolMool00`00ooooo`15ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?oooagoo`03003ooooo04Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo7_oo00<00?ooool0A?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolNool00`00ooooo`14ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oaooo`03003ooooo04?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo7ooo
00<00?ooool0@oooR0003Ooo000Yool00`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003o
oooo0?ooob3oo`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool0
0`00ooooo`3ooolQool00`00ooooo`3Fool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0?ooob;oo`800=Koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooob;oo`<00=Goo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`<00?ooob7oo`@00=Goo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8_oo0`00eOoo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo9Ooo00<00?ooool0d_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo9_oo00<00?ooool0dOoo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`3ooolWool00`00ooooo`3@ool002Woo`03003ooooo0?ooobSo
o`03003ooooo0<ooo`00:Ooo00<00?ooool0oooo:Ooo00<00?ooool0c_oo000Yool00`00ooooo`3o
oolZool00`00ooooo`3=ool002Woo`03003ooooo0?ooob_oo`03003ooooo0<coo`00:Ooo00<00?oo
ool0oooo;?oo00<00?ooool0booo000Yool00`00ooooo`3oool]ool00`00ooooo`3:ool002Woo`<0
0?ooobkoo`03003ooooo0<Woo`00:Ooo00<00?ooool0oooo;ooo0P00bOoo000Yool00`00ooooo`3o
ool^ool40038ool002Woo`03003ooooo0?ooobooo`D00<Koo`00:Ooo00<00?ooool0oooo<?oo00@0
0?ooooooo`800<Coo`00:Ooo00<00?ooool0oooo=_oo0P00`_oo000Yool00`00ooooo`3ooolhool2
0030ool002Woo`03003ooooo0?oooc[oo`@00;coo`00:Ooo00<00?ooool0oooo>ooo1@00^_oo000Y
ool00`00ooooo`3ooollool300000ooo000000020007ool00`00ooooo`2/ool002Woo`03003ooooo
0?ooocgoo`03003ooooo00Coo`D00003ool000000:koo`00:Ooo0`00ooooBOoo0`00[_oo000Yool0
0`00ooooo`3ooom:ool2002^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.15115, \
-1147.7, 0.0752529, 45.6555}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({24, 8999, 1001}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0142857 0.0380952 0.0147151 6.54877e-05 [
[.17619 .00222 -3 -9 ]
[.17619 .00222 3 0 ]
[.36667 .00222 -6 -9 ]
[.36667 .00222 6 0 ]
[.55714 .00222 -6 -9 ]
[.55714 .00222 6 0 ]
[.74762 .00222 -6 -9 ]
[.74762 .00222 6 0 ]
[.9381 .00222 -6 -9 ]
[.9381 .00222 6 0 ]
[-0.02679 .14569 -24 -4.5 ]
[-0.02679 .14569 0 4.5 ]
[-0.02679 .27667 -24 -4.5 ]
[-0.02679 .27667 0 4.5 ]
[-0.02679 .40764 -24 -4.5 ]
[-0.02679 .40764 0 4.5 ]
[-0.02679 .53862 -24 -4.5 ]
[-0.02679 .53862 0 4.5 ]
[ -0.01429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17619 .01472 m
.17619 .02097 L
s
[(5)] .17619 .00222 0 1 Mshowa
.36667 .01472 m
.36667 .02097 L
s
[(10)] .36667 .00222 0 1 Mshowa
.55714 .01472 m
.55714 .02097 L
s
[(15)] .55714 .00222 0 1 Mshowa
.74762 .01472 m
.74762 .02097 L
s
[(20)] .74762 .00222 0 1 Mshowa
.9381 .01472 m
.9381 .02097 L
s
[(25)] .9381 .00222 0 1 Mshowa
.125 Mabswid
.21429 .01472 m
.21429 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.0619 .01472 m
.0619 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01429 .14569 m
-0.00804 .14569 L
s
[(2000)] -0.02679 .14569 1 0 Mshowa
-0.01429 .27667 m
-0.00804 .27667 L
s
[(4000)] -0.02679 .27667 1 0 Mshowa
-0.01429 .40764 m
-0.00804 .40764 L
s
[(6000)] -0.02679 .40764 1 0 Mshowa
-0.01429 .53862 m
-0.00804 .53862 L
s
[(8000)] -0.02679 .53862 1 0 Mshowa
.125 Mabswid
-0.01429 .04746 m
-0.01054 .04746 L
s
-0.01429 .0802 m
-0.01054 .0802 L
s
-0.01429 .11295 m
-0.01054 .11295 L
s
-0.01429 .17843 m
-0.01054 .17843 L
s
-0.01429 .21118 m
-0.01054 .21118 L
s
-0.01429 .24392 m
-0.01054 .24392 L
s
-0.01429 .30941 m
-0.01054 .30941 L
s
-0.01429 .34215 m
-0.01054 .34215 L
s
-0.01429 .3749 m
-0.01054 .3749 L
s
-0.01429 .44039 m
-0.01054 .44039 L
s
-0.01429 .47313 m
-0.01054 .47313 L
s
-0.01429 .50587 m
-0.01054 .50587 L
s
-0.01429 .57136 m
-0.01054 .57136 L
s
-0.01429 .6041 m
-0.01054 .6041 L
s
.25 Mabswid
-0.01429 0 m
-0.01429 .61803 L
s
.001 w
.02381 .01472 m
.0619 .01472 L
.1 .01472 L
.1381 .01472 L
.17619 .01472 L
.21429 .01472 L
.25238 .01472 L
.29048 .01472 L
.32857 .01472 L
.36667 .01472 L
.40476 .01472 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01537 L
.63333 .03777 L
.67143 .09343 L
.70952 .19821 L
.74762 .33338 L
.78571 .45532 L
.82381 .53246 L
.8619 .57725 L
.9 .59651 L
.9381 .60253 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.32857 .01472 -1.875 0 Mabsadd m
.32857 .01472 0 2.5 Mabsadd L
.32857 .01472 1.875 0 Mabsadd L
.32857 .01472 0 -2.5 Mabsadd L
.32857 .01472 -1.875 0 Mabsadd L closepath F
.36667 .01472 -1.875 0 Mabsadd m
.36667 .01472 0 2.5 Mabsadd L
.36667 .01472 1.875 0 Mabsadd L
.36667 .01472 0 -2.5 Mabsadd L
.36667 .01472 -1.875 0 Mabsadd L closepath F
.40476 .01472 -1.875 0 Mabsadd m
.40476 .01472 0 2.5 Mabsadd L
.40476 .01472 1.875 0 Mabsadd L
.40476 .01472 0 -2.5 Mabsadd L
.40476 .01472 -1.875 0 Mabsadd L closepath F
.44286 .01472 -1.875 0 Mabsadd m
.44286 .01472 0 2.5 Mabsadd L
.44286 .01472 1.875 0 Mabsadd L
.44286 .01472 0 -2.5 Mabsadd L
.44286 .01472 -1.875 0 Mabsadd L closepath F
.48095 .01472 -1.875 0 Mabsadd m
.48095 .01472 0 2.5 Mabsadd L
.48095 .01472 1.875 0 Mabsadd L
.48095 .01472 0 -2.5 Mabsadd L
.48095 .01472 -1.875 0 Mabsadd L closepath F
.51905 .01472 -1.875 0 Mabsadd m
.51905 .01472 0 2.5 Mabsadd L
.51905 .01472 1.875 0 Mabsadd L
.51905 .01472 0 -2.5 Mabsadd L
.51905 .01472 -1.875 0 Mabsadd L closepath F
.55714 .01472 -1.875 0 Mabsadd m
.55714 .01472 0 2.5 Mabsadd L
.55714 .01472 1.875 0 Mabsadd L
.55714 .01472 0 -2.5 Mabsadd L
.55714 .01472 -1.875 0 Mabsadd L closepath F
.59524 .01537 -1.875 0 Mabsadd m
.59524 .01537 0 2.5 Mabsadd L
.59524 .01537 1.875 0 Mabsadd L
.59524 .01537 0 -2.5 Mabsadd L
.59524 .01537 -1.875 0 Mabsadd L closepath F
.63333 .03777 -1.875 0 Mabsadd m
.63333 .03777 0 2.5 Mabsadd L
.63333 .03777 1.875 0 Mabsadd L
.63333 .03777 0 -2.5 Mabsadd L
.63333 .03777 -1.875 0 Mabsadd L closepath F
.67143 .09343 -1.875 0 Mabsadd m
.67143 .09343 0 2.5 Mabsadd L
.67143 .09343 1.875 0 Mabsadd L
.67143 .09343 0 -2.5 Mabsadd L
.67143 .09343 -1.875 0 Mabsadd L closepath F
.70952 .19821 -1.875 0 Mabsadd m
.70952 .19821 0 2.5 Mabsadd L
.70952 .19821 1.875 0 Mabsadd L
.70952 .19821 0 -2.5 Mabsadd L
.70952 .19821 -1.875 0 Mabsadd L closepath F
.74762 .33338 -1.875 0 Mabsadd m
.74762 .33338 0 2.5 Mabsadd L
.74762 .33338 1.875 0 Mabsadd L
.74762 .33338 0 -2.5 Mabsadd L
.74762 .33338 -1.875 0 Mabsadd L closepath F
.78571 .45532 -1.875 0 Mabsadd m
.78571 .45532 0 2.5 Mabsadd L
.78571 .45532 1.875 0 Mabsadd L
.78571 .45532 0 -2.5 Mabsadd L
.78571 .45532 -1.875 0 Mabsadd L closepath F
.82381 .53246 -1.875 0 Mabsadd m
.82381 .53246 0 2.5 Mabsadd L
.82381 .53246 1.875 0 Mabsadd L
.82381 .53246 0 -2.5 Mabsadd L
.82381 .53246 -1.875 0 Mabsadd L closepath F
.8619 .57725 -1.875 0 Mabsadd m
.8619 .57725 0 2.5 Mabsadd L
.8619 .57725 1.875 0 Mabsadd L
.8619 .57725 0 -2.5 Mabsadd L
.8619 .57725 -1.875 0 Mabsadd L closepath F
.9 .59651 -1.875 0 Mabsadd m
.9 .59651 0 2.5 Mabsadd L
.9 .59651 1.875 0 Mabsadd L
.9 .59651 0 -2.5 Mabsadd L
.9 .59651 -1.875 0 Mabsadd L closepath F
.9381 .60253 -1.875 0 Mabsadd m
.9381 .60253 0 2.5 Mabsadd L
.9381 .60253 1.875 0 Mabsadd L
.9381 .60253 0 -2.5 Mabsadd L
.9381 .60253 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0619 .02126 L
.1 .02781 L
.1381 .03436 L
.17619 .04091 L
.21429 .04746 L
.25238 .05401 L
.29048 .06056 L
.32857 .06711 L
.36667 .07365 L
.40476 .0802 L
.44286 .08099 L
.48095 .08099 L
.51905 .08099 L
.55714 .08099 L
.59524 .08099 L
.63333 .08099 L
.67143 .08099 L
.70952 .08099 L
.74762 .08099 L
.78571 .08099 L
.82381 .08099 L
.8619 .08099 L
.9 .08099 L
.9381 .08099 L
.97619 .08099 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0619 .02126 0 2.5 Mabsadd m
.0619 .02126 -0.56518 .7779 Mabsadd L
.0619 .02126 -2.37764 .77254 Mabsadd L
.0619 .02126 -0.91448 -0.29713 Mabsadd L
.0619 .02126 -1.46946 -2.02254 Mabsadd L
.0619 .02126 0 -0.96154 Mabsadd L
.0619 .02126 1.46946 -2.02254 Mabsadd L
.0619 .02126 .91448 -0.29713 Mabsadd L
.0619 .02126 2.37764 .77254 Mabsadd L
.0619 .02126 .56518 .7779 Mabsadd L
.0619 .02126 0 2.5 Mabsadd L closepath F
.1 .02781 0 2.5 Mabsadd m
.1 .02781 -0.56518 .7779 Mabsadd L
.1 .02781 -2.37764 .77254 Mabsadd L
.1 .02781 -0.91448 -0.29713 Mabsadd L
.1 .02781 -1.46946 -2.02254 Mabsadd L
.1 .02781 0 -0.96154 Mabsadd L
.1 .02781 1.46946 -2.02254 Mabsadd L
.1 .02781 .91448 -0.29713 Mabsadd L
.1 .02781 2.37764 .77254 Mabsadd L
.1 .02781 .56518 .7779 Mabsadd L
.1 .02781 0 2.5 Mabsadd L closepath F
.1381 .03436 0 2.5 Mabsadd m
.1381 .03436 -0.56518 .7779 Mabsadd L
.1381 .03436 -2.37764 .77254 Mabsadd L
.1381 .03436 -0.91448 -0.29713 Mabsadd L
.1381 .03436 -1.46946 -2.02254 Mabsadd L
.1381 .03436 0 -0.96154 Mabsadd L
.1381 .03436 1.46946 -2.02254 Mabsadd L
.1381 .03436 .91448 -0.29713 Mabsadd L
.1381 .03436 2.37764 .77254 Mabsadd L
.1381 .03436 .56518 .7779 Mabsadd L
.1381 .03436 0 2.5 Mabsadd L closepath F
.17619 .04091 0 2.5 Mabsadd m
.17619 .04091 -0.56518 .7779 Mabsadd L
.17619 .04091 -2.37764 .77254 Mabsadd L
.17619 .04091 -0.91448 -0.29713 Mabsadd L
.17619 .04091 -1.46946 -2.02254 Mabsadd L
.17619 .04091 0 -0.96154 Mabsadd L
.17619 .04091 1.46946 -2.02254 Mabsadd L
.17619 .04091 .91448 -0.29713 Mabsadd L
.17619 .04091 2.37764 .77254 Mabsadd L
.17619 .04091 .56518 .7779 Mabsadd L
.17619 .04091 0 2.5 Mabsadd L closepath F
.21429 .04746 0 2.5 Mabsadd m
.21429 .04746 -0.56518 .7779 Mabsadd L
.21429 .04746 -2.37764 .77254 Mabsadd L
.21429 .04746 -0.91448 -0.29713 Mabsadd L
.21429 .04746 -1.46946 -2.02254 Mabsadd L
.21429 .04746 0 -0.96154 Mabsadd L
.21429 .04746 1.46946 -2.02254 Mabsadd L
.21429 .04746 .91448 -0.29713 Mabsadd L
.21429 .04746 2.37764 .77254 Mabsadd L
.21429 .04746 .56518 .7779 Mabsadd L
.21429 .04746 0 2.5 Mabsadd L closepath F
.25238 .05401 0 2.5 Mabsadd m
.25238 .05401 -0.56518 .7779 Mabsadd L
.25238 .05401 -2.37764 .77254 Mabsadd L
.25238 .05401 -0.91448 -0.29713 Mabsadd L
.25238 .05401 -1.46946 -2.02254 Mabsadd L
.25238 .05401 0 -0.96154 Mabsadd L
.25238 .05401 1.46946 -2.02254 Mabsadd L
.25238 .05401 .91448 -0.29713 Mabsadd L
.25238 .05401 2.37764 .77254 Mabsadd L
.25238 .05401 .56518 .7779 Mabsadd L
.25238 .05401 0 2.5 Mabsadd L closepath F
.29048 .06056 0 2.5 Mabsadd m
.29048 .06056 -0.56518 .7779 Mabsadd L
.29048 .06056 -2.37764 .77254 Mabsadd L
.29048 .06056 -0.91448 -0.29713 Mabsadd L
.29048 .06056 -1.46946 -2.02254 Mabsadd L
.29048 .06056 0 -0.96154 Mabsadd L
.29048 .06056 1.46946 -2.02254 Mabsadd L
.29048 .06056 .91448 -0.29713 Mabsadd L
.29048 .06056 2.37764 .77254 Mabsadd L
.29048 .06056 .56518 .7779 Mabsadd L
.29048 .06056 0 2.5 Mabsadd L closepath F
.32857 .06711 0 2.5 Mabsadd m
.32857 .06711 -0.56518 .7779 Mabsadd L
.32857 .06711 -2.37764 .77254 Mabsadd L
.32857 .06711 -0.91448 -0.29713 Mabsadd L
.32857 .06711 -1.46946 -2.02254 Mabsadd L
.32857 .06711 0 -0.96154 Mabsadd L
.32857 .06711 1.46946 -2.02254 Mabsadd L
.32857 .06711 .91448 -0.29713 Mabsadd L
.32857 .06711 2.37764 .77254 Mabsadd L
.32857 .06711 .56518 .7779 Mabsadd L
.32857 .06711 0 2.5 Mabsadd L closepath F
.36667 .07365 0 2.5 Mabsadd m
.36667 .07365 -0.56518 .7779 Mabsadd L
.36667 .07365 -2.37764 .77254 Mabsadd L
.36667 .07365 -0.91448 -0.29713 Mabsadd L
.36667 .07365 -1.46946 -2.02254 Mabsadd L
.36667 .07365 0 -0.96154 Mabsadd L
.36667 .07365 1.46946 -2.02254 Mabsadd L
.36667 .07365 .91448 -0.29713 Mabsadd L
.36667 .07365 2.37764 .77254 Mabsadd L
.36667 .07365 .56518 .7779 Mabsadd L
.36667 .07365 0 2.5 Mabsadd L closepath F
.40476 .0802 0 2.5 Mabsadd m
.40476 .0802 -0.56518 .7779 Mabsadd L
.40476 .0802 -2.37764 .77254 Mabsadd L
.40476 .0802 -0.91448 -0.29713 Mabsadd L
.40476 .0802 -1.46946 -2.02254 Mabsadd L
.40476 .0802 0 -0.96154 Mabsadd L
.40476 .0802 1.46946 -2.02254 Mabsadd L
.40476 .0802 .91448 -0.29713 Mabsadd L
.40476 .0802 2.37764 .77254 Mabsadd L
.40476 .0802 .56518 .7779 Mabsadd L
.40476 .0802 0 2.5 Mabsadd L closepath F
.44286 .08099 0 2.5 Mabsadd m
.44286 .08099 -0.56518 .7779 Mabsadd L
.44286 .08099 -2.37764 .77254 Mabsadd L
.44286 .08099 -0.91448 -0.29713 Mabsadd L
.44286 .08099 -1.46946 -2.02254 Mabsadd L
.44286 .08099 0 -0.96154 Mabsadd L
.44286 .08099 1.46946 -2.02254 Mabsadd L
.44286 .08099 .91448 -0.29713 Mabsadd L
.44286 .08099 2.37764 .77254 Mabsadd L
.44286 .08099 .56518 .7779 Mabsadd L
.44286 .08099 0 2.5 Mabsadd L closepath F
.48095 .08099 0 2.5 Mabsadd m
.48095 .08099 -0.56518 .7779 Mabsadd L
.48095 .08099 -2.37764 .77254 Mabsadd L
.48095 .08099 -0.91448 -0.29713 Mabsadd L
.48095 .08099 -1.46946 -2.02254 Mabsadd L
.48095 .08099 0 -0.96154 Mabsadd L
.48095 .08099 1.46946 -2.02254 Mabsadd L
.48095 .08099 .91448 -0.29713 Mabsadd L
.48095 .08099 2.37764 .77254 Mabsadd L
.48095 .08099 .56518 .7779 Mabsadd L
.48095 .08099 0 2.5 Mabsadd L closepath F
.51905 .08099 0 2.5 Mabsadd m
.51905 .08099 -0.56518 .7779 Mabsadd L
.51905 .08099 -2.37764 .77254 Mabsadd L
.51905 .08099 -0.91448 -0.29713 Mabsadd L
.51905 .08099 -1.46946 -2.02254 Mabsadd L
.51905 .08099 0 -0.96154 Mabsadd L
.51905 .08099 1.46946 -2.02254 Mabsadd L
.51905 .08099 .91448 -0.29713 Mabsadd L
.51905 .08099 2.37764 .77254 Mabsadd L
.51905 .08099 .56518 .7779 Mabsadd L
.51905 .08099 0 2.5 Mabsadd L closepath F
.55714 .08099 0 2.5 Mabsadd m
.55714 .08099 -0.56518 .7779 Mabsadd L
.55714 .08099 -2.37764 .77254 Mabsadd L
.55714 .08099 -0.91448 -0.29713 Mabsadd L
.55714 .08099 -1.46946 -2.02254 Mabsadd L
.55714 .08099 0 -0.96154 Mabsadd L
.55714 .08099 1.46946 -2.02254 Mabsadd L
.55714 .08099 .91448 -0.29713 Mabsadd L
.55714 .08099 2.37764 .77254 Mabsadd L
.55714 .08099 .56518 .7779 Mabsadd L
.55714 .08099 0 2.5 Mabsadd L closepath F
.59524 .08099 0 2.5 Mabsadd m
.59524 .08099 -0.56518 .7779 Mabsadd L
.59524 .08099 -2.37764 .77254 Mabsadd L
.59524 .08099 -0.91448 -0.29713 Mabsadd L
.59524 .08099 -1.46946 -2.02254 Mabsadd L
.59524 .08099 0 -0.96154 Mabsadd L
.59524 .08099 1.46946 -2.02254 Mabsadd L
.59524 .08099 .91448 -0.29713 Mabsadd L
.59524 .08099 2.37764 .77254 Mabsadd L
.59524 .08099 .56518 .7779 Mabsadd L
.59524 .08099 0 2.5 Mabsadd L closepath F
.63333 .08099 0 2.5 Mabsadd m
.63333 .08099 -0.56518 .7779 Mabsadd L
.63333 .08099 -2.37764 .77254 Mabsadd L
.63333 .08099 -0.91448 -0.29713 Mabsadd L
.63333 .08099 -1.46946 -2.02254 Mabsadd L
.63333 .08099 0 -0.96154 Mabsadd L
.63333 .08099 1.46946 -2.02254 Mabsadd L
.63333 .08099 .91448 -0.29713 Mabsadd L
.63333 .08099 2.37764 .77254 Mabsadd L
.63333 .08099 .56518 .7779 Mabsadd L
.63333 .08099 0 2.5 Mabsadd L closepath F
.67143 .08099 0 2.5 Mabsadd m
.67143 .08099 -0.56518 .7779 Mabsadd L
.67143 .08099 -2.37764 .77254 Mabsadd L
.67143 .08099 -0.91448 -0.29713 Mabsadd L
.67143 .08099 -1.46946 -2.02254 Mabsadd L
.67143 .08099 0 -0.96154 Mabsadd L
.67143 .08099 1.46946 -2.02254 Mabsadd L
.67143 .08099 .91448 -0.29713 Mabsadd L
.67143 .08099 2.37764 .77254 Mabsadd L
.67143 .08099 .56518 .7779 Mabsadd L
.67143 .08099 0 2.5 Mabsadd L closepath F
.70952 .08099 0 2.5 Mabsadd m
.70952 .08099 -0.56518 .7779 Mabsadd L
.70952 .08099 -2.37764 .77254 Mabsadd L
.70952 .08099 -0.91448 -0.29713 Mabsadd L
.70952 .08099 -1.46946 -2.02254 Mabsadd L
.70952 .08099 0 -0.96154 Mabsadd L
.70952 .08099 1.46946 -2.02254 Mabsadd L
.70952 .08099 .91448 -0.29713 Mabsadd L
.70952 .08099 2.37764 .77254 Mabsadd L
.70952 .08099 .56518 .7779 Mabsadd L
.70952 .08099 0 2.5 Mabsadd L closepath F
.74762 .08099 0 2.5 Mabsadd m
.74762 .08099 -0.56518 .7779 Mabsadd L
.74762 .08099 -2.37764 .77254 Mabsadd L
.74762 .08099 -0.91448 -0.29713 Mabsadd L
.74762 .08099 -1.46946 -2.02254 Mabsadd L
.74762 .08099 0 -0.96154 Mabsadd L
.74762 .08099 1.46946 -2.02254 Mabsadd L
.74762 .08099 .91448 -0.29713 Mabsadd L
.74762 .08099 2.37764 .77254 Mabsadd L
.74762 .08099 .56518 .7779 Mabsadd L
.74762 .08099 0 2.5 Mabsadd L closepath F
.78571 .08099 0 2.5 Mabsadd m
.78571 .08099 -0.56518 .7779 Mabsadd L
.78571 .08099 -2.37764 .77254 Mabsadd L
.78571 .08099 -0.91448 -0.29713 Mabsadd L
.78571 .08099 -1.46946 -2.02254 Mabsadd L
.78571 .08099 0 -0.96154 Mabsadd L
.78571 .08099 1.46946 -2.02254 Mabsadd L
.78571 .08099 .91448 -0.29713 Mabsadd L
.78571 .08099 2.37764 .77254 Mabsadd L
.78571 .08099 .56518 .7779 Mabsadd L
.78571 .08099 0 2.5 Mabsadd L closepath F
.82381 .08099 0 2.5 Mabsadd m
.82381 .08099 -0.56518 .7779 Mabsadd L
.82381 .08099 -2.37764 .77254 Mabsadd L
.82381 .08099 -0.91448 -0.29713 Mabsadd L
.82381 .08099 -1.46946 -2.02254 Mabsadd L
.82381 .08099 0 -0.96154 Mabsadd L
.82381 .08099 1.46946 -2.02254 Mabsadd L
.82381 .08099 .91448 -0.29713 Mabsadd L
.82381 .08099 2.37764 .77254 Mabsadd L
.82381 .08099 .56518 .7779 Mabsadd L
.82381 .08099 0 2.5 Mabsadd L closepath F
.8619 .08099 0 2.5 Mabsadd m
.8619 .08099 -0.56518 .7779 Mabsadd L
.8619 .08099 -2.37764 .77254 Mabsadd L
.8619 .08099 -0.91448 -0.29713 Mabsadd L
.8619 .08099 -1.46946 -2.02254 Mabsadd L
.8619 .08099 0 -0.96154 Mabsadd L
.8619 .08099 1.46946 -2.02254 Mabsadd L
.8619 .08099 .91448 -0.29713 Mabsadd L
.8619 .08099 2.37764 .77254 Mabsadd L
.8619 .08099 .56518 .7779 Mabsadd L
.8619 .08099 0 2.5 Mabsadd L closepath F
.9 .08099 0 2.5 Mabsadd m
.9 .08099 -0.56518 .7779 Mabsadd L
.9 .08099 -2.37764 .77254 Mabsadd L
.9 .08099 -0.91448 -0.29713 Mabsadd L
.9 .08099 -1.46946 -2.02254 Mabsadd L
.9 .08099 0 -0.96154 Mabsadd L
.9 .08099 1.46946 -2.02254 Mabsadd L
.9 .08099 .91448 -0.29713 Mabsadd L
.9 .08099 2.37764 .77254 Mabsadd L
.9 .08099 .56518 .7779 Mabsadd L
.9 .08099 0 2.5 Mabsadd L closepath F
.9381 .08099 0 2.5 Mabsadd m
.9381 .08099 -0.56518 .7779 Mabsadd L
.9381 .08099 -2.37764 .77254 Mabsadd L
.9381 .08099 -0.91448 -0.29713 Mabsadd L
.9381 .08099 -1.46946 -2.02254 Mabsadd L
.9381 .08099 0 -0.96154 Mabsadd L
.9381 .08099 1.46946 -2.02254 Mabsadd L
.9381 .08099 .91448 -0.29713 Mabsadd L
.9381 .08099 2.37764 .77254 Mabsadd L
.9381 .08099 .56518 .7779 Mabsadd L
.9381 .08099 0 2.5 Mabsadd L closepath F
.97619 .08099 0 2.5 Mabsadd m
.97619 .08099 -0.56518 .7779 Mabsadd L
.97619 .08099 -2.37764 .77254 Mabsadd L
.97619 .08099 -0.91448 -0.29713 Mabsadd L
.97619 .08099 -1.46946 -2.02254 Mabsadd L
.97619 .08099 0 -0.96154 Mabsadd L
.97619 .08099 1.46946 -2.02254 Mabsadd L
.97619 .08099 .91448 -0.29713 Mabsadd L
.97619 .08099 2.37764 .77254 Mabsadd L
.97619 .08099 .56518 .7779 Mabsadd L
.97619 .08099 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01537 m
.0619 .03711 L
.1 .07038 L
.1381 .1195 L
.17619 .14988 L
.21429 .13665 L
.25238 .09186 L
.29048 .05951 L
.32857 .03397 L
.36667 .02074 L
.40476 .0155 L
.44286 .01472 L
.48095 .01472 L
.51905 .01472 L
.55714 .01472 L
.59524 .01472 L
.63333 .01472 L
.67143 .01472 L
.70952 .01472 L
.74762 .01472 L
.78571 .01472 L
.82381 .01472 L
.8619 .01472 L
.9 .01472 L
.9381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01537 -2.5 2.5 Mabsadd m
.02381 .01537 2.5 2.5 Mabsadd L
.02381 .01537 2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 -2.5 Mabsadd L
.02381 .01537 -2.5 2.5 Mabsadd L closepath F
.0619 .03711 -2.5 2.5 Mabsadd m
.0619 .03711 2.5 2.5 Mabsadd L
.0619 .03711 2.5 -2.5 Mabsadd L
.0619 .03711 -2.5 -2.5 Mabsadd L
.0619 .03711 -2.5 2.5 Mabsadd L closepath F
.1 .07038 -2.5 2.5 Mabsadd m
.1 .07038 2.5 2.5 Mabsadd L
.1 .07038 2.5 -2.5 Mabsadd L
.1 .07038 -2.5 -2.5 Mabsadd L
.1 .07038 -2.5 2.5 Mabsadd L closepath F
.1381 .1195 -2.5 2.5 Mabsadd m
.1381 .1195 2.5 2.5 Mabsadd L
.1381 .1195 2.5 -2.5 Mabsadd L
.1381 .1195 -2.5 -2.5 Mabsadd L
.1381 .1195 -2.5 2.5 Mabsadd L closepath F
.17619 .14988 -2.5 2.5 Mabsadd m
.17619 .14988 2.5 2.5 Mabsadd L
.17619 .14988 2.5 -2.5 Mabsadd L
.17619 .14988 -2.5 -2.5 Mabsadd L
.17619 .14988 -2.5 2.5 Mabsadd L closepath F
.21429 .13665 -2.5 2.5 Mabsadd m
.21429 .13665 2.5 2.5 Mabsadd L
.21429 .13665 2.5 -2.5 Mabsadd L
.21429 .13665 -2.5 -2.5 Mabsadd L
.21429 .13665 -2.5 2.5 Mabsadd L closepath F
.25238 .09186 -2.5 2.5 Mabsadd m
.25238 .09186 2.5 2.5 Mabsadd L
.25238 .09186 2.5 -2.5 Mabsadd L
.25238 .09186 -2.5 -2.5 Mabsadd L
.25238 .09186 -2.5 2.5 Mabsadd L closepath F
.29048 .05951 -2.5 2.5 Mabsadd m
.29048 .05951 2.5 2.5 Mabsadd L
.29048 .05951 2.5 -2.5 Mabsadd L
.29048 .05951 -2.5 -2.5 Mabsadd L
.29048 .05951 -2.5 2.5 Mabsadd L closepath F
.32857 .03397 -2.5 2.5 Mabsadd m
.32857 .03397 2.5 2.5 Mabsadd L
.32857 .03397 2.5 -2.5 Mabsadd L
.32857 .03397 -2.5 -2.5 Mabsadd L
.32857 .03397 -2.5 2.5 Mabsadd L closepath F
.36667 .02074 -2.5 2.5 Mabsadd m
.36667 .02074 2.5 2.5 Mabsadd L
.36667 .02074 2.5 -2.5 Mabsadd L
.36667 .02074 -2.5 -2.5 Mabsadd L
.36667 .02074 -2.5 2.5 Mabsadd L closepath F
.40476 .0155 -2.5 2.5 Mabsadd m
.40476 .0155 2.5 2.5 Mabsadd L
.40476 .0155 2.5 -2.5 Mabsadd L
.40476 .0155 -2.5 -2.5 Mabsadd L
.40476 .0155 -2.5 2.5 Mabsadd L closepath F
.44286 .01472 -2.5 2.5 Mabsadd m
.44286 .01472 2.5 2.5 Mabsadd L
.44286 .01472 2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 -2.5 Mabsadd L
.44286 .01472 -2.5 2.5 Mabsadd L closepath F
.48095 .01472 -2.5 2.5 Mabsadd m
.48095 .01472 2.5 2.5 Mabsadd L
.48095 .01472 2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 -2.5 Mabsadd L
.48095 .01472 -2.5 2.5 Mabsadd L closepath F
.51905 .01472 -2.5 2.5 Mabsadd m
.51905 .01472 2.5 2.5 Mabsadd L
.51905 .01472 2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 -2.5 Mabsadd L
.51905 .01472 -2.5 2.5 Mabsadd L closepath F
.55714 .01472 -2.5 2.5 Mabsadd m
.55714 .01472 2.5 2.5 Mabsadd L
.55714 .01472 2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 -2.5 Mabsadd L
.55714 .01472 -2.5 2.5 Mabsadd L closepath F
.59524 .01472 -2.5 2.5 Mabsadd m
.59524 .01472 2.5 2.5 Mabsadd L
.59524 .01472 2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 -2.5 Mabsadd L
.59524 .01472 -2.5 2.5 Mabsadd L closepath F
.63333 .01472 -2.5 2.5 Mabsadd m
.63333 .01472 2.5 2.5 Mabsadd L
.63333 .01472 2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 -2.5 Mabsadd L
.63333 .01472 -2.5 2.5 Mabsadd L closepath F
.67143 .01472 -2.5 2.5 Mabsadd m
.67143 .01472 2.5 2.5 Mabsadd L
.67143 .01472 2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 -2.5 Mabsadd L
.67143 .01472 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`<003[oo`@000?oo`8003Ooo`@000;oo`<003Ooo`@000?o
o`8003Ooo`@000;oo`<00;Soo`00J_oo00<00?ooool0>Ooo00D00?ooooooo`0000;oo`03003ooooo
03Koo`03003ooooo00Coo`03003ooooo03Coo`03003ooooo00?oo`04003ooooo000fool00`00oooo
o`06ool00`00ooooo`2eool006[oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0f
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`02ool01000ooooo`00=ooo00<00?ooool0
1Ooo00<00?ooool0]Ooo001Wool3000lool01@00oooooooo00000_oo00<00?ooool0=_oo00@00?oo
ooooo`<003Woo`05003oooooool00002ool00`00ooooo`0fool01000oooooooo0`00^?oo001Wool0
0`00ooooo`0lool01@00oooooooo00000_oo00<00?ooool0=_oo00D00?ooooooo`0003coo`04003o
oooo0002ool00`00ooooo`0gool01000ooooo`00^_oo001Wool00`00ooooo`0jool30003ool01000
ooooo`00=_oo0`000ooo00<00?ooool0=ooo00@00?ooool000;oo`04003ooooo000fool01000oooo
o`000_oo00<00?ooool0^?oo000Yool00`00ooooo`0kool4000kool00`00ooooo`02ool2000iool0
1000oooooooo1000=ooo0P001?oo0P00>?oo0P000ooo1000]ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`08ool50009
ool2000;ool2000;ool00`00ooooo`09ool2000;ool2000;ool2000;ool2000:ool2000;ool20009
ool50008ool50008ool50008ool50008ool50007ool50008ool50008ool50008ool50007ool50008
ool50008ool50008ool50008ool50007ool50008ool5002]ool002Woo`03003ooooo00;oool00580
0:Koo`00:Ooo00<00?ooool02?oo1@0000?oo`00ool01_oo0`002_oo0`002_oo0P002_oo0`002_oo
0`002_oo0`002_oo0P002_oo0`002Ooo1@001Ooo20000ooo0`0000?oo`0000000`002?oo1@002?oo
1@002?oo1@001?oo20002?oo1@002?oo1@002?oo1@001ooo1@002?oo1@002?oo1@002?oo1@002?oo
1@001ooo1@002?oo1@00[Ooo000Yool00`00ooooo`08ool50004ool200000ooo00000002000<ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`09ool00`00ooooo`08ool50002ool30002ool50008ool50008ool50008ool50008ool5
0007ool60007ool50008ool50008ool50007ool50008ool50008ool50008ool50008ool50007ool5
0008ool5002]ool002Woo`03003ooooo00Soo`D00003ool00?oo00Goo`@000;oo`80023oo`03003o
oooo03_oo`D000Ooo`D000Soo`D000Soo`D000Soo`D000Soo`D000Ooo`D00003ool0000000Goo`D0
00Soo`D000Soo`D000Ooo`D000Soo`D000Soo`D000Soo`D000Soo`D000Ooo`D000Soo`D00:goo`00
:Ooo00<00?ooool03ooo0P001_oo00<00?ooool01Ooo00@00?ooooooo`8005?oo`P004ooo`800?oo
obWoo`00:Ooo00<00?ooool04Ooo0P003ooo0`0000?oo`00ool0A_oo1@000_oo0`000ooo1@00DOoo
0P00oooo9ooo000Yool00`00ooooo`0Dool50008ool50003ool20002ool00`00ooooo`02000lool5
001Pool2003ooolUool002Woo`03003ooooo01Coo`D001Ooo`8003coo`D006;oo`<00?ooob;oo`00
:Ooo00<00?ooool05?oo1@005Ooo1@0000Goo`00ooooo`0000Coo`<002ooo`D006;oo`<00?ooob;o
o`00:Ooo00<00?ooool05?oo1@005ooo00<00?ooool01ooo1@00;ooo1@00Hooo0`00oooo8Ooo000Y
ool00`00ooooo`0Dool6000Qool500000ooo00000006ool3000Pool2001Yool2003ooolQool002Wo
o`<001[oo`03003ooooo023oo`03003ooooo00Goo`03003ooooo00<001ooo`8006goo`03003ooooo
0?oooakoo`00:Ooo00<00?ooool06ooo0P00:ooo1@000_oo0P006?oo00<00?ooool0K_oo00<00?oo
ool0oooo7Ooo000Yool00`00ooooo`0Mool00`00ooooo`0Zool00`00ooooo`06ool00`00ooooo`02
0022ool00`00ooooo`3ooolMool002Woo`03003ooooo05Coo`L000Koo`H007Coo`03003ooooo0?oo
oacoo`00:Ooo00<00?ooool0GOoo00<00?ooool01P00MOoo00<00?ooool0oooo7?oo000Yool00`00
ooooo`0Pool2000oool500000ooo003oo`1cool00`00ooooo`3ooolKool002Woo`03003ooooo067o
o`D000;oo`04003ooooo0003ool3001[ool00`00ooooo`3ooolJool002Woo`03003ooooo027oo`D0
03_oo`D000Soo`<00003ool00?oo06Woo`03003ooooo0?oooa[oo`00:Ooo00<00?ooool08Ooo1@00
>_oo00<00?ooool02ooo1@000_oo0P000_oo00<00?ooool00`00Gooo00<00?ooool0oooo6Ooo000Y
ool00`00ooooo`0Qool5000iool00`00ooooo`0Gool00`00ooooo`02001Qool00`00ooooo`3ooolH
ool002Woo`03003ooooo027oo`D005Goo`H000;oo`03003ooooo00?oo`8005Coo`03003ooooo08;o
ohP000goo`00:Ooo0`008Ooo1P00=Ooo00<00?ooool07_oo00<00?ooool01_oo0P0000?oo`000000
2ooo0P002ooo00<00?ooool02Ooo0P002ooo0P002ooo0P002ooo0P002?oo00@00?oo000000_oo`80
00_oo`8000_oo`8000_oo`03003ooooo00Woo`8000_oo`8000_oo`8000_oo`03003ooooo01Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09ooo00<00?ooool0<Ooo00<00?ooool0
:_oo100000?oo`0000000_oo00<00?ooool01@000_oo0P000_oo00<00?oo00001@000_oo0P000_oo
1P0000Coo`00ooooo`8000;oo`D000;oo`03003ooooo00T000;oo`03003ooooo00H00003ool00000
00;oo`03003oo`0000D000;oo`8000;oo`03003oo`0000D000;oo`8000;oo`D000;oo`03003ooooo
00800003ool0000000@000;oo`03003ooooo00T000;oo`03003ooooo00H00003ool0000000;oo`03
003ooooo00D000;oo`8000;oo`H00004ool00?ooool20002ool5000Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo027o
o`03003oo`0000coo`03003ooooo02?oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo037o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo1@00ROoo0P00P?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool00`00ooooo`0Xool50029ool3001oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Woo`03003ooooo02Soo`D008Soo`@0
07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo1@00ROoo0P00P?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool5002;ool00`00ooooo`1mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`03003ooooo0;Goo`03003ooooo07go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0]?oo00<00?oo
ool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]ool00`00ooooo`0Rool0
0`00ooooo`2@ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002koo`03
003ooooo0;Coo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
;_oo1@00/ooo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^
ool5000Lool00`00ooooo`2Dool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo02koo`D001_oo`03003ooooo09Goo`03003ooooo07_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0;_oo1@006ooo00<00?ooool0U_oo00<00?ooool0N_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool5000Jool00`00ooooo`2Gool00`00oooo
o`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`03003ooooo01Coo`03
003ooooo09Soo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=_oo00<00?ooool03ooo1@00Vooo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0gool2000?ool5002Kool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo03Woo`03003ooooo00coo`D009co
o`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0A?oo0P000_oo1@00W?oo00<0
0?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool3000kool50002ool20004ool5002Lool00`00oooo
o`1hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03_oo`L00:Soo`03003ooooo07Ooo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0>ooo1@00Z_oo00<00?oo
ool0Mooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0>ooo1@00Z_oo00<00?ooool0Mooo00<00?ooool05_oo1@006?oo1@0000Goo`00
00000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`0kool5002[ool0
0`00ooooo`1fool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo00Coo`8000?oo`H0
00?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05
003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool0
0ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0>co
o`03003ooooo07Goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P00
1?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`00
00000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003]ool00`00
ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0kooo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3_ool3001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`@007;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo0P00Looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3a
ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003o
oooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool0
0`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Coo`03003ooooo06goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<0
0?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Z
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0mooo
00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool3003hool00`00ooooo`1Yool00`00ooooo`24ool00`00
ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?So
o`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3i
ool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003o
oooo06Soo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool05_oo1@006Ooo00<00?oo
00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`0Hool00`00ooooo`0Hool0
1@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@0
00?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<0
0?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo
000Yool3003kool00`00ooooo`1Vool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool0
0`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`8006Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo1000IOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3lool3001Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`8006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00o_oo00<00?oo
ool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2
ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`;oo`03003ooooo
063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`<00?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1_oo00<00?ooool0
G?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`0Gool2000Jool4
0004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Woo`03003ooooo05Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool3003oool9ool00`00ooooo`1Iool00`00ooooo`0H
ool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo03Co
o`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`[oo`03003ooooo05Soo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo
000Yool00`00ooooo`3oool:ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Woo`@005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo
0`00F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool2001Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@
ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03
003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo00<00?oo
ool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolAool00`00ooooo`1A
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa;oo`03003ooooo053oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003ooolCool00`00ooooo`1?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooolDool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?oooaGoo`03003ooooo04goohP000goo`00:Ooo00<00?ooool0oooo5Ooo00<00?oo
ool0h_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`03003ooooo0?oooaKoo`03
003ooooo0>7oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3ooolFool3003Qool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolGool2003Qool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003ooolGool00`00
ool0003Pool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooa[oo`03003ooooo0=goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa[oo`03003ooooo0=goo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa_o
o`03003ooooo0=coo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo7?oo00<0
0?ooool0fooo000Yool00`00ooooo`3ooolMool00`00ooooo`3Jool002Woo`03003ooooo0?oooako
o`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo7ooo00<00?ooool0f?oo000Yool00`00ooooo`3o
oolPool00`00ooooo`3Gool002Woo`03003ooooo0?ooob7oo`03003ooooo0=Koo`00:Ooo00<00?oo
ool0oooo8Ooo00<00?ooool0e_oo000Yool3003ooolRool00`00ooooo`3Eool002Woo`03003ooooo
0?ooob?oo`800=Goo`00:Ooo00<00?ooool0oooo8_oo1000e?oo000Yool00`00ooooo`3ooolSool4
003Cool002Woo`03003ooooo0?ooobCoo`03003ooooo00800=7oo`00:Ooo00<00?ooool0oooo:Ooo
0P00cooo000Yool00`00ooooo`3oool[ool2003=ool002Woo`03003ooooo0?ooobgoo`8000;oo`03
003ooooo0<Koo`00:Ooo00<00?ooool0oooo;ooo1000aooo000Yool00`00ooooo`3oool_ool60009
ool00`00ooooo`0:ool00`00ooooo`2/ool002Woo`03003ooooo0?oooc3oo`8000?oo`H000;oo`<0
00[oo`800:koo`00:Ooo0`00oooo>ooo4@00[_oo000Yool00`00ooooo`3ooolmool2000;ool2002^
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.2781, \
-1137.6, 0.078268, 45.5297}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({25, 8988, 1012}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell["summary", "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefree", "Subsection"],

Cell[BoxData[
    \(\(initialinfection = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(vaccinationperday = 200;\)\)], "Input"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 0.000163501 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .09647 -18 -4.5 ]
[-0.03882 .09647 0 4.5 ]
[-0.03882 .17822 -24 -4.5 ]
[-0.03882 .17822 0 4.5 ]
[-0.03882 .25997 -24 -4.5 ]
[-0.03882 .25997 0 4.5 ]
[-0.03882 .34172 -24 -4.5 ]
[-0.03882 .34172 0 4.5 ]
[-0.03882 .42347 -24 -4.5 ]
[-0.03882 .42347 0 4.5 ]
[-0.03882 .50522 -24 -4.5 ]
[-0.03882 .50522 0 4.5 ]
[-0.03882 .58697 -24 -4.5 ]
[-0.03882 .58697 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .09647 m
-0.02007 .09647 L
s
[(500)] -0.03882 .09647 1 0 Mshowa
-0.02632 .17822 m
-0.02007 .17822 L
s
[(1000)] -0.03882 .17822 1 0 Mshowa
-0.02632 .25997 m
-0.02007 .25997 L
s
[(1500)] -0.03882 .25997 1 0 Mshowa
-0.02632 .34172 m
-0.02007 .34172 L
s
[(2000)] -0.03882 .34172 1 0 Mshowa
-0.02632 .42347 m
-0.02007 .42347 L
s
[(2500)] -0.03882 .42347 1 0 Mshowa
-0.02632 .50522 m
-0.02007 .50522 L
s
[(3000)] -0.03882 .50522 1 0 Mshowa
-0.02632 .58697 m
-0.02007 .58697 L
s
[(3500)] -0.03882 .58697 1 0 Mshowa
.125 Mabswid
-0.02632 .03107 m
-0.02257 .03107 L
s
-0.02632 .04742 m
-0.02257 .04742 L
s
-0.02632 .06377 m
-0.02257 .06377 L
s
-0.02632 .08012 m
-0.02257 .08012 L
s
-0.02632 .11282 m
-0.02257 .11282 L
s
-0.02632 .12917 m
-0.02257 .12917 L
s
-0.02632 .14552 m
-0.02257 .14552 L
s
-0.02632 .16187 m
-0.02257 .16187 L
s
-0.02632 .19457 m
-0.02257 .19457 L
s
-0.02632 .21092 m
-0.02257 .21092 L
s
-0.02632 .22727 m
-0.02257 .22727 L
s
-0.02632 .24362 m
-0.02257 .24362 L
s
-0.02632 .27632 m
-0.02257 .27632 L
s
-0.02632 .29267 m
-0.02257 .29267 L
s
-0.02632 .30902 m
-0.02257 .30902 L
s
-0.02632 .32537 m
-0.02257 .32537 L
s
-0.02632 .35807 m
-0.02257 .35807 L
s
-0.02632 .37442 m
-0.02257 .37442 L
s
-0.02632 .39077 m
-0.02257 .39077 L
s
-0.02632 .40712 m
-0.02257 .40712 L
s
-0.02632 .43982 m
-0.02257 .43982 L
s
-0.02632 .45617 m
-0.02257 .45617 L
s
-0.02632 .47252 m
-0.02257 .47252 L
s
-0.02632 .48887 m
-0.02257 .48887 L
s
-0.02632 .52157 m
-0.02257 .52157 L
s
-0.02632 .53792 m
-0.02257 .53792 L
s
-0.02632 .55427 m
-0.02257 .55427 L
s
-0.02632 .57062 m
-0.02257 .57062 L
s
-0.02632 .60332 m
-0.02257 .60332 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01635 L
.17419 .01913 L
.22431 .0242 L
.27444 .03221 L
.32456 .04954 L
.37469 .08698 L
.42481 .15189 L
.47494 .24035 L
.52506 .31817 L
.57519 .37622 L
.62531 .41317 L
.67544 .42805 L
.72556 .43786 L
.77569 .44162 L
.82581 .44505 L
.87594 .44636 L
.92607 .44685 L
.97619 .44701 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01635 -1.875 0 Mabsadd m
.12406 .01635 0 2.5 Mabsadd L
.12406 .01635 1.875 0 Mabsadd L
.12406 .01635 0 -2.5 Mabsadd L
.12406 .01635 -1.875 0 Mabsadd L closepath F
.17419 .01913 -1.875 0 Mabsadd m
.17419 .01913 0 2.5 Mabsadd L
.17419 .01913 1.875 0 Mabsadd L
.17419 .01913 0 -2.5 Mabsadd L
.17419 .01913 -1.875 0 Mabsadd L closepath F
.22431 .0242 -1.875 0 Mabsadd m
.22431 .0242 0 2.5 Mabsadd L
.22431 .0242 1.875 0 Mabsadd L
.22431 .0242 0 -2.5 Mabsadd L
.22431 .0242 -1.875 0 Mabsadd L closepath F
.27444 .03221 -1.875 0 Mabsadd m
.27444 .03221 0 2.5 Mabsadd L
.27444 .03221 1.875 0 Mabsadd L
.27444 .03221 0 -2.5 Mabsadd L
.27444 .03221 -1.875 0 Mabsadd L closepath F
.32456 .04954 -1.875 0 Mabsadd m
.32456 .04954 0 2.5 Mabsadd L
.32456 .04954 1.875 0 Mabsadd L
.32456 .04954 0 -2.5 Mabsadd L
.32456 .04954 -1.875 0 Mabsadd L closepath F
.37469 .08698 -1.875 0 Mabsadd m
.37469 .08698 0 2.5 Mabsadd L
.37469 .08698 1.875 0 Mabsadd L
.37469 .08698 0 -2.5 Mabsadd L
.37469 .08698 -1.875 0 Mabsadd L closepath F
.42481 .15189 -1.875 0 Mabsadd m
.42481 .15189 0 2.5 Mabsadd L
.42481 .15189 1.875 0 Mabsadd L
.42481 .15189 0 -2.5 Mabsadd L
.42481 .15189 -1.875 0 Mabsadd L closepath F
.47494 .24035 -1.875 0 Mabsadd m
.47494 .24035 0 2.5 Mabsadd L
.47494 .24035 1.875 0 Mabsadd L
.47494 .24035 0 -2.5 Mabsadd L
.47494 .24035 -1.875 0 Mabsadd L closepath F
.52506 .31817 -1.875 0 Mabsadd m
.52506 .31817 0 2.5 Mabsadd L
.52506 .31817 1.875 0 Mabsadd L
.52506 .31817 0 -2.5 Mabsadd L
.52506 .31817 -1.875 0 Mabsadd L closepath F
.57519 .37622 -1.875 0 Mabsadd m
.57519 .37622 0 2.5 Mabsadd L
.57519 .37622 1.875 0 Mabsadd L
.57519 .37622 0 -2.5 Mabsadd L
.57519 .37622 -1.875 0 Mabsadd L closepath F
.62531 .41317 -1.875 0 Mabsadd m
.62531 .41317 0 2.5 Mabsadd L
.62531 .41317 1.875 0 Mabsadd L
.62531 .41317 0 -2.5 Mabsadd L
.62531 .41317 -1.875 0 Mabsadd L closepath F
.67544 .42805 -1.875 0 Mabsadd m
.67544 .42805 0 2.5 Mabsadd L
.67544 .42805 1.875 0 Mabsadd L
.67544 .42805 0 -2.5 Mabsadd L
.67544 .42805 -1.875 0 Mabsadd L closepath F
.72556 .43786 -1.875 0 Mabsadd m
.72556 .43786 0 2.5 Mabsadd L
.72556 .43786 1.875 0 Mabsadd L
.72556 .43786 0 -2.5 Mabsadd L
.72556 .43786 -1.875 0 Mabsadd L closepath F
.77569 .44162 -1.875 0 Mabsadd m
.77569 .44162 0 2.5 Mabsadd L
.77569 .44162 1.875 0 Mabsadd L
.77569 .44162 0 -2.5 Mabsadd L
.77569 .44162 -1.875 0 Mabsadd L closepath F
.82581 .44505 -1.875 0 Mabsadd m
.82581 .44505 0 2.5 Mabsadd L
.82581 .44505 1.875 0 Mabsadd L
.82581 .44505 0 -2.5 Mabsadd L
.82581 .44505 -1.875 0 Mabsadd L closepath F
.87594 .44636 -1.875 0 Mabsadd m
.87594 .44636 0 2.5 Mabsadd L
.87594 .44636 1.875 0 Mabsadd L
.87594 .44636 0 -2.5 Mabsadd L
.87594 .44636 -1.875 0 Mabsadd L closepath F
.92607 .44685 -1.875 0 Mabsadd m
.92607 .44685 0 2.5 Mabsadd L
.92607 .44685 1.875 0 Mabsadd L
.92607 .44685 0 -2.5 Mabsadd L
.92607 .44685 -1.875 0 Mabsadd L closepath F
.97619 .44701 -1.875 0 Mabsadd m
.97619 .44701 0 2.5 Mabsadd L
.97619 .44701 1.875 0 Mabsadd L
.97619 .44701 0 -2.5 Mabsadd L
.97619 .44701 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .04742 L
.12406 .08012 L
.17419 .11282 L
.22431 .14552 L
.27444 .17822 L
.32456 .21092 L
.37469 .24362 L
.42481 .27632 L
.47494 .30902 L
.52506 .34172 L
.57519 .37442 L
.62531 .40712 L
.67544 .43982 L
.72556 .47252 L
.77569 .50522 L
.82581 .53792 L
.87594 .57062 L
.92607 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .04742 0 2.5 Mabsadd m
.07393 .04742 -0.56518 .7779 Mabsadd L
.07393 .04742 -2.37764 .77254 Mabsadd L
.07393 .04742 -0.91448 -0.29713 Mabsadd L
.07393 .04742 -1.46946 -2.02254 Mabsadd L
.07393 .04742 0 -0.96154 Mabsadd L
.07393 .04742 1.46946 -2.02254 Mabsadd L
.07393 .04742 .91448 -0.29713 Mabsadd L
.07393 .04742 2.37764 .77254 Mabsadd L
.07393 .04742 .56518 .7779 Mabsadd L
.07393 .04742 0 2.5 Mabsadd L closepath F
.12406 .08012 0 2.5 Mabsadd m
.12406 .08012 -0.56518 .7779 Mabsadd L
.12406 .08012 -2.37764 .77254 Mabsadd L
.12406 .08012 -0.91448 -0.29713 Mabsadd L
.12406 .08012 -1.46946 -2.02254 Mabsadd L
.12406 .08012 0 -0.96154 Mabsadd L
.12406 .08012 1.46946 -2.02254 Mabsadd L
.12406 .08012 .91448 -0.29713 Mabsadd L
.12406 .08012 2.37764 .77254 Mabsadd L
.12406 .08012 .56518 .7779 Mabsadd L
.12406 .08012 0 2.5 Mabsadd L closepath F
.17419 .11282 0 2.5 Mabsadd m
.17419 .11282 -0.56518 .7779 Mabsadd L
.17419 .11282 -2.37764 .77254 Mabsadd L
.17419 .11282 -0.91448 -0.29713 Mabsadd L
.17419 .11282 -1.46946 -2.02254 Mabsadd L
.17419 .11282 0 -0.96154 Mabsadd L
.17419 .11282 1.46946 -2.02254 Mabsadd L
.17419 .11282 .91448 -0.29713 Mabsadd L
.17419 .11282 2.37764 .77254 Mabsadd L
.17419 .11282 .56518 .7779 Mabsadd L
.17419 .11282 0 2.5 Mabsadd L closepath F
.22431 .14552 0 2.5 Mabsadd m
.22431 .14552 -0.56518 .7779 Mabsadd L
.22431 .14552 -2.37764 .77254 Mabsadd L
.22431 .14552 -0.91448 -0.29713 Mabsadd L
.22431 .14552 -1.46946 -2.02254 Mabsadd L
.22431 .14552 0 -0.96154 Mabsadd L
.22431 .14552 1.46946 -2.02254 Mabsadd L
.22431 .14552 .91448 -0.29713 Mabsadd L
.22431 .14552 2.37764 .77254 Mabsadd L
.22431 .14552 .56518 .7779 Mabsadd L
.22431 .14552 0 2.5 Mabsadd L closepath F
.27444 .17822 0 2.5 Mabsadd m
.27444 .17822 -0.56518 .7779 Mabsadd L
.27444 .17822 -2.37764 .77254 Mabsadd L
.27444 .17822 -0.91448 -0.29713 Mabsadd L
.27444 .17822 -1.46946 -2.02254 Mabsadd L
.27444 .17822 0 -0.96154 Mabsadd L
.27444 .17822 1.46946 -2.02254 Mabsadd L
.27444 .17822 .91448 -0.29713 Mabsadd L
.27444 .17822 2.37764 .77254 Mabsadd L
.27444 .17822 .56518 .7779 Mabsadd L
.27444 .17822 0 2.5 Mabsadd L closepath F
.32456 .21092 0 2.5 Mabsadd m
.32456 .21092 -0.56518 .7779 Mabsadd L
.32456 .21092 -2.37764 .77254 Mabsadd L
.32456 .21092 -0.91448 -0.29713 Mabsadd L
.32456 .21092 -1.46946 -2.02254 Mabsadd L
.32456 .21092 0 -0.96154 Mabsadd L
.32456 .21092 1.46946 -2.02254 Mabsadd L
.32456 .21092 .91448 -0.29713 Mabsadd L
.32456 .21092 2.37764 .77254 Mabsadd L
.32456 .21092 .56518 .7779 Mabsadd L
.32456 .21092 0 2.5 Mabsadd L closepath F
.37469 .24362 0 2.5 Mabsadd m
.37469 .24362 -0.56518 .7779 Mabsadd L
.37469 .24362 -2.37764 .77254 Mabsadd L
.37469 .24362 -0.91448 -0.29713 Mabsadd L
.37469 .24362 -1.46946 -2.02254 Mabsadd L
.37469 .24362 0 -0.96154 Mabsadd L
.37469 .24362 1.46946 -2.02254 Mabsadd L
.37469 .24362 .91448 -0.29713 Mabsadd L
.37469 .24362 2.37764 .77254 Mabsadd L
.37469 .24362 .56518 .7779 Mabsadd L
.37469 .24362 0 2.5 Mabsadd L closepath F
.42481 .27632 0 2.5 Mabsadd m
.42481 .27632 -0.56518 .7779 Mabsadd L
.42481 .27632 -2.37764 .77254 Mabsadd L
.42481 .27632 -0.91448 -0.29713 Mabsadd L
.42481 .27632 -1.46946 -2.02254 Mabsadd L
.42481 .27632 0 -0.96154 Mabsadd L
.42481 .27632 1.46946 -2.02254 Mabsadd L
.42481 .27632 .91448 -0.29713 Mabsadd L
.42481 .27632 2.37764 .77254 Mabsadd L
.42481 .27632 .56518 .7779 Mabsadd L
.42481 .27632 0 2.5 Mabsadd L closepath F
.47494 .30902 0 2.5 Mabsadd m
.47494 .30902 -0.56518 .7779 Mabsadd L
.47494 .30902 -2.37764 .77254 Mabsadd L
.47494 .30902 -0.91448 -0.29713 Mabsadd L
.47494 .30902 -1.46946 -2.02254 Mabsadd L
.47494 .30902 0 -0.96154 Mabsadd L
.47494 .30902 1.46946 -2.02254 Mabsadd L
.47494 .30902 .91448 -0.29713 Mabsadd L
.47494 .30902 2.37764 .77254 Mabsadd L
.47494 .30902 .56518 .7779 Mabsadd L
.47494 .30902 0 2.5 Mabsadd L closepath F
.52506 .34172 0 2.5 Mabsadd m
.52506 .34172 -0.56518 .7779 Mabsadd L
.52506 .34172 -2.37764 .77254 Mabsadd L
.52506 .34172 -0.91448 -0.29713 Mabsadd L
.52506 .34172 -1.46946 -2.02254 Mabsadd L
.52506 .34172 0 -0.96154 Mabsadd L
.52506 .34172 1.46946 -2.02254 Mabsadd L
.52506 .34172 .91448 -0.29713 Mabsadd L
.52506 .34172 2.37764 .77254 Mabsadd L
.52506 .34172 .56518 .7779 Mabsadd L
.52506 .34172 0 2.5 Mabsadd L closepath F
.57519 .37442 0 2.5 Mabsadd m
.57519 .37442 -0.56518 .7779 Mabsadd L
.57519 .37442 -2.37764 .77254 Mabsadd L
.57519 .37442 -0.91448 -0.29713 Mabsadd L
.57519 .37442 -1.46946 -2.02254 Mabsadd L
.57519 .37442 0 -0.96154 Mabsadd L
.57519 .37442 1.46946 -2.02254 Mabsadd L
.57519 .37442 .91448 -0.29713 Mabsadd L
.57519 .37442 2.37764 .77254 Mabsadd L
.57519 .37442 .56518 .7779 Mabsadd L
.57519 .37442 0 2.5 Mabsadd L closepath F
.62531 .40712 0 2.5 Mabsadd m
.62531 .40712 -0.56518 .7779 Mabsadd L
.62531 .40712 -2.37764 .77254 Mabsadd L
.62531 .40712 -0.91448 -0.29713 Mabsadd L
.62531 .40712 -1.46946 -2.02254 Mabsadd L
.62531 .40712 0 -0.96154 Mabsadd L
.62531 .40712 1.46946 -2.02254 Mabsadd L
.62531 .40712 .91448 -0.29713 Mabsadd L
.62531 .40712 2.37764 .77254 Mabsadd L
.62531 .40712 .56518 .7779 Mabsadd L
.62531 .40712 0 2.5 Mabsadd L closepath F
.67544 .43982 0 2.5 Mabsadd m
.67544 .43982 -0.56518 .7779 Mabsadd L
.67544 .43982 -2.37764 .77254 Mabsadd L
.67544 .43982 -0.91448 -0.29713 Mabsadd L
.67544 .43982 -1.46946 -2.02254 Mabsadd L
.67544 .43982 0 -0.96154 Mabsadd L
.67544 .43982 1.46946 -2.02254 Mabsadd L
.67544 .43982 .91448 -0.29713 Mabsadd L
.67544 .43982 2.37764 .77254 Mabsadd L
.67544 .43982 .56518 .7779 Mabsadd L
.67544 .43982 0 2.5 Mabsadd L closepath F
.72556 .47252 0 2.5 Mabsadd m
.72556 .47252 -0.56518 .7779 Mabsadd L
.72556 .47252 -2.37764 .77254 Mabsadd L
.72556 .47252 -0.91448 -0.29713 Mabsadd L
.72556 .47252 -1.46946 -2.02254 Mabsadd L
.72556 .47252 0 -0.96154 Mabsadd L
.72556 .47252 1.46946 -2.02254 Mabsadd L
.72556 .47252 .91448 -0.29713 Mabsadd L
.72556 .47252 2.37764 .77254 Mabsadd L
.72556 .47252 .56518 .7779 Mabsadd L
.72556 .47252 0 2.5 Mabsadd L closepath F
.77569 .50522 0 2.5 Mabsadd m
.77569 .50522 -0.56518 .7779 Mabsadd L
.77569 .50522 -2.37764 .77254 Mabsadd L
.77569 .50522 -0.91448 -0.29713 Mabsadd L
.77569 .50522 -1.46946 -2.02254 Mabsadd L
.77569 .50522 0 -0.96154 Mabsadd L
.77569 .50522 1.46946 -2.02254 Mabsadd L
.77569 .50522 .91448 -0.29713 Mabsadd L
.77569 .50522 2.37764 .77254 Mabsadd L
.77569 .50522 .56518 .7779 Mabsadd L
.77569 .50522 0 2.5 Mabsadd L closepath F
.82581 .53792 0 2.5 Mabsadd m
.82581 .53792 -0.56518 .7779 Mabsadd L
.82581 .53792 -2.37764 .77254 Mabsadd L
.82581 .53792 -0.91448 -0.29713 Mabsadd L
.82581 .53792 -1.46946 -2.02254 Mabsadd L
.82581 .53792 0 -0.96154 Mabsadd L
.82581 .53792 1.46946 -2.02254 Mabsadd L
.82581 .53792 .91448 -0.29713 Mabsadd L
.82581 .53792 2.37764 .77254 Mabsadd L
.82581 .53792 .56518 .7779 Mabsadd L
.82581 .53792 0 2.5 Mabsadd L closepath F
.87594 .57062 0 2.5 Mabsadd m
.87594 .57062 -0.56518 .7779 Mabsadd L
.87594 .57062 -2.37764 .77254 Mabsadd L
.87594 .57062 -0.91448 -0.29713 Mabsadd L
.87594 .57062 -1.46946 -2.02254 Mabsadd L
.87594 .57062 0 -0.96154 Mabsadd L
.87594 .57062 1.46946 -2.02254 Mabsadd L
.87594 .57062 .91448 -0.29713 Mabsadd L
.87594 .57062 2.37764 .77254 Mabsadd L
.87594 .57062 .56518 .7779 Mabsadd L
.87594 .57062 0 2.5 Mabsadd L closepath F
.92607 .60332 0 2.5 Mabsadd m
.92607 .60332 -0.56518 .7779 Mabsadd L
.92607 .60332 -2.37764 .77254 Mabsadd L
.92607 .60332 -0.91448 -0.29713 Mabsadd L
.92607 .60332 -1.46946 -2.02254 Mabsadd L
.92607 .60332 0 -0.96154 Mabsadd L
.92607 .60332 1.46946 -2.02254 Mabsadd L
.92607 .60332 .91448 -0.29713 Mabsadd L
.92607 .60332 2.37764 .77254 Mabsadd L
.92607 .60332 .56518 .7779 Mabsadd L
.92607 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01635 m
.07393 .01749 L
.12406 .01978 L
.17419 .02273 L
.22431 .03205 L
.27444 .05216 L
.32456 .07963 L
.37469 .10317 L
.42481 .09254 L
.47494 .07276 L
.52506 .05167 L
.57519 .02959 L
.62531 .02453 L
.67544 .01848 L
.72556 .01815 L
.77569 .01602 L
.82581 .01521 L
.87594 .01488 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01635 -2.5 2.5 Mabsadd m
.02381 .01635 2.5 2.5 Mabsadd L
.02381 .01635 2.5 -2.5 Mabsadd L
.02381 .01635 -2.5 -2.5 Mabsadd L
.02381 .01635 -2.5 2.5 Mabsadd L closepath F
.07393 .01749 -2.5 2.5 Mabsadd m
.07393 .01749 2.5 2.5 Mabsadd L
.07393 .01749 2.5 -2.5 Mabsadd L
.07393 .01749 -2.5 -2.5 Mabsadd L
.07393 .01749 -2.5 2.5 Mabsadd L closepath F
.12406 .01978 -2.5 2.5 Mabsadd m
.12406 .01978 2.5 2.5 Mabsadd L
.12406 .01978 2.5 -2.5 Mabsadd L
.12406 .01978 -2.5 -2.5 Mabsadd L
.12406 .01978 -2.5 2.5 Mabsadd L closepath F
.17419 .02273 -2.5 2.5 Mabsadd m
.17419 .02273 2.5 2.5 Mabsadd L
.17419 .02273 2.5 -2.5 Mabsadd L
.17419 .02273 -2.5 -2.5 Mabsadd L
.17419 .02273 -2.5 2.5 Mabsadd L closepath F
.22431 .03205 -2.5 2.5 Mabsadd m
.22431 .03205 2.5 2.5 Mabsadd L
.22431 .03205 2.5 -2.5 Mabsadd L
.22431 .03205 -2.5 -2.5 Mabsadd L
.22431 .03205 -2.5 2.5 Mabsadd L closepath F
.27444 .05216 -2.5 2.5 Mabsadd m
.27444 .05216 2.5 2.5 Mabsadd L
.27444 .05216 2.5 -2.5 Mabsadd L
.27444 .05216 -2.5 -2.5 Mabsadd L
.27444 .05216 -2.5 2.5 Mabsadd L closepath F
.32456 .07963 -2.5 2.5 Mabsadd m
.32456 .07963 2.5 2.5 Mabsadd L
.32456 .07963 2.5 -2.5 Mabsadd L
.32456 .07963 -2.5 -2.5 Mabsadd L
.32456 .07963 -2.5 2.5 Mabsadd L closepath F
.37469 .10317 -2.5 2.5 Mabsadd m
.37469 .10317 2.5 2.5 Mabsadd L
.37469 .10317 2.5 -2.5 Mabsadd L
.37469 .10317 -2.5 -2.5 Mabsadd L
.37469 .10317 -2.5 2.5 Mabsadd L closepath F
.42481 .09254 -2.5 2.5 Mabsadd m
.42481 .09254 2.5 2.5 Mabsadd L
.42481 .09254 2.5 -2.5 Mabsadd L
.42481 .09254 -2.5 -2.5 Mabsadd L
.42481 .09254 -2.5 2.5 Mabsadd L closepath F
.47494 .07276 -2.5 2.5 Mabsadd m
.47494 .07276 2.5 2.5 Mabsadd L
.47494 .07276 2.5 -2.5 Mabsadd L
.47494 .07276 -2.5 -2.5 Mabsadd L
.47494 .07276 -2.5 2.5 Mabsadd L closepath F
.52506 .05167 -2.5 2.5 Mabsadd m
.52506 .05167 2.5 2.5 Mabsadd L
.52506 .05167 2.5 -2.5 Mabsadd L
.52506 .05167 -2.5 -2.5 Mabsadd L
.52506 .05167 -2.5 2.5 Mabsadd L closepath F
.57519 .02959 -2.5 2.5 Mabsadd m
.57519 .02959 2.5 2.5 Mabsadd L
.57519 .02959 2.5 -2.5 Mabsadd L
.57519 .02959 -2.5 -2.5 Mabsadd L
.57519 .02959 -2.5 2.5 Mabsadd L closepath F
.62531 .02453 -2.5 2.5 Mabsadd m
.62531 .02453 2.5 2.5 Mabsadd L
.62531 .02453 2.5 -2.5 Mabsadd L
.62531 .02453 -2.5 -2.5 Mabsadd L
.62531 .02453 -2.5 2.5 Mabsadd L closepath F
.67544 .01848 -2.5 2.5 Mabsadd m
.67544 .01848 2.5 2.5 Mabsadd L
.67544 .01848 2.5 -2.5 Mabsadd L
.67544 .01848 -2.5 -2.5 Mabsadd L
.67544 .01848 -2.5 2.5 Mabsadd L closepath F
.72556 .01815 -2.5 2.5 Mabsadd m
.72556 .01815 2.5 2.5 Mabsadd L
.72556 .01815 2.5 -2.5 Mabsadd L
.72556 .01815 -2.5 -2.5 Mabsadd L
.72556 .01815 -2.5 2.5 Mabsadd L closepath F
.77569 .01602 -2.5 2.5 Mabsadd m
.77569 .01602 2.5 2.5 Mabsadd L
.77569 .01602 2.5 -2.5 Mabsadd L
.77569 .01602 -2.5 -2.5 Mabsadd L
.77569 .01602 -2.5 2.5 Mabsadd L closepath F
.82581 .01521 -2.5 2.5 Mabsadd m
.82581 .01521 2.5 2.5 Mabsadd L
.82581 .01521 2.5 -2.5 Mabsadd L
.82581 .01521 -2.5 -2.5 Mabsadd L
.82581 .01521 -2.5 2.5 Mabsadd L closepath F
.87594 .01488 -2.5 2.5 Mabsadd m
.87594 .01488 2.5 2.5 Mabsadd L
.87594 .01488 2.5 -2.5 Mabsadd L
.87594 .01488 -2.5 -2.5 Mabsadd L
.87594 .01488 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00Booo10000ooo00<00?ooool00_oo0`008?oo
0`008_oo00<00?ooool00ooo00<00?ooool00_oo0`007_oo10000ooo0P006_oo10000_oo10000ooo
00<00?ooool00_oo0`006ooo10000_oo0`006_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo
0`006ooo10000ooo0P00Zooo001;ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Oool0
0`00ooooo`0;ool00`00ooooo`0Mool01@00oooooooo00000_oo00<00?ooool06Ooo00D00?oooooo
o`0000koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo00?oo`04003ooooo002Zool004coo`03003ooooo00_o
o`03003ooooo023oo`03003ooooo023oo`03003ooooo00[oo`03003ooooo01goo`05003oooooool0
0002ool00`00ooooo`0Iool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Iool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Iool00`00oooo
o`02ool01000ooooo`00Z_oo001=ool00`00ooooo`07ool3000Pool3000Sool00`00ooooo`07ool3
000Pool01@00oooooooo00000_oo00<00?ooool06Ooo00<00?ooool00ooo00<00?ooool01ooo0`00
7Ooo00@00?ooooooo`<001coo`03003ooooo00?oo`03003ooooo00Ooo`<001goo`05003oooooool0
0002ool00`00ooooo`2Xool004koo`03003ooooo00Koo`03003ooooo023oo`03003ooooo02Coo`03
003ooooo00Koo`03003ooooo023oo`05003oooooool00002ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`0Mool01@00oooooooo00007_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool07_oo00@00?ooool000;oo`03003ooooo0:Soo`00Booo00@00?ooool000So
o`03003ooooo023oo`03003ooooo027oo`04003ooooo0008ool00`00ooooo`0Nool30003ool01000
ooooo`006Ooo0`000ooo00@00?ooool000Soo`03003ooooo01_oo`<000?oo`03003ooooo01[oo`<0
00?oo`04003ooooo0008ool00`00ooooo`0Kool01000ooooo`000_oo00@00?ooool00:[oo`00C?oo
0P002Ooo10007ooo10008?oo10002?oo10007ooo00<00?ooool00_oo0P007?oo00<00?ooool00_oo
0P002Ooo10007?oo00@00?ooooooo`@001_oo`04003oooooool40008ool4000Kool20004ool2002[
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo00koo`03003ooooo00koo`03003ooooo0??oo`D000coo`D000coo`D000_o
o`D00:goo`00:Ooo00<00?ooool02ooo1@003?oo1@003Ooo0P00/ooo1@003?oo1@003?oo1@002ooo
1@003?oo1@003?oo1@002ooo1@00[Ooo000Yool00`00ooooo`06oooo001>002Vool002Woo`03003o
oooo00_oo`D000Koo`03003ooooo00?oo`X00004ool00?oo0003ool60004ool=0004ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`03ool50006ool00`00ooooo`02ool500000ooo003oo`02ool600000ooo0000
00030002ool300000ooo003oo`04ool50006ool00`00ooooo`02ool50006ool00`00ooooo`03ool5
0006ool00`00ooooo`03ool50005ool00`00ooooo`03ool5002]ool002Woo`03003ooooo00_oo`D0
0003ool00?oo00Woo`D000Koo`03003ooooo00?oo`D000Coo`8000?oo`L000;oo`P000Coo`8002So
o`03003ooooo02Ooo`03003ooooo02Koo`03003ooooo00?oo`D000Coo`04003oooooool8000<ool5
000<ool5000;ool50006ool00`00ooooo`03ool5000<ool5000;ool5002]ool002Woo`03003ooooo
00_oo`D000Coo`03003ooooo00Goo`D000coo`D000_oo`D000;oo`03003ooooo00Goo`T006goo`D0
00coo`H000[oo`D000coo`D000coo`D00>ooo`00:Ooo00<00?ooool05?oo00<00?ooool05_oo1@00
2ooo1@001_oo0`000ooo1@000_oo20000ooo0P00H?oo2@000ooo0P000ooo1@00oooo8_oo000Yool3
000Gool00`00ooooo`0Sool50009ool8000:ool6001Oool5000<ool5003ooolRool002Woo`03003o
oooo01Ooo`03003ooooo03Coo`D000goo`H005_oo`H00?oooc?oo`00:Ooo00<00?ooool06_oo00<0
0?ooool0<Ooo1@000_oo0P002_oo00<00?ooool00_oo0`00FOoo1@00oooo<ooo000Yool00`00oooo
o`0Jool00`00ooooo`0aool50004ool2000@ool2001Aool2003ooollool002Woo`03003ooooo01go
o`<003Woo`80013oo`<004coo`800?ooockoo`00:Ooo0`007_oo00<00?ooool0?_oo1@002_oo1@00
?ooo1@000_oo00<00?ooool0oooo?_oo000Yool00`00ooooo`0Lool5000mool6000<ool4000nool5
003ooom3ool002Woo`03003ooooo05ooo`D000goo`<003koo`D00?oood?oo`00:Ooo00<00?ooool0
8_oo0P00>ooo1@003_oo00@00?oo000003[oo`L00?oood?oo`00:Ooo00<00?ooool0Gooo1`004?oo
00<00?ooool0=Ooo0P000_oo1@00oooo@ooo000Yool00`00ooooo`0Uool2000oool00`00ooooo`0>
ool00`00ooooo`0bool2003ooom<ool002Woo`<007Soo`03003ooooo0?ooogooo`00:Ooo00<00?oo
ool0:?oo0P00@?oo00<00?ooool03?oo00<00?ooool09Ooo1@000_oo0P00ooooD?oo000Yool00`00
ooooo`1jool2000Uool5003ooomDool002Woo`03003ooooo02_oo`80047oo`03003ooooo00_oo`03
003ooooo02;oo`D00;koohP000goo`00:Ooo00<00?ooool0;_oo0`00?_oo1@002Ooo00<00?ooool0
8?oo1P00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000^ool2000oool5000:ool00`00
ooooo`0Pool5002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02goo`D003go
o`D000_oo`800003ool00?oo01Soo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0;ooo00@00?oo000003coo`D000;oo`03003ooooo00Soo`<001?oo`800<_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo1@003?oo10003?oo1`00cOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004ool20006ool00`00ooooo`0dool00`00
ooooo`13ool00`00ooooo`04ool3000<ool5003?ool00`00ooooo`24ool00`00ooooo`0;ool001Oo
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0=ooo00<00?ooool0
@Ooo0P001ooo00<00?ooool02?oo1P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<003Ooo`03003ooooo04?oo`800003ool0
000000<000Coo`<000Coo`D00<ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0jool00`00ooooo`13ool90007ool5003?ool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0>_oo00<00?ooool0@ooo1@0000?oo`00ool0g?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
03goo`03003ooooo043oo`D000;oo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo10000ooo0P001?oo0P001_oo00<00?ooool0?ooo0P00?ooo1@000ooo00<00?ooool0fOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3000oool20017ool00`00ooooo`3Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D004Ooo`03003ooooo0=Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool0A?oo00<00?ooool0eooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`3Fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04Koo`03003ooooo04?oo`03003ooooo0=Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30019ool00`00ooooo`11ool00`00ooooo`3Dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0C?oo00<00?ooool0@?oo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04koo`@003ooo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00D?oo00<00?ooool0?_oo00<00?ooool0d?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5000oool2003@ool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo097o
o`@00<ooo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
E?oo0P00??oo0`00cooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ooooo`0iool2003?ool00`00ooooo`04
ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`<005Soo`03003ooooo03[oo`03003ooooo0<coo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`1Jool00`00ooooo`0hool00`00ooooo`3<ool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Fooo00<00?ooool0>?oo00<00?ooool0booo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`0gool00`00ooooo`3:ool00`00ooooo`12
ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo05koo`03003ooooo03Koo`03003ooooo0<[oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0H?oo0P00=_oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool3001Pool3000eool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
05ooo`D003Goo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0VOoo00<0
0?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1Vool00`00ooooo`0aool00`00ooooo`37ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00JOoo00<0
0?ooool0;ooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2L
ool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`03003o
oooo02goo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo
00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00oooo
o`0/ool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`80
02_oo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Kooo1@00:ooo00<0
0?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo02Soo`03003o
oooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool09_oo
00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00oooo
o`0Vool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`03003ooooo
02Goo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<0
0?ooool09?oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1m
ool00`00ooooo`0Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07koo`03003ooooo02;oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0P?oo10007_oo0`00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30021ool2000Pool3
002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`D001ooo`800;koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool08Ooo00<00?ooool0
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool2000Nool00`00ooooo`2k
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Coo`8000Koo`03003o
oooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`29ool00`00ooooo`0L
ool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00Z?oo00<00?ooool0^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2<ool00`00ooooo`0Jool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[o
o`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2?ool00`00ooooo`0Hool00`00ooooo`2g
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20004ool20006ool0
0`00ooooo`2Bool2000Gool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
09;oo`8001Ooo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
TOoo10005ooo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2E
ool00`00ooooo`0Eool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Soo`03003ooooo01;oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0V?oo00<00?ooool04ooo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Kool00`00ooooo`0@ool00`00ooooo`2cool00`00ooooo`0eool00`00oooo
o`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo
0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3002Kool00`00ooooo`0A
ool00`00ooooo`2bool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2N
ool00`00ooooo`0?ool00`00ooooo`2aool00`00ooooo`04ool20002ool00`00ooooo`020002ool0
0`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06
ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo
00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo09koo`03003ooooo00ooo`03003ooooo0;7oo`03003ooooo01Koo`D001Woo`03
003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool03Ooo00<00?ooool0/?oo00<00?ooool0
6?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003o
o`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7o
o`04003oo`00000=ool00`00ooooo`2_ool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`<00:?oo`8000goo`03003ooooo0:ooo`03
003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0XOoo1@003Ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Vool2000;ool2002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;o
o`@00:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo0P002?oo0`00[_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ool0002]ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:coo`8000Woo`03003ooooo0:[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2_ool20007ool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0;Woo`03003ooooo0:Soo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0/_oo10001?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3002cool20006ool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0;;oo`@000Koo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0_Ooo00<00?oo
ool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^?oo00<00?ooool00ooo00<00?ooool0
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`2kool01@00oooooooo0000Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002kool0
0`00ooooo`02ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;koo`04003ooooo002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`04
003ooooo002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`800:7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?oo0000X?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool2002Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00<?oo`@009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo
1P00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool01000ool00000Vooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool2002Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00booo0`00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<
ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`@009?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool01000ool00000T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`02002>ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00=;oo`H008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0e?oo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool400000ooo
0000002:ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Coo`8000Ko
o`03003ooooo0=Coo`800003ool0000000<008Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3K
ool30026ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo0`00g_oo0`001Ooo00<00?ooool0Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Nool00`00ooooo`07001lool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0005ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>7oo`03003ooooo00D0
07_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0hOoo00@00?ooooooo`8000;oo`H000Soo`03
003ooooo06[oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo
003oo`0hool00`00ooooo`0;ool000ooo`8000?oo`@000?oo`8000Coo`8000Koo`03003ooooo0>Co
o`8000Woo`H00003ool0000006coo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00iOoo0P003_oo
2P001ooo0P00G?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003o
oooo000jool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`@000koo`8000Oooa4000Ooo`8000oo
o`03003ooooo00koo`03003ooooo00koo`03003ooooo01Ooo`03003ooooo01Soo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool07Ooo0`001ooo40002?oo0P003_oo0`003_oo0`00
6?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0j_oo00<00?ooool06_oo00<00?ooool03Ooo0`001_oo;0006?oo00<00?ooool0
<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolIool00`00oooo
o`0=ool00`00ooooo`0=ool2000?ool2000Iool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
02Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Koo`03
003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo1@00Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool2001Zool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0nooo0P00Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00
ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`03003ooooo06;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Goo`03003o
oooo05goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Koo`@005_oo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo0`00oooo1ooo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool6ool5001Jool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0?ooo`Soo`04003ooooo001Iool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOooR0003Ooo000Yool3003ooolAool00`00ooooo`3Vool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooaOoo`<00>3oo`00:Ooo0`00oooo6?oo0P00h?oo000Y
ool00`00ooooo`3ooolFool5003Oool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
7Ooo00<00?ooool0f_oo000Yool00`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`<00?ooob3o
o`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3o
oolSool00`00ooooo`3Dool002Woo`03003ooooo0?ooobGoo`03003ooooo0=;oo`00:Ooo00<00?oo
ool0oooo9_oo00<00?ooool0dOoo000Yool00`00ooooo`3ooolXool3003?ool002Woo`<00?ooobWo
o`03003ooooo0<koo`00:Ooo00<00?ooool0oooo9ooo1P00cOoo000Yool00`00ooooo`3oooojool0
00ooo`8000?oo`<000Coo`8000Coo`8000Koo`03003ooooo0?ooobkoo`800<[oo`003_oo00@00?oo
ool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooon_oo
000Aool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?oo
oc7oo`800<Ooo`003ooo0P000ooo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oooojool0017oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooocCoo`03003ooooo0<?oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooon_oo000?ool20003ool40003ool20004ool20006ool0
0`00ooooo`3ooolgool00`00ooooo`30ool002Woo`03003ooooo0?ooocWoo`8000ooo`800:koo`00
:Ooo0`00oooo>?oo100000?oo`0000000_oo00<00?ooool00P000_oo1@00[Ooo000Yool00`00oooo
o`3oooljool00`00ooooo`2mool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.51762, \
-482.156, 0.0601805, 18.4498}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({19, 2644, 3600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 0.000183939 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .10668 -18 -4.5 ]
[-0.04471 .10668 0 4.5 ]
[-0.04471 .19865 -24 -4.5 ]
[-0.04471 .19865 0 4.5 ]
[-0.04471 .29062 -24 -4.5 ]
[-0.04471 .29062 0 4.5 ]
[-0.04471 .38259 -24 -4.5 ]
[-0.04471 .38259 0 4.5 ]
[-0.04471 .47456 -24 -4.5 ]
[-0.04471 .47456 0 4.5 ]
[-0.04471 .56653 -24 -4.5 ]
[-0.04471 .56653 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .10668 m
-0.02596 .10668 L
s
[(500)] -0.04471 .10668 1 0 Mshowa
-0.03221 .19865 m
-0.02596 .19865 L
s
[(1000)] -0.04471 .19865 1 0 Mshowa
-0.03221 .29062 m
-0.02596 .29062 L
s
[(1500)] -0.04471 .29062 1 0 Mshowa
-0.03221 .38259 m
-0.02596 .38259 L
s
[(2000)] -0.04471 .38259 1 0 Mshowa
-0.03221 .47456 m
-0.02596 .47456 L
s
[(2500)] -0.04471 .47456 1 0 Mshowa
-0.03221 .56653 m
-0.02596 .56653 L
s
[(3000)] -0.04471 .56653 1 0 Mshowa
.125 Mabswid
-0.03221 .03311 m
-0.02846 .03311 L
s
-0.03221 .0515 m
-0.02846 .0515 L
s
-0.03221 .0699 m
-0.02846 .0699 L
s
-0.03221 .08829 m
-0.02846 .08829 L
s
-0.03221 .12508 m
-0.02846 .12508 L
s
-0.03221 .14347 m
-0.02846 .14347 L
s
-0.03221 .16187 m
-0.02846 .16187 L
s
-0.03221 .18026 m
-0.02846 .18026 L
s
-0.03221 .21705 m
-0.02846 .21705 L
s
-0.03221 .23544 m
-0.02846 .23544 L
s
-0.03221 .25384 m
-0.02846 .25384 L
s
-0.03221 .27223 m
-0.02846 .27223 L
s
-0.03221 .30902 m
-0.02846 .30902 L
s
-0.03221 .32741 m
-0.02846 .32741 L
s
-0.03221 .3458 m
-0.02846 .3458 L
s
-0.03221 .3642 m
-0.02846 .3642 L
s
-0.03221 .40099 m
-0.02846 .40099 L
s
-0.03221 .41938 m
-0.02846 .41938 L
s
-0.03221 .43777 m
-0.02846 .43777 L
s
-0.03221 .45617 m
-0.02846 .45617 L
s
-0.03221 .49296 m
-0.02846 .49296 L
s
-0.03221 .51135 m
-0.02846 .51135 L
s
-0.03221 .52974 m
-0.02846 .52974 L
s
-0.03221 .54814 m
-0.02846 .54814 L
s
-0.03221 .58493 m
-0.02846 .58493 L
s
-0.03221 .60332 m
-0.02846 .60332 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01655 L
.19188 .01858 L
.2479 .02299 L
.30392 .03495 L
.35994 .07247 L
.41597 .14623 L
.47199 .26266 L
.52801 .3791 L
.58403 .46868 L
.64006 .52312 L
.69608 .5531 L
.7521 .56892 L
.80812 .57573 L
.86415 .57867 L
.92017 .58051 L
.97619 .58125 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01655 -1.875 0 Mabsadd m
.13585 .01655 0 2.5 Mabsadd L
.13585 .01655 1.875 0 Mabsadd L
.13585 .01655 0 -2.5 Mabsadd L
.13585 .01655 -1.875 0 Mabsadd L closepath F
.19188 .01858 -1.875 0 Mabsadd m
.19188 .01858 0 2.5 Mabsadd L
.19188 .01858 1.875 0 Mabsadd L
.19188 .01858 0 -2.5 Mabsadd L
.19188 .01858 -1.875 0 Mabsadd L closepath F
.2479 .02299 -1.875 0 Mabsadd m
.2479 .02299 0 2.5 Mabsadd L
.2479 .02299 1.875 0 Mabsadd L
.2479 .02299 0 -2.5 Mabsadd L
.2479 .02299 -1.875 0 Mabsadd L closepath F
.30392 .03495 -1.875 0 Mabsadd m
.30392 .03495 0 2.5 Mabsadd L
.30392 .03495 1.875 0 Mabsadd L
.30392 .03495 0 -2.5 Mabsadd L
.30392 .03495 -1.875 0 Mabsadd L closepath F
.35994 .07247 -1.875 0 Mabsadd m
.35994 .07247 0 2.5 Mabsadd L
.35994 .07247 1.875 0 Mabsadd L
.35994 .07247 0 -2.5 Mabsadd L
.35994 .07247 -1.875 0 Mabsadd L closepath F
.41597 .14623 -1.875 0 Mabsadd m
.41597 .14623 0 2.5 Mabsadd L
.41597 .14623 1.875 0 Mabsadd L
.41597 .14623 0 -2.5 Mabsadd L
.41597 .14623 -1.875 0 Mabsadd L closepath F
.47199 .26266 -1.875 0 Mabsadd m
.47199 .26266 0 2.5 Mabsadd L
.47199 .26266 1.875 0 Mabsadd L
.47199 .26266 0 -2.5 Mabsadd L
.47199 .26266 -1.875 0 Mabsadd L closepath F
.52801 .3791 -1.875 0 Mabsadd m
.52801 .3791 0 2.5 Mabsadd L
.52801 .3791 1.875 0 Mabsadd L
.52801 .3791 0 -2.5 Mabsadd L
.52801 .3791 -1.875 0 Mabsadd L closepath F
.58403 .46868 -1.875 0 Mabsadd m
.58403 .46868 0 2.5 Mabsadd L
.58403 .46868 1.875 0 Mabsadd L
.58403 .46868 0 -2.5 Mabsadd L
.58403 .46868 -1.875 0 Mabsadd L closepath F
.64006 .52312 -1.875 0 Mabsadd m
.64006 .52312 0 2.5 Mabsadd L
.64006 .52312 1.875 0 Mabsadd L
.64006 .52312 0 -2.5 Mabsadd L
.64006 .52312 -1.875 0 Mabsadd L closepath F
.69608 .5531 -1.875 0 Mabsadd m
.69608 .5531 0 2.5 Mabsadd L
.69608 .5531 1.875 0 Mabsadd L
.69608 .5531 0 -2.5 Mabsadd L
.69608 .5531 -1.875 0 Mabsadd L closepath F
.7521 .56892 -1.875 0 Mabsadd m
.7521 .56892 0 2.5 Mabsadd L
.7521 .56892 1.875 0 Mabsadd L
.7521 .56892 0 -2.5 Mabsadd L
.7521 .56892 -1.875 0 Mabsadd L closepath F
.80812 .57573 -1.875 0 Mabsadd m
.80812 .57573 0 2.5 Mabsadd L
.80812 .57573 1.875 0 Mabsadd L
.80812 .57573 0 -2.5 Mabsadd L
.80812 .57573 -1.875 0 Mabsadd L closepath F
.86415 .57867 -1.875 0 Mabsadd m
.86415 .57867 0 2.5 Mabsadd L
.86415 .57867 1.875 0 Mabsadd L
.86415 .57867 0 -2.5 Mabsadd L
.86415 .57867 -1.875 0 Mabsadd L closepath F
.92017 .58051 -1.875 0 Mabsadd m
.92017 .58051 0 2.5 Mabsadd L
.92017 .58051 1.875 0 Mabsadd L
.92017 .58051 0 -2.5 Mabsadd L
.92017 .58051 -1.875 0 Mabsadd L closepath F
.97619 .58125 -1.875 0 Mabsadd m
.97619 .58125 0 2.5 Mabsadd L
.97619 .58125 1.875 0 Mabsadd L
.97619 .58125 0 -2.5 Mabsadd L
.97619 .58125 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .0515 L
.13585 .08829 L
.19188 .12508 L
.2479 .16187 L
.30392 .19865 L
.35994 .23544 L
.41597 .27223 L
.47199 .30902 L
.52801 .3458 L
.58403 .38259 L
.64006 .41938 L
.69608 .45617 L
.7521 .49296 L
.80812 .52974 L
.86415 .56653 L
.92017 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .0515 0 2.5 Mabsadd m
.07983 .0515 -0.56518 .7779 Mabsadd L
.07983 .0515 -2.37764 .77254 Mabsadd L
.07983 .0515 -0.91448 -0.29713 Mabsadd L
.07983 .0515 -1.46946 -2.02254 Mabsadd L
.07983 .0515 0 -0.96154 Mabsadd L
.07983 .0515 1.46946 -2.02254 Mabsadd L
.07983 .0515 .91448 -0.29713 Mabsadd L
.07983 .0515 2.37764 .77254 Mabsadd L
.07983 .0515 .56518 .7779 Mabsadd L
.07983 .0515 0 2.5 Mabsadd L closepath F
.13585 .08829 0 2.5 Mabsadd m
.13585 .08829 -0.56518 .7779 Mabsadd L
.13585 .08829 -2.37764 .77254 Mabsadd L
.13585 .08829 -0.91448 -0.29713 Mabsadd L
.13585 .08829 -1.46946 -2.02254 Mabsadd L
.13585 .08829 0 -0.96154 Mabsadd L
.13585 .08829 1.46946 -2.02254 Mabsadd L
.13585 .08829 .91448 -0.29713 Mabsadd L
.13585 .08829 2.37764 .77254 Mabsadd L
.13585 .08829 .56518 .7779 Mabsadd L
.13585 .08829 0 2.5 Mabsadd L closepath F
.19188 .12508 0 2.5 Mabsadd m
.19188 .12508 -0.56518 .7779 Mabsadd L
.19188 .12508 -2.37764 .77254 Mabsadd L
.19188 .12508 -0.91448 -0.29713 Mabsadd L
.19188 .12508 -1.46946 -2.02254 Mabsadd L
.19188 .12508 0 -0.96154 Mabsadd L
.19188 .12508 1.46946 -2.02254 Mabsadd L
.19188 .12508 .91448 -0.29713 Mabsadd L
.19188 .12508 2.37764 .77254 Mabsadd L
.19188 .12508 .56518 .7779 Mabsadd L
.19188 .12508 0 2.5 Mabsadd L closepath F
.2479 .16187 0 2.5 Mabsadd m
.2479 .16187 -0.56518 .7779 Mabsadd L
.2479 .16187 -2.37764 .77254 Mabsadd L
.2479 .16187 -0.91448 -0.29713 Mabsadd L
.2479 .16187 -1.46946 -2.02254 Mabsadd L
.2479 .16187 0 -0.96154 Mabsadd L
.2479 .16187 1.46946 -2.02254 Mabsadd L
.2479 .16187 .91448 -0.29713 Mabsadd L
.2479 .16187 2.37764 .77254 Mabsadd L
.2479 .16187 .56518 .7779 Mabsadd L
.2479 .16187 0 2.5 Mabsadd L closepath F
.30392 .19865 0 2.5 Mabsadd m
.30392 .19865 -0.56518 .7779 Mabsadd L
.30392 .19865 -2.37764 .77254 Mabsadd L
.30392 .19865 -0.91448 -0.29713 Mabsadd L
.30392 .19865 -1.46946 -2.02254 Mabsadd L
.30392 .19865 0 -0.96154 Mabsadd L
.30392 .19865 1.46946 -2.02254 Mabsadd L
.30392 .19865 .91448 -0.29713 Mabsadd L
.30392 .19865 2.37764 .77254 Mabsadd L
.30392 .19865 .56518 .7779 Mabsadd L
.30392 .19865 0 2.5 Mabsadd L closepath F
.35994 .23544 0 2.5 Mabsadd m
.35994 .23544 -0.56518 .7779 Mabsadd L
.35994 .23544 -2.37764 .77254 Mabsadd L
.35994 .23544 -0.91448 -0.29713 Mabsadd L
.35994 .23544 -1.46946 -2.02254 Mabsadd L
.35994 .23544 0 -0.96154 Mabsadd L
.35994 .23544 1.46946 -2.02254 Mabsadd L
.35994 .23544 .91448 -0.29713 Mabsadd L
.35994 .23544 2.37764 .77254 Mabsadd L
.35994 .23544 .56518 .7779 Mabsadd L
.35994 .23544 0 2.5 Mabsadd L closepath F
.41597 .27223 0 2.5 Mabsadd m
.41597 .27223 -0.56518 .7779 Mabsadd L
.41597 .27223 -2.37764 .77254 Mabsadd L
.41597 .27223 -0.91448 -0.29713 Mabsadd L
.41597 .27223 -1.46946 -2.02254 Mabsadd L
.41597 .27223 0 -0.96154 Mabsadd L
.41597 .27223 1.46946 -2.02254 Mabsadd L
.41597 .27223 .91448 -0.29713 Mabsadd L
.41597 .27223 2.37764 .77254 Mabsadd L
.41597 .27223 .56518 .7779 Mabsadd L
.41597 .27223 0 2.5 Mabsadd L closepath F
.47199 .30902 0 2.5 Mabsadd m
.47199 .30902 -0.56518 .7779 Mabsadd L
.47199 .30902 -2.37764 .77254 Mabsadd L
.47199 .30902 -0.91448 -0.29713 Mabsadd L
.47199 .30902 -1.46946 -2.02254 Mabsadd L
.47199 .30902 0 -0.96154 Mabsadd L
.47199 .30902 1.46946 -2.02254 Mabsadd L
.47199 .30902 .91448 -0.29713 Mabsadd L
.47199 .30902 2.37764 .77254 Mabsadd L
.47199 .30902 .56518 .7779 Mabsadd L
.47199 .30902 0 2.5 Mabsadd L closepath F
.52801 .3458 0 2.5 Mabsadd m
.52801 .3458 -0.56518 .7779 Mabsadd L
.52801 .3458 -2.37764 .77254 Mabsadd L
.52801 .3458 -0.91448 -0.29713 Mabsadd L
.52801 .3458 -1.46946 -2.02254 Mabsadd L
.52801 .3458 0 -0.96154 Mabsadd L
.52801 .3458 1.46946 -2.02254 Mabsadd L
.52801 .3458 .91448 -0.29713 Mabsadd L
.52801 .3458 2.37764 .77254 Mabsadd L
.52801 .3458 .56518 .7779 Mabsadd L
.52801 .3458 0 2.5 Mabsadd L closepath F
.58403 .38259 0 2.5 Mabsadd m
.58403 .38259 -0.56518 .7779 Mabsadd L
.58403 .38259 -2.37764 .77254 Mabsadd L
.58403 .38259 -0.91448 -0.29713 Mabsadd L
.58403 .38259 -1.46946 -2.02254 Mabsadd L
.58403 .38259 0 -0.96154 Mabsadd L
.58403 .38259 1.46946 -2.02254 Mabsadd L
.58403 .38259 .91448 -0.29713 Mabsadd L
.58403 .38259 2.37764 .77254 Mabsadd L
.58403 .38259 .56518 .7779 Mabsadd L
.58403 .38259 0 2.5 Mabsadd L closepath F
.64006 .41938 0 2.5 Mabsadd m
.64006 .41938 -0.56518 .7779 Mabsadd L
.64006 .41938 -2.37764 .77254 Mabsadd L
.64006 .41938 -0.91448 -0.29713 Mabsadd L
.64006 .41938 -1.46946 -2.02254 Mabsadd L
.64006 .41938 0 -0.96154 Mabsadd L
.64006 .41938 1.46946 -2.02254 Mabsadd L
.64006 .41938 .91448 -0.29713 Mabsadd L
.64006 .41938 2.37764 .77254 Mabsadd L
.64006 .41938 .56518 .7779 Mabsadd L
.64006 .41938 0 2.5 Mabsadd L closepath F
.69608 .45617 0 2.5 Mabsadd m
.69608 .45617 -0.56518 .7779 Mabsadd L
.69608 .45617 -2.37764 .77254 Mabsadd L
.69608 .45617 -0.91448 -0.29713 Mabsadd L
.69608 .45617 -1.46946 -2.02254 Mabsadd L
.69608 .45617 0 -0.96154 Mabsadd L
.69608 .45617 1.46946 -2.02254 Mabsadd L
.69608 .45617 .91448 -0.29713 Mabsadd L
.69608 .45617 2.37764 .77254 Mabsadd L
.69608 .45617 .56518 .7779 Mabsadd L
.69608 .45617 0 2.5 Mabsadd L closepath F
.7521 .49296 0 2.5 Mabsadd m
.7521 .49296 -0.56518 .7779 Mabsadd L
.7521 .49296 -2.37764 .77254 Mabsadd L
.7521 .49296 -0.91448 -0.29713 Mabsadd L
.7521 .49296 -1.46946 -2.02254 Mabsadd L
.7521 .49296 0 -0.96154 Mabsadd L
.7521 .49296 1.46946 -2.02254 Mabsadd L
.7521 .49296 .91448 -0.29713 Mabsadd L
.7521 .49296 2.37764 .77254 Mabsadd L
.7521 .49296 .56518 .7779 Mabsadd L
.7521 .49296 0 2.5 Mabsadd L closepath F
.80812 .52974 0 2.5 Mabsadd m
.80812 .52974 -0.56518 .7779 Mabsadd L
.80812 .52974 -2.37764 .77254 Mabsadd L
.80812 .52974 -0.91448 -0.29713 Mabsadd L
.80812 .52974 -1.46946 -2.02254 Mabsadd L
.80812 .52974 0 -0.96154 Mabsadd L
.80812 .52974 1.46946 -2.02254 Mabsadd L
.80812 .52974 .91448 -0.29713 Mabsadd L
.80812 .52974 2.37764 .77254 Mabsadd L
.80812 .52974 .56518 .7779 Mabsadd L
.80812 .52974 0 2.5 Mabsadd L closepath F
.86415 .56653 0 2.5 Mabsadd m
.86415 .56653 -0.56518 .7779 Mabsadd L
.86415 .56653 -2.37764 .77254 Mabsadd L
.86415 .56653 -0.91448 -0.29713 Mabsadd L
.86415 .56653 -1.46946 -2.02254 Mabsadd L
.86415 .56653 0 -0.96154 Mabsadd L
.86415 .56653 1.46946 -2.02254 Mabsadd L
.86415 .56653 .91448 -0.29713 Mabsadd L
.86415 .56653 2.37764 .77254 Mabsadd L
.86415 .56653 .56518 .7779 Mabsadd L
.86415 .56653 0 2.5 Mabsadd L closepath F
.92017 .60332 0 2.5 Mabsadd m
.92017 .60332 -0.56518 .7779 Mabsadd L
.92017 .60332 -2.37764 .77254 Mabsadd L
.92017 .60332 -0.91448 -0.29713 Mabsadd L
.92017 .60332 -1.46946 -2.02254 Mabsadd L
.92017 .60332 0 -0.96154 Mabsadd L
.92017 .60332 1.46946 -2.02254 Mabsadd L
.92017 .60332 .91448 -0.29713 Mabsadd L
.92017 .60332 2.37764 .77254 Mabsadd L
.92017 .60332 .56518 .7779 Mabsadd L
.92017 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01655 m
.07983 .01674 L
.13585 .01913 L
.19188 .02667 L
.2479 .05224 L
.30392 .08847 L
.35994 .13115 L
.41597 .13115 L
.47199 .10429 L
.52801 .06916 L
.58403 .0447 L
.64006 .03053 L
.69608 .02152 L
.7521 .01766 L
.80812 .01655 L
.86415 .01545 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01655 -2.5 2.5 Mabsadd m
.02381 .01655 2.5 2.5 Mabsadd L
.02381 .01655 2.5 -2.5 Mabsadd L
.02381 .01655 -2.5 -2.5 Mabsadd L
.02381 .01655 -2.5 2.5 Mabsadd L closepath F
.07983 .01674 -2.5 2.5 Mabsadd m
.07983 .01674 2.5 2.5 Mabsadd L
.07983 .01674 2.5 -2.5 Mabsadd L
.07983 .01674 -2.5 -2.5 Mabsadd L
.07983 .01674 -2.5 2.5 Mabsadd L closepath F
.13585 .01913 -2.5 2.5 Mabsadd m
.13585 .01913 2.5 2.5 Mabsadd L
.13585 .01913 2.5 -2.5 Mabsadd L
.13585 .01913 -2.5 -2.5 Mabsadd L
.13585 .01913 -2.5 2.5 Mabsadd L closepath F
.19188 .02667 -2.5 2.5 Mabsadd m
.19188 .02667 2.5 2.5 Mabsadd L
.19188 .02667 2.5 -2.5 Mabsadd L
.19188 .02667 -2.5 -2.5 Mabsadd L
.19188 .02667 -2.5 2.5 Mabsadd L closepath F
.2479 .05224 -2.5 2.5 Mabsadd m
.2479 .05224 2.5 2.5 Mabsadd L
.2479 .05224 2.5 -2.5 Mabsadd L
.2479 .05224 -2.5 -2.5 Mabsadd L
.2479 .05224 -2.5 2.5 Mabsadd L closepath F
.30392 .08847 -2.5 2.5 Mabsadd m
.30392 .08847 2.5 2.5 Mabsadd L
.30392 .08847 2.5 -2.5 Mabsadd L
.30392 .08847 -2.5 -2.5 Mabsadd L
.30392 .08847 -2.5 2.5 Mabsadd L closepath F
.35994 .13115 -2.5 2.5 Mabsadd m
.35994 .13115 2.5 2.5 Mabsadd L
.35994 .13115 2.5 -2.5 Mabsadd L
.35994 .13115 -2.5 -2.5 Mabsadd L
.35994 .13115 -2.5 2.5 Mabsadd L closepath F
.41597 .13115 -2.5 2.5 Mabsadd m
.41597 .13115 2.5 2.5 Mabsadd L
.41597 .13115 2.5 -2.5 Mabsadd L
.41597 .13115 -2.5 -2.5 Mabsadd L
.41597 .13115 -2.5 2.5 Mabsadd L closepath F
.47199 .10429 -2.5 2.5 Mabsadd m
.47199 .10429 2.5 2.5 Mabsadd L
.47199 .10429 2.5 -2.5 Mabsadd L
.47199 .10429 -2.5 -2.5 Mabsadd L
.47199 .10429 -2.5 2.5 Mabsadd L closepath F
.52801 .06916 -2.5 2.5 Mabsadd m
.52801 .06916 2.5 2.5 Mabsadd L
.52801 .06916 2.5 -2.5 Mabsadd L
.52801 .06916 -2.5 -2.5 Mabsadd L
.52801 .06916 -2.5 2.5 Mabsadd L closepath F
.58403 .0447 -2.5 2.5 Mabsadd m
.58403 .0447 2.5 2.5 Mabsadd L
.58403 .0447 2.5 -2.5 Mabsadd L
.58403 .0447 -2.5 -2.5 Mabsadd L
.58403 .0447 -2.5 2.5 Mabsadd L closepath F
.64006 .03053 -2.5 2.5 Mabsadd m
.64006 .03053 2.5 2.5 Mabsadd L
.64006 .03053 2.5 -2.5 Mabsadd L
.64006 .03053 -2.5 -2.5 Mabsadd L
.64006 .03053 -2.5 2.5 Mabsadd L closepath F
.69608 .02152 -2.5 2.5 Mabsadd m
.69608 .02152 2.5 2.5 Mabsadd L
.69608 .02152 2.5 -2.5 Mabsadd L
.69608 .02152 -2.5 -2.5 Mabsadd L
.69608 .02152 -2.5 2.5 Mabsadd L closepath F
.7521 .01766 -2.5 2.5 Mabsadd m
.7521 .01766 2.5 2.5 Mabsadd L
.7521 .01766 2.5 -2.5 Mabsadd L
.7521 .01766 -2.5 -2.5 Mabsadd L
.7521 .01766 -2.5 2.5 Mabsadd L closepath F
.80812 .01655 -2.5 2.5 Mabsadd m
.80812 .01655 2.5 2.5 Mabsadd L
.80812 .01655 2.5 -2.5 Mabsadd L
.80812 .01655 -2.5 -2.5 Mabsadd L
.80812 .01655 -2.5 2.5 Mabsadd L closepath F
.86415 .01545 -2.5 2.5 Mabsadd m
.86415 .01545 2.5 2.5 Mabsadd L
.86415 .01545 2.5 -2.5 Mabsadd L
.86415 .01545 -2.5 -2.5 Mabsadd L
.86415 .01545 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001?ool40003ool00`00oooo
o`02ool3000Vool3000Vool00`00ooooo`03ool00`00ooooo`02ool3000Rool40003ool2000Oool4
0002ool40003ool00`00ooooo`02ool3000Oool40002ool3000Oool40003ool00`00ooooo`03ool0
0`00ooooo`02ool3002_ool004ooo`03003ooooo00coo`03003ooooo02Koo`03003ooooo02?oo`03
003ooooo00_oo`03003ooooo027oo`05003oooooool00002ool00`00ooooo`0Nool01@00oooooooo
00003_oo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool00_oo00<00?oo
ool02ooo00<00?ooool0[?oo001@ool00`00ooooo`0;ool00`00ooooo`0Vool00`00ooooo`0Tool0
0`00ooooo`0:ool00`00ooooo`0Qool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool07_oo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0[?oo001Aool00`00ooooo`07ool3000Vool3000Wool00`00
ooooo`07ool3000Tool01@00oooooooo00000_oo00<00?ooool07_oo00<00?ooool00ooo00<00?oo
ool01ooo0`008Ooo00@00?ooooooo`<0027oo`03003ooooo00?oo`03003ooooo00Ooo`<00:ooo`00
D_oo00<00?ooool01_oo00<00?ooool09_oo00<00?ooool0:?oo00<00?ooool01_oo00<00?ooool0
9?oo00D00?ooooooo`0000;oo`03003ooooo01koo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo027oo`05003oooooool0000Sool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`2_ool0
04ooo`04003ooooo0008ool00`00ooooo`0Vool00`00ooooo`0Uool01000ooooo`002?oo00<00?oo
ool08_oo0`000ooo00@00?ooool001koo`<000?oo`04003ooooo0008ool00`00ooooo`0Oool30003
ool00`00ooooo`0Oool30003ool01000ooooo`002?oo00<00?ooool0[ooo000Yool00`00ooooo`0T
ool20009ool4000Uool4000Tool40008ool4000Sool00`00ooooo`02ool2000Qool00`00ooooo`02
ool20009ool4000Pool01000oooooooo10008?oo00@00?ooooooo`@000Soo`@00:koo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool03Ooo1@003_oo1@004?oo00<00?ooool0f?oo1@003Ooo1@003_oo1@003Ooo1@00[Ooo000Y
ool00`00ooooo`08oooo001<002Vool002Woo`03003ooooo00goo`D000;oo`H000?oo`800003ool0
000000H000?oob4000Coo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`D000Ooo`03003ooooo00?oo`D0
0003ool0000000D000;oo`04003oooooool60003ool200000ooo003oo`0300000ooo000000030007
ool00`00ooooo`04ool50006ool00`00ooooo`04ool5002]ool002Woo`03003ooooo00goo`D00003
ool00?oo00_oo`D000Koo`03003ooooo00Coo`D00003ool0000000coo`<000?oo`X000?oo`<002co
o`03003ooooo02_oo`03003ooooo02_oo`03003ooooo00Coo`D00003ool00?oo00;oo`H000;oo`D0
00koo`D000goo`D000koo`D000Koo`03003ooooo00Coo`D00:goo`00:Ooo00<00?ooool03Ooo1@00
3_oo1@003Ooo1@001_oo1P000_oo1@003?oo1`00Rooo20003Ooo1@003_oo1@003Ooo1@003_oo1@00
3Ooo1@00[Ooo000Yool00`00ooooo`0Fool00`00ooooo`0Iool5000>ool5000?ool20002ool4001g
ool50006ool20006ool5000=ool5003gool002Woo`03003ooooo04Goo`H001Koo`D000Koo`03003o
oooo06Woo`P000_oo`D00?ooo`[oo`00:Ooo0`006Ooo00<00?ooool0:Ooo1@0000?oo`0000006Ooo
100000Coo`00000006Soo`03003oo`0000@00?oooagoo`00:Ooo00<00?ooool0AOoo1@000ooo0P00
6ooo1000J?oo00<00?oo00001000oooo7Ooo000Yool00`00ooooo`0Kool2001>ool4001Qool30005
ool5003ooolMool002Woo`03003ooooo05;oo`03003ooooo01[oo`03003ooooo05Coo`D000;oo`<0
0?ooob[oo`00:Ooo00<00?ooool07_oo0P00D?oo0P00E?oo1@00oooo;ooo000Yool00`00ooooo`0Q
ool3000bool6000Fool2001@ool7003oool_ool002Woo`<0027oo`8003Coo`D001Soo`03003ooooo
04_oo`8000;oo`D00?ooobooo`00:Ooo00<00?ooool08?oo1@00<_oo1@006Ooo0P00B_oo00<00?oo
ool00_oo1@00oooo;ooo000Yool00`00ooooo`0Rool01000ool00000<Ooo1@006ooo00<00?ooool0
ooooP?oo000Yool00`00ooooo`1Gool50002ool00`00ooooo`0Gool20012ool2003ooollool002Wo
o`03003ooooo02Ooo`8003Goo`03003ooooo01Woo`800?ooogkoo`00:Ooo00<00?ooool0:_oo00<0
0?ooool0Cooo00<00?ooool0=?oo1`00oooo@?oo000Yool3000Zool00`00ooooo`0eool00`00oooo
o`0Hool3000cool5003ooom2ool002Woo`03003ooooo02goo`03003ooooo03?oo`8001Soo`<003?o
o`D00:coohP000goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo0P005ooo0`00<_oo1@00[?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool00`00ooooo`1<ool2000`ool0
0`00ool00004002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`03003o
oooo04koo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<ooo
0`00<ooo1P004ooo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000dool2
000dool5000Dool00`00ooooo`0Vool2002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03;oo`D003?oo`D001Coo`03003ooooo02Coo`800;Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0J_oo1@005Ooo00<00?ooool08_oo00<00?ooool0^?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool00`00ooooo`0^ool7000Dool00`00ooooo`3L
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000Coo`8000Coo`8000Koo`03003ooooo077o
o`03003ooooo01;oo`03003ooooo01Soo`H00;goo`03003ooooo08Coo`03003ooooo00_oo`005ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0lool00`00ooooo`17
ool00`00ooooo`0Hool5002nool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo0`00Qooo00<00?ooool05ooo1@00__oo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
03ooo`03003ooooo03;oo`8001;oo`03003ooooo01Koo`D00;koo`03003ooooo08Coo`03003ooooo
00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`29ool0
0`00ooooo`0Cool7002nool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0@Ooo0P00=Ooo00<00?ooool03_oo00<00?oo
ool04Ooo0P00aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20004ool20006ool0
0`00ooooo`1iool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`37ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04Coo`<00003ool00?oo033oo`8000ooo`03003ooooo00_o
o`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo0P00=?oo
00<00?ooool03Ooo00<00?ooool01_oo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool30015ool5000bool5000;ool00`00ooooo`06003?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04Ooo`03003ooooo03;oo`D000coo`03003oo`0000@00=3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo0P00<?oo1@000_oo1P000ooo2000d?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool5000>ool5003@ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04goo`8002goo`D000koo`D00=3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo00<00?ooool0?Ooo0P00d_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001Aool00`00ooooo`0kool4003Aool00`00ooooo`1Vool2000=ool2
0005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`03003ooooo03[oo`<00=7oo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Dooo00<00?ooool0>ooo0P00dOoo00<00?ooool05_oo1@006?oo1@0000Goo`00
00000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`1Fool00`00ooooo`0iool00`00ooooo`3?ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo
00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03
003ooooo05Koo`03003ooooo03[oo`03003ooooo0<koo`03003ooooo00Coo`8000?oo`H000?oo`04
003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0FOoo0P00>?oo00<00?ooool0c_oo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool0
0ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<005Ooo`D003So
o`03003ooooo0<goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P00
1?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`00
00000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Lool00`00ooooo`0eool0
0`00ooooo`3=ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00oooo
o`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03
003ooooo0<coo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0Gooo00<00?ooool0<ooo00<00?ooool0c?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06;oo`03003ooooo037oo`03003ooooo0<_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Uool00`00ooooo`0_ool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Iooo0P00;ooo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo06[oo`<002coo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
0`00Jooo0`00;?oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Zool5
000[ool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09_oo`03003ooooo
0<Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0L?oo0P00:Ooo00<00?ooool0a_oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1cool0
0`00ooooo`0Vool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Coo`03003ooooo02Goo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
M_oo00<00?ooool09?oo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1gool00`00ooooo`0Sool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Woo`03003ooooo02;oo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0NOoo00<00?ooool08_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1lool00`00ooooo`0Pool00`00ooooo`32ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07coo`04003oo`00000Oool00`00ooooo`32ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<007koo`80023oo`03003ooooo0<7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0O?oo1@007ooo00<00?ooool0`Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`0Lool00`00ooooo`30ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool06_oo00<00?ooool0_ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<008Soo`03003ooooo01Soo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2;ool00`00ooooo`0Eool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:;oo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?oo
ool04_oo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool3000Bool0
0`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0093oo`8001?oo`03003ooooo
0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo10004ooo00<00?ooool0
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool01000ool000004Ooo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2j
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Coo`8000Koo`03003o
oooo09Koo`8000ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Iool00`00
ooooo`0<ool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00V_oo00<00?ooool02ooo00<0
0?ooool0^Ooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0W?oo00<00?ooool02_oo00<00?ooool0^?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0WOoo
00<00?ooool02Ooo00<00?ooool0^?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000>
ool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`03
003ooooo00Soo`03003ooooo0;Ooo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05
003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`004?oo00@0
0?ooooooo`@000?oo`8000Coo`8000Koo`03003ooooo0:3oo`03003ooooo00Ooo`03003ooooo0;Oo
o`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool2
0002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`2Rool30006ool00`00ooooo`2fool00`00ooooo`0cool200000ooo0000000Wool00`00
ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`<00:?oo`03003ooooo00Goo`03003o
oooo0;Koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0XOoo1@001_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Soo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2[ool00`00ool0002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:koo`03003o
oooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003oo`000;;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2`ool01000oooooooo0`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002aool01000oooooooo0P00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2aool00`00ooooo`04002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;;oo`05003oooooool0002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;o
o`03003ooooo00Coo`800:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo
00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00oooo
o`06ool2002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Coo`03003ooooo00Soo`03
003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0
2Ooo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`0:ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Go
o`03003ooooo00_oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0]Ooo0P003_oo00<00?ooool0W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2dool4000>ool01000ool00000V_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3
002eool3000@ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Koo`80
00koo`D009Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool03Ooo00@00?oo
ool009Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0^Ooo00<0
0?ooool04_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;[oo`03003ooooo01Co
o`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?oo
ool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`0Fool0
0`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo
0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool05ooo00<0
0?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo01Woo`8008So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00__oo00<00?ooool06?oo1000Qooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`0Kool00`00ooooo`24ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool07?oo0P00Pooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`0Nool00`00ooooo`1oool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`31ool00`00ooooo`0Oool00`00ooooo`1nool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`<00<;oo`03003ooooo023oo`03003ooooo07coo`03003ooooo01Ooo`<001[o
o`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`33ool00`00ooooo`0Pool00`00ooooo`1kool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02Woo`03003ooooo0<?oo`03003ooooo02;oo`03003ooooo07Woo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo
02;oo`03003ooooo07Soo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0a?oo00<00?ooool09?oo00<00?ooool0M_oo00<00?ooool0B?oo0P00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`0Tool2001fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00<Koo`03003ooooo02;oo`D007Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0a_oo00<00?ooool09?oo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`37ool2000Xool00`00ooooo`1`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<Ooo`<009[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo1000
0_oo0`001?oo0P001?oo0P001_oo00<00?ooool0aooo0`00:_oo00<00?ooool0KOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0<Soo`8009[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003:ool00`00oooo
o`0Zool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0c?oo00<00?ooool0:ooo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`@000?o
o`8000Coo`8000Koo`03003ooooo0<koo`03003ooooo02coo`03003ooooo06Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0;Ooo0P00Hooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003@ool00`00ooooo`0[ool4001Rool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=7oo`8002[oo`D006;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0dooo00<00?ooool0;Ooo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Goo`03003ooooo02goo`8005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0e_oo00<00?ooool0;ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Gool00`00ooooo`0_ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Soo`03003ooooo033oo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fOoo00<00?oo0000<?oo00<00?ooool0EOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Jool3000aool00`00ooooo`1Coon8000=ool002Woo`03003o
oooo0=Woo`@003;oo`03003ooooo0>Ooo`00:Ooo00<00?ooool0f_oo1000<ooo0`00iOoo000Yool3
003Nool2000aool2003Vool002Woo`03003ooooo0>3oo`8002koo`H00>?oo`00:Ooo00<00?ooool0
h_oo0P00oooo5_oo000Yool00`00ooooo`3Tool00`00ooooo`0`ool00`00ooooo`3Oool002Woo`03
003ooooo0>Goo`800?oooa?oo`00:Ooo00<00?ooool0iooo0P00<Ooo00<00?ooool0g?oo000Yool3
003Yool20002ool00`00ooooo`3oool:ool002Woo`03003ooooo0>_oo`@002koo`03003ooooo0=Wo
o`00:Ooo00<00?ooool0k?oo0`00oooo2ooo000Yool00`00ooooo`3]ool00`00ool00003000]ool0
0`00ooooo`3Fool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0??oo`@00?ooo`?o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?Ooo`@000Goo`03003ooooo023oo`<00=?oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo0`00nooo1`008_oo0P00dooo000?ool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3nool7000Mool5003B
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?ooo`8000Coo`T000?oo`800>Koo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`ooo`h000Soo`8000?oo`03003ooooo
00_oo`03003ooooo013oo`03003ooooo0:coo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo4_oo0`002?oo4P002?oo0`004?oo0`00[Ooo000Yool00`00ooooo`3ooolCool00`00
ooooo`0?ool30005ool00`00ool0000M002]ool002Woo`<00?ooobKoo`03003ooooo00Koo`03003o
oooo00Goo`80017oo`800:koo`00:Ooo00<00?ooool0oooo<?oo00<00?ooool0aooo000Yool00`00
ooooo`3ooolbool00`00ooooo`35ool002Woo`03003ooooo0?oooc?oo`03003ooooo0<Coo`00:Ooo
00<00?ooool0oooo=Ooo00<00?ooool0`_oo000Yool00`00ooooo`3ooolfool4000@ool2002^ool0
02Woo`<00?ooocOoo`<000;oo`03003ooooo008000;oo`03003ooooo008000;oo`800:koo`00:Ooo
00<00?ooool0oooo=_oo1@003Ooo1@00[Ooo000Yool00`00ooooo`3ooolhool00`00ooooo`2oool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-2.26398, \
-440.118, 0.054151, 16.4928}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({17, 3080, 3200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000188716 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .10907 -18 -4.5 ]
[-0.04821 .10907 0 4.5 ]
[-0.04821 .20343 -24 -4.5 ]
[-0.04821 .20343 0 4.5 ]
[-0.04821 .29779 -24 -4.5 ]
[-0.04821 .29779 0 4.5 ]
[-0.04821 .39215 -24 -4.5 ]
[-0.04821 .39215 0 4.5 ]
[-0.04821 .4865 -24 -4.5 ]
[-0.04821 .4865 0 4.5 ]
[-0.04821 .58086 -24 -4.5 ]
[-0.04821 .58086 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .10907 m
-0.02946 .10907 L
s
[(500)] -0.04821 .10907 1 0 Mshowa
-0.03571 .20343 m
-0.02946 .20343 L
s
[(1000)] -0.04821 .20343 1 0 Mshowa
-0.03571 .29779 m
-0.02946 .29779 L
s
[(1500)] -0.04821 .29779 1 0 Mshowa
-0.03571 .39215 m
-0.02946 .39215 L
s
[(2000)] -0.04821 .39215 1 0 Mshowa
-0.03571 .4865 m
-0.02946 .4865 L
s
[(2500)] -0.04821 .4865 1 0 Mshowa
-0.03571 .58086 m
-0.02946 .58086 L
s
[(3000)] -0.04821 .58086 1 0 Mshowa
.125 Mabswid
-0.03571 .03359 m
-0.03196 .03359 L
s
-0.03571 .05246 m
-0.03196 .05246 L
s
-0.03571 .07133 m
-0.03196 .07133 L
s
-0.03571 .0902 m
-0.03196 .0902 L
s
-0.03571 .12794 m
-0.03196 .12794 L
s
-0.03571 .14682 m
-0.03196 .14682 L
s
-0.03571 .16569 m
-0.03196 .16569 L
s
-0.03571 .18456 m
-0.03196 .18456 L
s
-0.03571 .2223 m
-0.03196 .2223 L
s
-0.03571 .24117 m
-0.03196 .24117 L
s
-0.03571 .26005 m
-0.03196 .26005 L
s
-0.03571 .27892 m
-0.03196 .27892 L
s
-0.03571 .31666 m
-0.03196 .31666 L
s
-0.03571 .33553 m
-0.03196 .33553 L
s
-0.03571 .3544 m
-0.03196 .3544 L
s
-0.03571 .37327 m
-0.03196 .37327 L
s
-0.03571 .41102 m
-0.03196 .41102 L
s
-0.03571 .42989 m
-0.03196 .42989 L
s
-0.03571 .44876 m
-0.03196 .44876 L
s
-0.03571 .46763 m
-0.03196 .46763 L
s
-0.03571 .50538 m
-0.03196 .50538 L
s
-0.03571 .52425 m
-0.03196 .52425 L
s
-0.03571 .54312 m
-0.03196 .54312 L
s
-0.03571 .56199 m
-0.03196 .56199 L
s
-0.03571 .59973 m
-0.03196 .59973 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .0166 L
.20238 .02491 L
.2619 .04283 L
.32143 .07624 L
.38095 .14663 L
.44048 .26646 L
.5 .39875 L
.55952 .49047 L
.61905 .54312 L
.67857 .57426 L
.7381 .59067 L
.79762 .59954 L
.85714 .60238 L
.91667 .60313 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .0166 -1.875 0 Mabsadd m
.14286 .0166 0 2.5 Mabsadd L
.14286 .0166 1.875 0 Mabsadd L
.14286 .0166 0 -2.5 Mabsadd L
.14286 .0166 -1.875 0 Mabsadd L closepath F
.20238 .02491 -1.875 0 Mabsadd m
.20238 .02491 0 2.5 Mabsadd L
.20238 .02491 1.875 0 Mabsadd L
.20238 .02491 0 -2.5 Mabsadd L
.20238 .02491 -1.875 0 Mabsadd L closepath F
.2619 .04283 -1.875 0 Mabsadd m
.2619 .04283 0 2.5 Mabsadd L
.2619 .04283 1.875 0 Mabsadd L
.2619 .04283 0 -2.5 Mabsadd L
.2619 .04283 -1.875 0 Mabsadd L closepath F
.32143 .07624 -1.875 0 Mabsadd m
.32143 .07624 0 2.5 Mabsadd L
.32143 .07624 1.875 0 Mabsadd L
.32143 .07624 0 -2.5 Mabsadd L
.32143 .07624 -1.875 0 Mabsadd L closepath F
.38095 .14663 -1.875 0 Mabsadd m
.38095 .14663 0 2.5 Mabsadd L
.38095 .14663 1.875 0 Mabsadd L
.38095 .14663 0 -2.5 Mabsadd L
.38095 .14663 -1.875 0 Mabsadd L closepath F
.44048 .26646 -1.875 0 Mabsadd m
.44048 .26646 0 2.5 Mabsadd L
.44048 .26646 1.875 0 Mabsadd L
.44048 .26646 0 -2.5 Mabsadd L
.44048 .26646 -1.875 0 Mabsadd L closepath F
.5 .39875 -1.875 0 Mabsadd m
.5 .39875 0 2.5 Mabsadd L
.5 .39875 1.875 0 Mabsadd L
.5 .39875 0 -2.5 Mabsadd L
.5 .39875 -1.875 0 Mabsadd L closepath F
.55952 .49047 -1.875 0 Mabsadd m
.55952 .49047 0 2.5 Mabsadd L
.55952 .49047 1.875 0 Mabsadd L
.55952 .49047 0 -2.5 Mabsadd L
.55952 .49047 -1.875 0 Mabsadd L closepath F
.61905 .54312 -1.875 0 Mabsadd m
.61905 .54312 0 2.5 Mabsadd L
.61905 .54312 1.875 0 Mabsadd L
.61905 .54312 0 -2.5 Mabsadd L
.61905 .54312 -1.875 0 Mabsadd L closepath F
.67857 .57426 -1.875 0 Mabsadd m
.67857 .57426 0 2.5 Mabsadd L
.67857 .57426 1.875 0 Mabsadd L
.67857 .57426 0 -2.5 Mabsadd L
.67857 .57426 -1.875 0 Mabsadd L closepath F
.7381 .59067 -1.875 0 Mabsadd m
.7381 .59067 0 2.5 Mabsadd L
.7381 .59067 1.875 0 Mabsadd L
.7381 .59067 0 -2.5 Mabsadd L
.7381 .59067 -1.875 0 Mabsadd L closepath F
.79762 .59954 -1.875 0 Mabsadd m
.79762 .59954 0 2.5 Mabsadd L
.79762 .59954 1.875 0 Mabsadd L
.79762 .59954 0 -2.5 Mabsadd L
.79762 .59954 -1.875 0 Mabsadd L closepath F
.85714 .60238 -1.875 0 Mabsadd m
.85714 .60238 0 2.5 Mabsadd L
.85714 .60238 1.875 0 Mabsadd L
.85714 .60238 0 -2.5 Mabsadd L
.85714 .60238 -1.875 0 Mabsadd L closepath F
.91667 .60313 -1.875 0 Mabsadd m
.91667 .60313 0 2.5 Mabsadd L
.91667 .60313 1.875 0 Mabsadd L
.91667 .60313 0 -2.5 Mabsadd L
.91667 .60313 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .05246 L
.14286 .0902 L
.20238 .12794 L
.2619 .16569 L
.32143 .20343 L
.38095 .24117 L
.44048 .27892 L
.5 .31666 L
.55952 .3544 L
.61905 .39215 L
.67857 .42989 L
.7381 .46763 L
.79762 .50538 L
.85714 .54312 L
.91667 .58086 L
.97619 .58086 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .05246 0 2.5 Mabsadd m
.08333 .05246 -0.56518 .7779 Mabsadd L
.08333 .05246 -2.37764 .77254 Mabsadd L
.08333 .05246 -0.91448 -0.29713 Mabsadd L
.08333 .05246 -1.46946 -2.02254 Mabsadd L
.08333 .05246 0 -0.96154 Mabsadd L
.08333 .05246 1.46946 -2.02254 Mabsadd L
.08333 .05246 .91448 -0.29713 Mabsadd L
.08333 .05246 2.37764 .77254 Mabsadd L
.08333 .05246 .56518 .7779 Mabsadd L
.08333 .05246 0 2.5 Mabsadd L closepath F
.14286 .0902 0 2.5 Mabsadd m
.14286 .0902 -0.56518 .7779 Mabsadd L
.14286 .0902 -2.37764 .77254 Mabsadd L
.14286 .0902 -0.91448 -0.29713 Mabsadd L
.14286 .0902 -1.46946 -2.02254 Mabsadd L
.14286 .0902 0 -0.96154 Mabsadd L
.14286 .0902 1.46946 -2.02254 Mabsadd L
.14286 .0902 .91448 -0.29713 Mabsadd L
.14286 .0902 2.37764 .77254 Mabsadd L
.14286 .0902 .56518 .7779 Mabsadd L
.14286 .0902 0 2.5 Mabsadd L closepath F
.20238 .12794 0 2.5 Mabsadd m
.20238 .12794 -0.56518 .7779 Mabsadd L
.20238 .12794 -2.37764 .77254 Mabsadd L
.20238 .12794 -0.91448 -0.29713 Mabsadd L
.20238 .12794 -1.46946 -2.02254 Mabsadd L
.20238 .12794 0 -0.96154 Mabsadd L
.20238 .12794 1.46946 -2.02254 Mabsadd L
.20238 .12794 .91448 -0.29713 Mabsadd L
.20238 .12794 2.37764 .77254 Mabsadd L
.20238 .12794 .56518 .7779 Mabsadd L
.20238 .12794 0 2.5 Mabsadd L closepath F
.2619 .16569 0 2.5 Mabsadd m
.2619 .16569 -0.56518 .7779 Mabsadd L
.2619 .16569 -2.37764 .77254 Mabsadd L
.2619 .16569 -0.91448 -0.29713 Mabsadd L
.2619 .16569 -1.46946 -2.02254 Mabsadd L
.2619 .16569 0 -0.96154 Mabsadd L
.2619 .16569 1.46946 -2.02254 Mabsadd L
.2619 .16569 .91448 -0.29713 Mabsadd L
.2619 .16569 2.37764 .77254 Mabsadd L
.2619 .16569 .56518 .7779 Mabsadd L
.2619 .16569 0 2.5 Mabsadd L closepath F
.32143 .20343 0 2.5 Mabsadd m
.32143 .20343 -0.56518 .7779 Mabsadd L
.32143 .20343 -2.37764 .77254 Mabsadd L
.32143 .20343 -0.91448 -0.29713 Mabsadd L
.32143 .20343 -1.46946 -2.02254 Mabsadd L
.32143 .20343 0 -0.96154 Mabsadd L
.32143 .20343 1.46946 -2.02254 Mabsadd L
.32143 .20343 .91448 -0.29713 Mabsadd L
.32143 .20343 2.37764 .77254 Mabsadd L
.32143 .20343 .56518 .7779 Mabsadd L
.32143 .20343 0 2.5 Mabsadd L closepath F
.38095 .24117 0 2.5 Mabsadd m
.38095 .24117 -0.56518 .7779 Mabsadd L
.38095 .24117 -2.37764 .77254 Mabsadd L
.38095 .24117 -0.91448 -0.29713 Mabsadd L
.38095 .24117 -1.46946 -2.02254 Mabsadd L
.38095 .24117 0 -0.96154 Mabsadd L
.38095 .24117 1.46946 -2.02254 Mabsadd L
.38095 .24117 .91448 -0.29713 Mabsadd L
.38095 .24117 2.37764 .77254 Mabsadd L
.38095 .24117 .56518 .7779 Mabsadd L
.38095 .24117 0 2.5 Mabsadd L closepath F
.44048 .27892 0 2.5 Mabsadd m
.44048 .27892 -0.56518 .7779 Mabsadd L
.44048 .27892 -2.37764 .77254 Mabsadd L
.44048 .27892 -0.91448 -0.29713 Mabsadd L
.44048 .27892 -1.46946 -2.02254 Mabsadd L
.44048 .27892 0 -0.96154 Mabsadd L
.44048 .27892 1.46946 -2.02254 Mabsadd L
.44048 .27892 .91448 -0.29713 Mabsadd L
.44048 .27892 2.37764 .77254 Mabsadd L
.44048 .27892 .56518 .7779 Mabsadd L
.44048 .27892 0 2.5 Mabsadd L closepath F
.5 .31666 0 2.5 Mabsadd m
.5 .31666 -0.56518 .7779 Mabsadd L
.5 .31666 -2.37764 .77254 Mabsadd L
.5 .31666 -0.91448 -0.29713 Mabsadd L
.5 .31666 -1.46946 -2.02254 Mabsadd L
.5 .31666 0 -0.96154 Mabsadd L
.5 .31666 1.46946 -2.02254 Mabsadd L
.5 .31666 .91448 -0.29713 Mabsadd L
.5 .31666 2.37764 .77254 Mabsadd L
.5 .31666 .56518 .7779 Mabsadd L
.5 .31666 0 2.5 Mabsadd L closepath F
.55952 .3544 0 2.5 Mabsadd m
.55952 .3544 -0.56518 .7779 Mabsadd L
.55952 .3544 -2.37764 .77254 Mabsadd L
.55952 .3544 -0.91448 -0.29713 Mabsadd L
.55952 .3544 -1.46946 -2.02254 Mabsadd L
.55952 .3544 0 -0.96154 Mabsadd L
.55952 .3544 1.46946 -2.02254 Mabsadd L
.55952 .3544 .91448 -0.29713 Mabsadd L
.55952 .3544 2.37764 .77254 Mabsadd L
.55952 .3544 .56518 .7779 Mabsadd L
.55952 .3544 0 2.5 Mabsadd L closepath F
.61905 .39215 0 2.5 Mabsadd m
.61905 .39215 -0.56518 .7779 Mabsadd L
.61905 .39215 -2.37764 .77254 Mabsadd L
.61905 .39215 -0.91448 -0.29713 Mabsadd L
.61905 .39215 -1.46946 -2.02254 Mabsadd L
.61905 .39215 0 -0.96154 Mabsadd L
.61905 .39215 1.46946 -2.02254 Mabsadd L
.61905 .39215 .91448 -0.29713 Mabsadd L
.61905 .39215 2.37764 .77254 Mabsadd L
.61905 .39215 .56518 .7779 Mabsadd L
.61905 .39215 0 2.5 Mabsadd L closepath F
.67857 .42989 0 2.5 Mabsadd m
.67857 .42989 -0.56518 .7779 Mabsadd L
.67857 .42989 -2.37764 .77254 Mabsadd L
.67857 .42989 -0.91448 -0.29713 Mabsadd L
.67857 .42989 -1.46946 -2.02254 Mabsadd L
.67857 .42989 0 -0.96154 Mabsadd L
.67857 .42989 1.46946 -2.02254 Mabsadd L
.67857 .42989 .91448 -0.29713 Mabsadd L
.67857 .42989 2.37764 .77254 Mabsadd L
.67857 .42989 .56518 .7779 Mabsadd L
.67857 .42989 0 2.5 Mabsadd L closepath F
.7381 .46763 0 2.5 Mabsadd m
.7381 .46763 -0.56518 .7779 Mabsadd L
.7381 .46763 -2.37764 .77254 Mabsadd L
.7381 .46763 -0.91448 -0.29713 Mabsadd L
.7381 .46763 -1.46946 -2.02254 Mabsadd L
.7381 .46763 0 -0.96154 Mabsadd L
.7381 .46763 1.46946 -2.02254 Mabsadd L
.7381 .46763 .91448 -0.29713 Mabsadd L
.7381 .46763 2.37764 .77254 Mabsadd L
.7381 .46763 .56518 .7779 Mabsadd L
.7381 .46763 0 2.5 Mabsadd L closepath F
.79762 .50538 0 2.5 Mabsadd m
.79762 .50538 -0.56518 .7779 Mabsadd L
.79762 .50538 -2.37764 .77254 Mabsadd L
.79762 .50538 -0.91448 -0.29713 Mabsadd L
.79762 .50538 -1.46946 -2.02254 Mabsadd L
.79762 .50538 0 -0.96154 Mabsadd L
.79762 .50538 1.46946 -2.02254 Mabsadd L
.79762 .50538 .91448 -0.29713 Mabsadd L
.79762 .50538 2.37764 .77254 Mabsadd L
.79762 .50538 .56518 .7779 Mabsadd L
.79762 .50538 0 2.5 Mabsadd L closepath F
.85714 .54312 0 2.5 Mabsadd m
.85714 .54312 -0.56518 .7779 Mabsadd L
.85714 .54312 -2.37764 .77254 Mabsadd L
.85714 .54312 -0.91448 -0.29713 Mabsadd L
.85714 .54312 -1.46946 -2.02254 Mabsadd L
.85714 .54312 0 -0.96154 Mabsadd L
.85714 .54312 1.46946 -2.02254 Mabsadd L
.85714 .54312 .91448 -0.29713 Mabsadd L
.85714 .54312 2.37764 .77254 Mabsadd L
.85714 .54312 .56518 .7779 Mabsadd L
.85714 .54312 0 2.5 Mabsadd L closepath F
.91667 .58086 0 2.5 Mabsadd m
.91667 .58086 -0.56518 .7779 Mabsadd L
.91667 .58086 -2.37764 .77254 Mabsadd L
.91667 .58086 -0.91448 -0.29713 Mabsadd L
.91667 .58086 -1.46946 -2.02254 Mabsadd L
.91667 .58086 0 -0.96154 Mabsadd L
.91667 .58086 1.46946 -2.02254 Mabsadd L
.91667 .58086 .91448 -0.29713 Mabsadd L
.91667 .58086 2.37764 .77254 Mabsadd L
.91667 .58086 .56518 .7779 Mabsadd L
.91667 .58086 0 2.5 Mabsadd L closepath F
.97619 .58086 0 2.5 Mabsadd m
.97619 .58086 -0.56518 .7779 Mabsadd L
.97619 .58086 -2.37764 .77254 Mabsadd L
.97619 .58086 -0.91448 -0.29713 Mabsadd L
.97619 .58086 -1.46946 -2.02254 Mabsadd L
.97619 .58086 0 -0.96154 Mabsadd L
.97619 .58086 1.46946 -2.02254 Mabsadd L
.97619 .58086 .91448 -0.29713 Mabsadd L
.97619 .58086 2.37764 .77254 Mabsadd L
.97619 .58086 .56518 .7779 Mabsadd L
.97619 .58086 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0166 m
.08333 .02302 L
.14286 .03264 L
.20238 .04812 L
.2619 .08511 L
.32143 .13455 L
.38095 .147 L
.44048 .10643 L
.5 .06737 L
.55952 .04585 L
.61905 .03113 L
.67857 .02358 L
.7381 .01755 L
.79762 .01547 L
.85714 .0149 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0166 -2.5 2.5 Mabsadd m
.02381 .0166 2.5 2.5 Mabsadd L
.02381 .0166 2.5 -2.5 Mabsadd L
.02381 .0166 -2.5 -2.5 Mabsadd L
.02381 .0166 -2.5 2.5 Mabsadd L closepath F
.08333 .02302 -2.5 2.5 Mabsadd m
.08333 .02302 2.5 2.5 Mabsadd L
.08333 .02302 2.5 -2.5 Mabsadd L
.08333 .02302 -2.5 -2.5 Mabsadd L
.08333 .02302 -2.5 2.5 Mabsadd L closepath F
.14286 .03264 -2.5 2.5 Mabsadd m
.14286 .03264 2.5 2.5 Mabsadd L
.14286 .03264 2.5 -2.5 Mabsadd L
.14286 .03264 -2.5 -2.5 Mabsadd L
.14286 .03264 -2.5 2.5 Mabsadd L closepath F
.20238 .04812 -2.5 2.5 Mabsadd m
.20238 .04812 2.5 2.5 Mabsadd L
.20238 .04812 2.5 -2.5 Mabsadd L
.20238 .04812 -2.5 -2.5 Mabsadd L
.20238 .04812 -2.5 2.5 Mabsadd L closepath F
.2619 .08511 -2.5 2.5 Mabsadd m
.2619 .08511 2.5 2.5 Mabsadd L
.2619 .08511 2.5 -2.5 Mabsadd L
.2619 .08511 -2.5 -2.5 Mabsadd L
.2619 .08511 -2.5 2.5 Mabsadd L closepath F
.32143 .13455 -2.5 2.5 Mabsadd m
.32143 .13455 2.5 2.5 Mabsadd L
.32143 .13455 2.5 -2.5 Mabsadd L
.32143 .13455 -2.5 -2.5 Mabsadd L
.32143 .13455 -2.5 2.5 Mabsadd L closepath F
.38095 .147 -2.5 2.5 Mabsadd m
.38095 .147 2.5 2.5 Mabsadd L
.38095 .147 2.5 -2.5 Mabsadd L
.38095 .147 -2.5 -2.5 Mabsadd L
.38095 .147 -2.5 2.5 Mabsadd L closepath F
.44048 .10643 -2.5 2.5 Mabsadd m
.44048 .10643 2.5 2.5 Mabsadd L
.44048 .10643 2.5 -2.5 Mabsadd L
.44048 .10643 -2.5 -2.5 Mabsadd L
.44048 .10643 -2.5 2.5 Mabsadd L closepath F
.5 .06737 -2.5 2.5 Mabsadd m
.5 .06737 2.5 2.5 Mabsadd L
.5 .06737 2.5 -2.5 Mabsadd L
.5 .06737 -2.5 -2.5 Mabsadd L
.5 .06737 -2.5 2.5 Mabsadd L closepath F
.55952 .04585 -2.5 2.5 Mabsadd m
.55952 .04585 2.5 2.5 Mabsadd L
.55952 .04585 2.5 -2.5 Mabsadd L
.55952 .04585 -2.5 -2.5 Mabsadd L
.55952 .04585 -2.5 2.5 Mabsadd L closepath F
.61905 .03113 -2.5 2.5 Mabsadd m
.61905 .03113 2.5 2.5 Mabsadd L
.61905 .03113 2.5 -2.5 Mabsadd L
.61905 .03113 -2.5 -2.5 Mabsadd L
.61905 .03113 -2.5 2.5 Mabsadd L closepath F
.67857 .02358 -2.5 2.5 Mabsadd m
.67857 .02358 2.5 2.5 Mabsadd L
.67857 .02358 2.5 -2.5 Mabsadd L
.67857 .02358 -2.5 -2.5 Mabsadd L
.67857 .02358 -2.5 2.5 Mabsadd L closepath F
.7381 .01755 -2.5 2.5 Mabsadd m
.7381 .01755 2.5 2.5 Mabsadd L
.7381 .01755 2.5 -2.5 Mabsadd L
.7381 .01755 -2.5 -2.5 Mabsadd L
.7381 .01755 -2.5 2.5 Mabsadd L closepath F
.79762 .01547 -2.5 2.5 Mabsadd m
.79762 .01547 2.5 2.5 Mabsadd L
.79762 .01547 2.5 -2.5 Mabsadd L
.79762 .01547 -2.5 -2.5 Mabsadd L
.79762 .01547 -2.5 2.5 Mabsadd L closepath F
.85714 .0149 -2.5 2.5 Mabsadd m
.85714 .0149 2.5 2.5 Mabsadd L
.85714 .0149 2.5 -2.5 Mabsadd L
.85714 .0149 -2.5 -2.5 Mabsadd L
.85714 .0149 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 3119, 3000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 0.000147151 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .16187 -24 -4.5 ]
[-0.03404 .16187 0 4.5 ]
[-0.03404 .30902 -24 -4.5 ]
[-0.03404 .30902 0 4.5 ]
[-0.03404 .45617 -24 -4.5 ]
[-0.03404 .45617 0 4.5 ]
[-0.03404 .60332 -24 -4.5 ]
[-0.03404 .60332 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .16187 m
-0.01529 .16187 L
s
[(1000)] -0.03404 .16187 1 0 Mshowa
-0.02154 .30902 m
-0.01529 .30902 L
s
[(2000)] -0.03404 .30902 1 0 Mshowa
-0.02154 .45617 m
-0.01529 .45617 L
s
[(3000)] -0.03404 .45617 1 0 Mshowa
-0.02154 .60332 m
-0.01529 .60332 L
s
[(4000)] -0.03404 .60332 1 0 Mshowa
.125 Mabswid
-0.02154 .04415 m
-0.01779 .04415 L
s
-0.02154 .07358 m
-0.01779 .07358 L
s
-0.02154 .10301 m
-0.01779 .10301 L
s
-0.02154 .13244 m
-0.01779 .13244 L
s
-0.02154 .1913 m
-0.01779 .1913 L
s
-0.02154 .22073 m
-0.01779 .22073 L
s
-0.02154 .25016 m
-0.01779 .25016 L
s
-0.02154 .27959 m
-0.01779 .27959 L
s
-0.02154 .33845 m
-0.01779 .33845 L
s
-0.02154 .36788 m
-0.01779 .36788 L
s
-0.02154 .39731 m
-0.01779 .39731 L
s
-0.02154 .42674 m
-0.01779 .42674 L
s
-0.02154 .4856 m
-0.01779 .4856 L
s
-0.02154 .51503 m
-0.01779 .51503 L
s
-0.02154 .54446 m
-0.01779 .54446 L
s
-0.02154 .57389 m
-0.01779 .57389 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01619 L
.15986 .01692 L
.20522 .01781 L
.25057 .01942 L
.29592 .0234 L
.34127 .03002 L
.38662 .04974 L
.43197 .08299 L
.47732 .14082 L
.52268 .21587 L
.56803 .28459 L
.61338 .33639 L
.65873 .36685 L
.70408 .38097 L
.74943 .38701 L
.79478 .38907 L
.84014 .3898 L
.88549 .3901 L
.93084 .39024 L
.97619 .39039 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01619 -1.875 0 Mabsadd m
.11451 .01619 0 2.5 Mabsadd L
.11451 .01619 1.875 0 Mabsadd L
.11451 .01619 0 -2.5 Mabsadd L
.11451 .01619 -1.875 0 Mabsadd L closepath F
.15986 .01692 -1.875 0 Mabsadd m
.15986 .01692 0 2.5 Mabsadd L
.15986 .01692 1.875 0 Mabsadd L
.15986 .01692 0 -2.5 Mabsadd L
.15986 .01692 -1.875 0 Mabsadd L closepath F
.20522 .01781 -1.875 0 Mabsadd m
.20522 .01781 0 2.5 Mabsadd L
.20522 .01781 1.875 0 Mabsadd L
.20522 .01781 0 -2.5 Mabsadd L
.20522 .01781 -1.875 0 Mabsadd L closepath F
.25057 .01942 -1.875 0 Mabsadd m
.25057 .01942 0 2.5 Mabsadd L
.25057 .01942 1.875 0 Mabsadd L
.25057 .01942 0 -2.5 Mabsadd L
.25057 .01942 -1.875 0 Mabsadd L closepath F
.29592 .0234 -1.875 0 Mabsadd m
.29592 .0234 0 2.5 Mabsadd L
.29592 .0234 1.875 0 Mabsadd L
.29592 .0234 0 -2.5 Mabsadd L
.29592 .0234 -1.875 0 Mabsadd L closepath F
.34127 .03002 -1.875 0 Mabsadd m
.34127 .03002 0 2.5 Mabsadd L
.34127 .03002 1.875 0 Mabsadd L
.34127 .03002 0 -2.5 Mabsadd L
.34127 .03002 -1.875 0 Mabsadd L closepath F
.38662 .04974 -1.875 0 Mabsadd m
.38662 .04974 0 2.5 Mabsadd L
.38662 .04974 1.875 0 Mabsadd L
.38662 .04974 0 -2.5 Mabsadd L
.38662 .04974 -1.875 0 Mabsadd L closepath F
.43197 .08299 -1.875 0 Mabsadd m
.43197 .08299 0 2.5 Mabsadd L
.43197 .08299 1.875 0 Mabsadd L
.43197 .08299 0 -2.5 Mabsadd L
.43197 .08299 -1.875 0 Mabsadd L closepath F
.47732 .14082 -1.875 0 Mabsadd m
.47732 .14082 0 2.5 Mabsadd L
.47732 .14082 1.875 0 Mabsadd L
.47732 .14082 0 -2.5 Mabsadd L
.47732 .14082 -1.875 0 Mabsadd L closepath F
.52268 .21587 -1.875 0 Mabsadd m
.52268 .21587 0 2.5 Mabsadd L
.52268 .21587 1.875 0 Mabsadd L
.52268 .21587 0 -2.5 Mabsadd L
.52268 .21587 -1.875 0 Mabsadd L closepath F
.56803 .28459 -1.875 0 Mabsadd m
.56803 .28459 0 2.5 Mabsadd L
.56803 .28459 1.875 0 Mabsadd L
.56803 .28459 0 -2.5 Mabsadd L
.56803 .28459 -1.875 0 Mabsadd L closepath F
.61338 .33639 -1.875 0 Mabsadd m
.61338 .33639 0 2.5 Mabsadd L
.61338 .33639 1.875 0 Mabsadd L
.61338 .33639 0 -2.5 Mabsadd L
.61338 .33639 -1.875 0 Mabsadd L closepath F
.65873 .36685 -1.875 0 Mabsadd m
.65873 .36685 0 2.5 Mabsadd L
.65873 .36685 1.875 0 Mabsadd L
.65873 .36685 0 -2.5 Mabsadd L
.65873 .36685 -1.875 0 Mabsadd L closepath F
.70408 .38097 -1.875 0 Mabsadd m
.70408 .38097 0 2.5 Mabsadd L
.70408 .38097 1.875 0 Mabsadd L
.70408 .38097 0 -2.5 Mabsadd L
.70408 .38097 -1.875 0 Mabsadd L closepath F
.74943 .38701 -1.875 0 Mabsadd m
.74943 .38701 0 2.5 Mabsadd L
.74943 .38701 1.875 0 Mabsadd L
.74943 .38701 0 -2.5 Mabsadd L
.74943 .38701 -1.875 0 Mabsadd L closepath F
.79478 .38907 -1.875 0 Mabsadd m
.79478 .38907 0 2.5 Mabsadd L
.79478 .38907 1.875 0 Mabsadd L
.79478 .38907 0 -2.5 Mabsadd L
.79478 .38907 -1.875 0 Mabsadd L closepath F
.84014 .3898 -1.875 0 Mabsadd m
.84014 .3898 0 2.5 Mabsadd L
.84014 .3898 1.875 0 Mabsadd L
.84014 .3898 0 -2.5 Mabsadd L
.84014 .3898 -1.875 0 Mabsadd L closepath F
.88549 .3901 -1.875 0 Mabsadd m
.88549 .3901 0 2.5 Mabsadd L
.88549 .3901 1.875 0 Mabsadd L
.88549 .3901 0 -2.5 Mabsadd L
.88549 .3901 -1.875 0 Mabsadd L closepath F
.93084 .39024 -1.875 0 Mabsadd m
.93084 .39024 0 2.5 Mabsadd L
.93084 .39024 1.875 0 Mabsadd L
.93084 .39024 0 -2.5 Mabsadd L
.93084 .39024 -1.875 0 Mabsadd L closepath F
.97619 .39039 -1.875 0 Mabsadd m
.97619 .39039 0 2.5 Mabsadd L
.97619 .39039 1.875 0 Mabsadd L
.97619 .39039 0 -2.5 Mabsadd L
.97619 .39039 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .04415 L
.11451 .07358 L
.15986 .10301 L
.20522 .13244 L
.25057 .16187 L
.29592 .1913 L
.34127 .22073 L
.38662 .25016 L
.43197 .27959 L
.47732 .30902 L
.52268 .33845 L
.56803 .36788 L
.61338 .39731 L
.65873 .42674 L
.70408 .45617 L
.74943 .4856 L
.79478 .51503 L
.84014 .54446 L
.88549 .57389 L
.93084 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .04415 0 2.5 Mabsadd m
.06916 .04415 -0.56518 .7779 Mabsadd L
.06916 .04415 -2.37764 .77254 Mabsadd L
.06916 .04415 -0.91448 -0.29713 Mabsadd L
.06916 .04415 -1.46946 -2.02254 Mabsadd L
.06916 .04415 0 -0.96154 Mabsadd L
.06916 .04415 1.46946 -2.02254 Mabsadd L
.06916 .04415 .91448 -0.29713 Mabsadd L
.06916 .04415 2.37764 .77254 Mabsadd L
.06916 .04415 .56518 .7779 Mabsadd L
.06916 .04415 0 2.5 Mabsadd L closepath F
.11451 .07358 0 2.5 Mabsadd m
.11451 .07358 -0.56518 .7779 Mabsadd L
.11451 .07358 -2.37764 .77254 Mabsadd L
.11451 .07358 -0.91448 -0.29713 Mabsadd L
.11451 .07358 -1.46946 -2.02254 Mabsadd L
.11451 .07358 0 -0.96154 Mabsadd L
.11451 .07358 1.46946 -2.02254 Mabsadd L
.11451 .07358 .91448 -0.29713 Mabsadd L
.11451 .07358 2.37764 .77254 Mabsadd L
.11451 .07358 .56518 .7779 Mabsadd L
.11451 .07358 0 2.5 Mabsadd L closepath F
.15986 .10301 0 2.5 Mabsadd m
.15986 .10301 -0.56518 .7779 Mabsadd L
.15986 .10301 -2.37764 .77254 Mabsadd L
.15986 .10301 -0.91448 -0.29713 Mabsadd L
.15986 .10301 -1.46946 -2.02254 Mabsadd L
.15986 .10301 0 -0.96154 Mabsadd L
.15986 .10301 1.46946 -2.02254 Mabsadd L
.15986 .10301 .91448 -0.29713 Mabsadd L
.15986 .10301 2.37764 .77254 Mabsadd L
.15986 .10301 .56518 .7779 Mabsadd L
.15986 .10301 0 2.5 Mabsadd L closepath F
.20522 .13244 0 2.5 Mabsadd m
.20522 .13244 -0.56518 .7779 Mabsadd L
.20522 .13244 -2.37764 .77254 Mabsadd L
.20522 .13244 -0.91448 -0.29713 Mabsadd L
.20522 .13244 -1.46946 -2.02254 Mabsadd L
.20522 .13244 0 -0.96154 Mabsadd L
.20522 .13244 1.46946 -2.02254 Mabsadd L
.20522 .13244 .91448 -0.29713 Mabsadd L
.20522 .13244 2.37764 .77254 Mabsadd L
.20522 .13244 .56518 .7779 Mabsadd L
.20522 .13244 0 2.5 Mabsadd L closepath F
.25057 .16187 0 2.5 Mabsadd m
.25057 .16187 -0.56518 .7779 Mabsadd L
.25057 .16187 -2.37764 .77254 Mabsadd L
.25057 .16187 -0.91448 -0.29713 Mabsadd L
.25057 .16187 -1.46946 -2.02254 Mabsadd L
.25057 .16187 0 -0.96154 Mabsadd L
.25057 .16187 1.46946 -2.02254 Mabsadd L
.25057 .16187 .91448 -0.29713 Mabsadd L
.25057 .16187 2.37764 .77254 Mabsadd L
.25057 .16187 .56518 .7779 Mabsadd L
.25057 .16187 0 2.5 Mabsadd L closepath F
.29592 .1913 0 2.5 Mabsadd m
.29592 .1913 -0.56518 .7779 Mabsadd L
.29592 .1913 -2.37764 .77254 Mabsadd L
.29592 .1913 -0.91448 -0.29713 Mabsadd L
.29592 .1913 -1.46946 -2.02254 Mabsadd L
.29592 .1913 0 -0.96154 Mabsadd L
.29592 .1913 1.46946 -2.02254 Mabsadd L
.29592 .1913 .91448 -0.29713 Mabsadd L
.29592 .1913 2.37764 .77254 Mabsadd L
.29592 .1913 .56518 .7779 Mabsadd L
.29592 .1913 0 2.5 Mabsadd L closepath F
.34127 .22073 0 2.5 Mabsadd m
.34127 .22073 -0.56518 .7779 Mabsadd L
.34127 .22073 -2.37764 .77254 Mabsadd L
.34127 .22073 -0.91448 -0.29713 Mabsadd L
.34127 .22073 -1.46946 -2.02254 Mabsadd L
.34127 .22073 0 -0.96154 Mabsadd L
.34127 .22073 1.46946 -2.02254 Mabsadd L
.34127 .22073 .91448 -0.29713 Mabsadd L
.34127 .22073 2.37764 .77254 Mabsadd L
.34127 .22073 .56518 .7779 Mabsadd L
.34127 .22073 0 2.5 Mabsadd L closepath F
.38662 .25016 0 2.5 Mabsadd m
.38662 .25016 -0.56518 .7779 Mabsadd L
.38662 .25016 -2.37764 .77254 Mabsadd L
.38662 .25016 -0.91448 -0.29713 Mabsadd L
.38662 .25016 -1.46946 -2.02254 Mabsadd L
.38662 .25016 0 -0.96154 Mabsadd L
.38662 .25016 1.46946 -2.02254 Mabsadd L
.38662 .25016 .91448 -0.29713 Mabsadd L
.38662 .25016 2.37764 .77254 Mabsadd L
.38662 .25016 .56518 .7779 Mabsadd L
.38662 .25016 0 2.5 Mabsadd L closepath F
.43197 .27959 0 2.5 Mabsadd m
.43197 .27959 -0.56518 .7779 Mabsadd L
.43197 .27959 -2.37764 .77254 Mabsadd L
.43197 .27959 -0.91448 -0.29713 Mabsadd L
.43197 .27959 -1.46946 -2.02254 Mabsadd L
.43197 .27959 0 -0.96154 Mabsadd L
.43197 .27959 1.46946 -2.02254 Mabsadd L
.43197 .27959 .91448 -0.29713 Mabsadd L
.43197 .27959 2.37764 .77254 Mabsadd L
.43197 .27959 .56518 .7779 Mabsadd L
.43197 .27959 0 2.5 Mabsadd L closepath F
.47732 .30902 0 2.5 Mabsadd m
.47732 .30902 -0.56518 .7779 Mabsadd L
.47732 .30902 -2.37764 .77254 Mabsadd L
.47732 .30902 -0.91448 -0.29713 Mabsadd L
.47732 .30902 -1.46946 -2.02254 Mabsadd L
.47732 .30902 0 -0.96154 Mabsadd L
.47732 .30902 1.46946 -2.02254 Mabsadd L
.47732 .30902 .91448 -0.29713 Mabsadd L
.47732 .30902 2.37764 .77254 Mabsadd L
.47732 .30902 .56518 .7779 Mabsadd L
.47732 .30902 0 2.5 Mabsadd L closepath F
.52268 .33845 0 2.5 Mabsadd m
.52268 .33845 -0.56518 .7779 Mabsadd L
.52268 .33845 -2.37764 .77254 Mabsadd L
.52268 .33845 -0.91448 -0.29713 Mabsadd L
.52268 .33845 -1.46946 -2.02254 Mabsadd L
.52268 .33845 0 -0.96154 Mabsadd L
.52268 .33845 1.46946 -2.02254 Mabsadd L
.52268 .33845 .91448 -0.29713 Mabsadd L
.52268 .33845 2.37764 .77254 Mabsadd L
.52268 .33845 .56518 .7779 Mabsadd L
.52268 .33845 0 2.5 Mabsadd L closepath F
.56803 .36788 0 2.5 Mabsadd m
.56803 .36788 -0.56518 .7779 Mabsadd L
.56803 .36788 -2.37764 .77254 Mabsadd L
.56803 .36788 -0.91448 -0.29713 Mabsadd L
.56803 .36788 -1.46946 -2.02254 Mabsadd L
.56803 .36788 0 -0.96154 Mabsadd L
.56803 .36788 1.46946 -2.02254 Mabsadd L
.56803 .36788 .91448 -0.29713 Mabsadd L
.56803 .36788 2.37764 .77254 Mabsadd L
.56803 .36788 .56518 .7779 Mabsadd L
.56803 .36788 0 2.5 Mabsadd L closepath F
.61338 .39731 0 2.5 Mabsadd m
.61338 .39731 -0.56518 .7779 Mabsadd L
.61338 .39731 -2.37764 .77254 Mabsadd L
.61338 .39731 -0.91448 -0.29713 Mabsadd L
.61338 .39731 -1.46946 -2.02254 Mabsadd L
.61338 .39731 0 -0.96154 Mabsadd L
.61338 .39731 1.46946 -2.02254 Mabsadd L
.61338 .39731 .91448 -0.29713 Mabsadd L
.61338 .39731 2.37764 .77254 Mabsadd L
.61338 .39731 .56518 .7779 Mabsadd L
.61338 .39731 0 2.5 Mabsadd L closepath F
.65873 .42674 0 2.5 Mabsadd m
.65873 .42674 -0.56518 .7779 Mabsadd L
.65873 .42674 -2.37764 .77254 Mabsadd L
.65873 .42674 -0.91448 -0.29713 Mabsadd L
.65873 .42674 -1.46946 -2.02254 Mabsadd L
.65873 .42674 0 -0.96154 Mabsadd L
.65873 .42674 1.46946 -2.02254 Mabsadd L
.65873 .42674 .91448 -0.29713 Mabsadd L
.65873 .42674 2.37764 .77254 Mabsadd L
.65873 .42674 .56518 .7779 Mabsadd L
.65873 .42674 0 2.5 Mabsadd L closepath F
.70408 .45617 0 2.5 Mabsadd m
.70408 .45617 -0.56518 .7779 Mabsadd L
.70408 .45617 -2.37764 .77254 Mabsadd L
.70408 .45617 -0.91448 -0.29713 Mabsadd L
.70408 .45617 -1.46946 -2.02254 Mabsadd L
.70408 .45617 0 -0.96154 Mabsadd L
.70408 .45617 1.46946 -2.02254 Mabsadd L
.70408 .45617 .91448 -0.29713 Mabsadd L
.70408 .45617 2.37764 .77254 Mabsadd L
.70408 .45617 .56518 .7779 Mabsadd L
.70408 .45617 0 2.5 Mabsadd L closepath F
.74943 .4856 0 2.5 Mabsadd m
.74943 .4856 -0.56518 .7779 Mabsadd L
.74943 .4856 -2.37764 .77254 Mabsadd L
.74943 .4856 -0.91448 -0.29713 Mabsadd L
.74943 .4856 -1.46946 -2.02254 Mabsadd L
.74943 .4856 0 -0.96154 Mabsadd L
.74943 .4856 1.46946 -2.02254 Mabsadd L
.74943 .4856 .91448 -0.29713 Mabsadd L
.74943 .4856 2.37764 .77254 Mabsadd L
.74943 .4856 .56518 .7779 Mabsadd L
.74943 .4856 0 2.5 Mabsadd L closepath F
.79478 .51503 0 2.5 Mabsadd m
.79478 .51503 -0.56518 .7779 Mabsadd L
.79478 .51503 -2.37764 .77254 Mabsadd L
.79478 .51503 -0.91448 -0.29713 Mabsadd L
.79478 .51503 -1.46946 -2.02254 Mabsadd L
.79478 .51503 0 -0.96154 Mabsadd L
.79478 .51503 1.46946 -2.02254 Mabsadd L
.79478 .51503 .91448 -0.29713 Mabsadd L
.79478 .51503 2.37764 .77254 Mabsadd L
.79478 .51503 .56518 .7779 Mabsadd L
.79478 .51503 0 2.5 Mabsadd L closepath F
.84014 .54446 0 2.5 Mabsadd m
.84014 .54446 -0.56518 .7779 Mabsadd L
.84014 .54446 -2.37764 .77254 Mabsadd L
.84014 .54446 -0.91448 -0.29713 Mabsadd L
.84014 .54446 -1.46946 -2.02254 Mabsadd L
.84014 .54446 0 -0.96154 Mabsadd L
.84014 .54446 1.46946 -2.02254 Mabsadd L
.84014 .54446 .91448 -0.29713 Mabsadd L
.84014 .54446 2.37764 .77254 Mabsadd L
.84014 .54446 .56518 .7779 Mabsadd L
.84014 .54446 0 2.5 Mabsadd L closepath F
.88549 .57389 0 2.5 Mabsadd m
.88549 .57389 -0.56518 .7779 Mabsadd L
.88549 .57389 -2.37764 .77254 Mabsadd L
.88549 .57389 -0.91448 -0.29713 Mabsadd L
.88549 .57389 -1.46946 -2.02254 Mabsadd L
.88549 .57389 0 -0.96154 Mabsadd L
.88549 .57389 1.46946 -2.02254 Mabsadd L
.88549 .57389 .91448 -0.29713 Mabsadd L
.88549 .57389 2.37764 .77254 Mabsadd L
.88549 .57389 .56518 .7779 Mabsadd L
.88549 .57389 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01619 m
.06916 .01545 L
.11451 .0156 L
.15986 .01633 L
.20522 .01869 L
.25057 .02134 L
.29592 .03443 L
.34127 .04797 L
.38662 .07255 L
.43197 .08976 L
.47732 .08343 L
.52268 .06651 L
.56803 .04518 L
.61338 .02884 L
.65873 .02075 L
.70408 .01678 L
.74943 .01545 L
.79478 .01501 L
.84014 .01486 L
.88549 .01486 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01619 -2.5 2.5 Mabsadd m
.02381 .01619 2.5 2.5 Mabsadd L
.02381 .01619 2.5 -2.5 Mabsadd L
.02381 .01619 -2.5 -2.5 Mabsadd L
.02381 .01619 -2.5 2.5 Mabsadd L closepath F
.06916 .01545 -2.5 2.5 Mabsadd m
.06916 .01545 2.5 2.5 Mabsadd L
.06916 .01545 2.5 -2.5 Mabsadd L
.06916 .01545 -2.5 -2.5 Mabsadd L
.06916 .01545 -2.5 2.5 Mabsadd L closepath F
.11451 .0156 -2.5 2.5 Mabsadd m
.11451 .0156 2.5 2.5 Mabsadd L
.11451 .0156 2.5 -2.5 Mabsadd L
.11451 .0156 -2.5 -2.5 Mabsadd L
.11451 .0156 -2.5 2.5 Mabsadd L closepath F
.15986 .01633 -2.5 2.5 Mabsadd m
.15986 .01633 2.5 2.5 Mabsadd L
.15986 .01633 2.5 -2.5 Mabsadd L
.15986 .01633 -2.5 -2.5 Mabsadd L
.15986 .01633 -2.5 2.5 Mabsadd L closepath F
.20522 .01869 -2.5 2.5 Mabsadd m
.20522 .01869 2.5 2.5 Mabsadd L
.20522 .01869 2.5 -2.5 Mabsadd L
.20522 .01869 -2.5 -2.5 Mabsadd L
.20522 .01869 -2.5 2.5 Mabsadd L closepath F
.25057 .02134 -2.5 2.5 Mabsadd m
.25057 .02134 2.5 2.5 Mabsadd L
.25057 .02134 2.5 -2.5 Mabsadd L
.25057 .02134 -2.5 -2.5 Mabsadd L
.25057 .02134 -2.5 2.5 Mabsadd L closepath F
.29592 .03443 -2.5 2.5 Mabsadd m
.29592 .03443 2.5 2.5 Mabsadd L
.29592 .03443 2.5 -2.5 Mabsadd L
.29592 .03443 -2.5 -2.5 Mabsadd L
.29592 .03443 -2.5 2.5 Mabsadd L closepath F
.34127 .04797 -2.5 2.5 Mabsadd m
.34127 .04797 2.5 2.5 Mabsadd L
.34127 .04797 2.5 -2.5 Mabsadd L
.34127 .04797 -2.5 -2.5 Mabsadd L
.34127 .04797 -2.5 2.5 Mabsadd L closepath F
.38662 .07255 -2.5 2.5 Mabsadd m
.38662 .07255 2.5 2.5 Mabsadd L
.38662 .07255 2.5 -2.5 Mabsadd L
.38662 .07255 -2.5 -2.5 Mabsadd L
.38662 .07255 -2.5 2.5 Mabsadd L closepath F
.43197 .08976 -2.5 2.5 Mabsadd m
.43197 .08976 2.5 2.5 Mabsadd L
.43197 .08976 2.5 -2.5 Mabsadd L
.43197 .08976 -2.5 -2.5 Mabsadd L
.43197 .08976 -2.5 2.5 Mabsadd L closepath F
.47732 .08343 -2.5 2.5 Mabsadd m
.47732 .08343 2.5 2.5 Mabsadd L
.47732 .08343 2.5 -2.5 Mabsadd L
.47732 .08343 -2.5 -2.5 Mabsadd L
.47732 .08343 -2.5 2.5 Mabsadd L closepath F
.52268 .06651 -2.5 2.5 Mabsadd m
.52268 .06651 2.5 2.5 Mabsadd L
.52268 .06651 2.5 -2.5 Mabsadd L
.52268 .06651 -2.5 -2.5 Mabsadd L
.52268 .06651 -2.5 2.5 Mabsadd L closepath F
.56803 .04518 -2.5 2.5 Mabsadd m
.56803 .04518 2.5 2.5 Mabsadd L
.56803 .04518 2.5 -2.5 Mabsadd L
.56803 .04518 -2.5 -2.5 Mabsadd L
.56803 .04518 -2.5 2.5 Mabsadd L closepath F
.61338 .02884 -2.5 2.5 Mabsadd m
.61338 .02884 2.5 2.5 Mabsadd L
.61338 .02884 2.5 -2.5 Mabsadd L
.61338 .02884 -2.5 -2.5 Mabsadd L
.61338 .02884 -2.5 2.5 Mabsadd L closepath F
.65873 .02075 -2.5 2.5 Mabsadd m
.65873 .02075 2.5 2.5 Mabsadd L
.65873 .02075 2.5 -2.5 Mabsadd L
.65873 .02075 -2.5 -2.5 Mabsadd L
.65873 .02075 -2.5 2.5 Mabsadd L closepath F
.70408 .01678 -2.5 2.5 Mabsadd m
.70408 .01678 2.5 2.5 Mabsadd L
.70408 .01678 2.5 -2.5 Mabsadd L
.70408 .01678 -2.5 -2.5 Mabsadd L
.70408 .01678 -2.5 2.5 Mabsadd L closepath F
.74943 .01545 -2.5 2.5 Mabsadd m
.74943 .01545 2.5 2.5 Mabsadd L
.74943 .01545 2.5 -2.5 Mabsadd L
.74943 .01545 -2.5 -2.5 Mabsadd L
.74943 .01545 -2.5 2.5 Mabsadd L closepath F
.79478 .01501 -2.5 2.5 Mabsadd m
.79478 .01501 2.5 2.5 Mabsadd L
.79478 .01501 2.5 -2.5 Mabsadd L
.79478 .01501 -2.5 -2.5 Mabsadd L
.79478 .01501 -2.5 2.5 Mabsadd L closepath F
.84014 .01486 -2.5 2.5 Mabsadd m
.84014 .01486 2.5 2.5 Mabsadd L
.84014 .01486 2.5 -2.5 Mabsadd L
.84014 .01486 -2.5 -2.5 Mabsadd L
.84014 .01486 -2.5 2.5 Mabsadd L closepath F
.88549 .01486 -2.5 2.5 Mabsadd m
.88549 .01486 2.5 2.5 Mabsadd L
.88549 .01486 2.5 -2.5 Mabsadd L
.88549 .01486 -2.5 -2.5 Mabsadd L
.88549 .01486 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({21, 2553, 4000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000184573 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .107 -18 -4.5 ]
[-0.04821 .107 0 4.5 ]
[-0.04821 .19929 -24 -4.5 ]
[-0.04821 .19929 0 4.5 ]
[-0.04821 .29157 -24 -4.5 ]
[-0.04821 .29157 0 4.5 ]
[-0.04821 .38386 -24 -4.5 ]
[-0.04821 .38386 0 4.5 ]
[-0.04821 .47615 -24 -4.5 ]
[-0.04821 .47615 0 4.5 ]
[-0.04821 .56843 -24 -4.5 ]
[-0.04821 .56843 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .107 m
-0.02946 .107 L
s
[(500)] -0.04821 .107 1 0 Mshowa
-0.03571 .19929 m
-0.02946 .19929 L
s
[(1000)] -0.04821 .19929 1 0 Mshowa
-0.03571 .29157 m
-0.02946 .29157 L
s
[(1500)] -0.04821 .29157 1 0 Mshowa
-0.03571 .38386 m
-0.02946 .38386 L
s
[(2000)] -0.04821 .38386 1 0 Mshowa
-0.03571 .47615 m
-0.02946 .47615 L
s
[(2500)] -0.04821 .47615 1 0 Mshowa
-0.03571 .56843 m
-0.02946 .56843 L
s
[(3000)] -0.04821 .56843 1 0 Mshowa
.125 Mabswid
-0.03571 .03317 m
-0.03196 .03317 L
s
-0.03571 .05163 m
-0.03196 .05163 L
s
-0.03571 .07009 m
-0.03196 .07009 L
s
-0.03571 .08854 m
-0.03196 .08854 L
s
-0.03571 .12546 m
-0.03196 .12546 L
s
-0.03571 .14392 m
-0.03196 .14392 L
s
-0.03571 .16237 m
-0.03196 .16237 L
s
-0.03571 .18083 m
-0.03196 .18083 L
s
-0.03571 .21775 m
-0.03196 .21775 L
s
-0.03571 .2362 m
-0.03196 .2362 L
s
-0.03571 .25466 m
-0.03196 .25466 L
s
-0.03571 .27312 m
-0.03196 .27312 L
s
-0.03571 .31003 m
-0.03196 .31003 L
s
-0.03571 .32849 m
-0.03196 .32849 L
s
-0.03571 .34695 m
-0.03196 .34695 L
s
-0.03571 .3654 m
-0.03196 .3654 L
s
-0.03571 .40232 m
-0.03196 .40232 L
s
-0.03571 .42078 m
-0.03196 .42078 L
s
-0.03571 .43923 m
-0.03196 .43923 L
s
-0.03571 .45769 m
-0.03196 .45769 L
s
-0.03571 .49461 m
-0.03196 .49461 L
s
-0.03571 .51306 m
-0.03196 .51306 L
s
-0.03571 .53152 m
-0.03196 .53152 L
s
-0.03571 .54998 m
-0.03196 .54998 L
s
-0.03571 .58689 m
-0.03196 .58689 L
s
-0.03571 .60535 m
-0.03196 .60535 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01656 L
.20238 .02081 L
.2619 .03594 L
.32143 .07562 L
.38095 .15757 L
.44048 .27847 L
.5 .40398 L
.55952 .50162 L
.61905 .55496 L
.67857 .58449 L
.7381 .59649 L
.79762 .60055 L
.85714 .60203 L
.91667 .60277 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01656 -1.875 0 Mabsadd m
.14286 .01656 0 2.5 Mabsadd L
.14286 .01656 1.875 0 Mabsadd L
.14286 .01656 0 -2.5 Mabsadd L
.14286 .01656 -1.875 0 Mabsadd L closepath F
.20238 .02081 -1.875 0 Mabsadd m
.20238 .02081 0 2.5 Mabsadd L
.20238 .02081 1.875 0 Mabsadd L
.20238 .02081 0 -2.5 Mabsadd L
.20238 .02081 -1.875 0 Mabsadd L closepath F
.2619 .03594 -1.875 0 Mabsadd m
.2619 .03594 0 2.5 Mabsadd L
.2619 .03594 1.875 0 Mabsadd L
.2619 .03594 0 -2.5 Mabsadd L
.2619 .03594 -1.875 0 Mabsadd L closepath F
.32143 .07562 -1.875 0 Mabsadd m
.32143 .07562 0 2.5 Mabsadd L
.32143 .07562 1.875 0 Mabsadd L
.32143 .07562 0 -2.5 Mabsadd L
.32143 .07562 -1.875 0 Mabsadd L closepath F
.38095 .15757 -1.875 0 Mabsadd m
.38095 .15757 0 2.5 Mabsadd L
.38095 .15757 1.875 0 Mabsadd L
.38095 .15757 0 -2.5 Mabsadd L
.38095 .15757 -1.875 0 Mabsadd L closepath F
.44048 .27847 -1.875 0 Mabsadd m
.44048 .27847 0 2.5 Mabsadd L
.44048 .27847 1.875 0 Mabsadd L
.44048 .27847 0 -2.5 Mabsadd L
.44048 .27847 -1.875 0 Mabsadd L closepath F
.5 .40398 -1.875 0 Mabsadd m
.5 .40398 0 2.5 Mabsadd L
.5 .40398 1.875 0 Mabsadd L
.5 .40398 0 -2.5 Mabsadd L
.5 .40398 -1.875 0 Mabsadd L closepath F
.55952 .50162 -1.875 0 Mabsadd m
.55952 .50162 0 2.5 Mabsadd L
.55952 .50162 1.875 0 Mabsadd L
.55952 .50162 0 -2.5 Mabsadd L
.55952 .50162 -1.875 0 Mabsadd L closepath F
.61905 .55496 -1.875 0 Mabsadd m
.61905 .55496 0 2.5 Mabsadd L
.61905 .55496 1.875 0 Mabsadd L
.61905 .55496 0 -2.5 Mabsadd L
.61905 .55496 -1.875 0 Mabsadd L closepath F
.67857 .58449 -1.875 0 Mabsadd m
.67857 .58449 0 2.5 Mabsadd L
.67857 .58449 1.875 0 Mabsadd L
.67857 .58449 0 -2.5 Mabsadd L
.67857 .58449 -1.875 0 Mabsadd L closepath F
.7381 .59649 -1.875 0 Mabsadd m
.7381 .59649 0 2.5 Mabsadd L
.7381 .59649 1.875 0 Mabsadd L
.7381 .59649 0 -2.5 Mabsadd L
.7381 .59649 -1.875 0 Mabsadd L closepath F
.79762 .60055 -1.875 0 Mabsadd m
.79762 .60055 0 2.5 Mabsadd L
.79762 .60055 1.875 0 Mabsadd L
.79762 .60055 0 -2.5 Mabsadd L
.79762 .60055 -1.875 0 Mabsadd L closepath F
.85714 .60203 -1.875 0 Mabsadd m
.85714 .60203 0 2.5 Mabsadd L
.85714 .60203 1.875 0 Mabsadd L
.85714 .60203 0 -2.5 Mabsadd L
.85714 .60203 -1.875 0 Mabsadd L closepath F
.91667 .60277 -1.875 0 Mabsadd m
.91667 .60277 0 2.5 Mabsadd L
.91667 .60277 1.875 0 Mabsadd L
.91667 .60277 0 -2.5 Mabsadd L
.91667 .60277 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .05163 L
.14286 .08854 L
.20238 .12546 L
.2619 .16237 L
.32143 .19929 L
.38095 .2362 L
.44048 .27312 L
.5 .31003 L
.55952 .34695 L
.61905 .38386 L
.67857 .42078 L
.7381 .45769 L
.79762 .49461 L
.85714 .53152 L
.91667 .56843 L
.97619 .56843 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .05163 0 2.5 Mabsadd m
.08333 .05163 -0.56518 .7779 Mabsadd L
.08333 .05163 -2.37764 .77254 Mabsadd L
.08333 .05163 -0.91448 -0.29713 Mabsadd L
.08333 .05163 -1.46946 -2.02254 Mabsadd L
.08333 .05163 0 -0.96154 Mabsadd L
.08333 .05163 1.46946 -2.02254 Mabsadd L
.08333 .05163 .91448 -0.29713 Mabsadd L
.08333 .05163 2.37764 .77254 Mabsadd L
.08333 .05163 .56518 .7779 Mabsadd L
.08333 .05163 0 2.5 Mabsadd L closepath F
.14286 .08854 0 2.5 Mabsadd m
.14286 .08854 -0.56518 .7779 Mabsadd L
.14286 .08854 -2.37764 .77254 Mabsadd L
.14286 .08854 -0.91448 -0.29713 Mabsadd L
.14286 .08854 -1.46946 -2.02254 Mabsadd L
.14286 .08854 0 -0.96154 Mabsadd L
.14286 .08854 1.46946 -2.02254 Mabsadd L
.14286 .08854 .91448 -0.29713 Mabsadd L
.14286 .08854 2.37764 .77254 Mabsadd L
.14286 .08854 .56518 .7779 Mabsadd L
.14286 .08854 0 2.5 Mabsadd L closepath F
.20238 .12546 0 2.5 Mabsadd m
.20238 .12546 -0.56518 .7779 Mabsadd L
.20238 .12546 -2.37764 .77254 Mabsadd L
.20238 .12546 -0.91448 -0.29713 Mabsadd L
.20238 .12546 -1.46946 -2.02254 Mabsadd L
.20238 .12546 0 -0.96154 Mabsadd L
.20238 .12546 1.46946 -2.02254 Mabsadd L
.20238 .12546 .91448 -0.29713 Mabsadd L
.20238 .12546 2.37764 .77254 Mabsadd L
.20238 .12546 .56518 .7779 Mabsadd L
.20238 .12546 0 2.5 Mabsadd L closepath F
.2619 .16237 0 2.5 Mabsadd m
.2619 .16237 -0.56518 .7779 Mabsadd L
.2619 .16237 -2.37764 .77254 Mabsadd L
.2619 .16237 -0.91448 -0.29713 Mabsadd L
.2619 .16237 -1.46946 -2.02254 Mabsadd L
.2619 .16237 0 -0.96154 Mabsadd L
.2619 .16237 1.46946 -2.02254 Mabsadd L
.2619 .16237 .91448 -0.29713 Mabsadd L
.2619 .16237 2.37764 .77254 Mabsadd L
.2619 .16237 .56518 .7779 Mabsadd L
.2619 .16237 0 2.5 Mabsadd L closepath F
.32143 .19929 0 2.5 Mabsadd m
.32143 .19929 -0.56518 .7779 Mabsadd L
.32143 .19929 -2.37764 .77254 Mabsadd L
.32143 .19929 -0.91448 -0.29713 Mabsadd L
.32143 .19929 -1.46946 -2.02254 Mabsadd L
.32143 .19929 0 -0.96154 Mabsadd L
.32143 .19929 1.46946 -2.02254 Mabsadd L
.32143 .19929 .91448 -0.29713 Mabsadd L
.32143 .19929 2.37764 .77254 Mabsadd L
.32143 .19929 .56518 .7779 Mabsadd L
.32143 .19929 0 2.5 Mabsadd L closepath F
.38095 .2362 0 2.5 Mabsadd m
.38095 .2362 -0.56518 .7779 Mabsadd L
.38095 .2362 -2.37764 .77254 Mabsadd L
.38095 .2362 -0.91448 -0.29713 Mabsadd L
.38095 .2362 -1.46946 -2.02254 Mabsadd L
.38095 .2362 0 -0.96154 Mabsadd L
.38095 .2362 1.46946 -2.02254 Mabsadd L
.38095 .2362 .91448 -0.29713 Mabsadd L
.38095 .2362 2.37764 .77254 Mabsadd L
.38095 .2362 .56518 .7779 Mabsadd L
.38095 .2362 0 2.5 Mabsadd L closepath F
.44048 .27312 0 2.5 Mabsadd m
.44048 .27312 -0.56518 .7779 Mabsadd L
.44048 .27312 -2.37764 .77254 Mabsadd L
.44048 .27312 -0.91448 -0.29713 Mabsadd L
.44048 .27312 -1.46946 -2.02254 Mabsadd L
.44048 .27312 0 -0.96154 Mabsadd L
.44048 .27312 1.46946 -2.02254 Mabsadd L
.44048 .27312 .91448 -0.29713 Mabsadd L
.44048 .27312 2.37764 .77254 Mabsadd L
.44048 .27312 .56518 .7779 Mabsadd L
.44048 .27312 0 2.5 Mabsadd L closepath F
.5 .31003 0 2.5 Mabsadd m
.5 .31003 -0.56518 .7779 Mabsadd L
.5 .31003 -2.37764 .77254 Mabsadd L
.5 .31003 -0.91448 -0.29713 Mabsadd L
.5 .31003 -1.46946 -2.02254 Mabsadd L
.5 .31003 0 -0.96154 Mabsadd L
.5 .31003 1.46946 -2.02254 Mabsadd L
.5 .31003 .91448 -0.29713 Mabsadd L
.5 .31003 2.37764 .77254 Mabsadd L
.5 .31003 .56518 .7779 Mabsadd L
.5 .31003 0 2.5 Mabsadd L closepath F
.55952 .34695 0 2.5 Mabsadd m
.55952 .34695 -0.56518 .7779 Mabsadd L
.55952 .34695 -2.37764 .77254 Mabsadd L
.55952 .34695 -0.91448 -0.29713 Mabsadd L
.55952 .34695 -1.46946 -2.02254 Mabsadd L
.55952 .34695 0 -0.96154 Mabsadd L
.55952 .34695 1.46946 -2.02254 Mabsadd L
.55952 .34695 .91448 -0.29713 Mabsadd L
.55952 .34695 2.37764 .77254 Mabsadd L
.55952 .34695 .56518 .7779 Mabsadd L
.55952 .34695 0 2.5 Mabsadd L closepath F
.61905 .38386 0 2.5 Mabsadd m
.61905 .38386 -0.56518 .7779 Mabsadd L
.61905 .38386 -2.37764 .77254 Mabsadd L
.61905 .38386 -0.91448 -0.29713 Mabsadd L
.61905 .38386 -1.46946 -2.02254 Mabsadd L
.61905 .38386 0 -0.96154 Mabsadd L
.61905 .38386 1.46946 -2.02254 Mabsadd L
.61905 .38386 .91448 -0.29713 Mabsadd L
.61905 .38386 2.37764 .77254 Mabsadd L
.61905 .38386 .56518 .7779 Mabsadd L
.61905 .38386 0 2.5 Mabsadd L closepath F
.67857 .42078 0 2.5 Mabsadd m
.67857 .42078 -0.56518 .7779 Mabsadd L
.67857 .42078 -2.37764 .77254 Mabsadd L
.67857 .42078 -0.91448 -0.29713 Mabsadd L
.67857 .42078 -1.46946 -2.02254 Mabsadd L
.67857 .42078 0 -0.96154 Mabsadd L
.67857 .42078 1.46946 -2.02254 Mabsadd L
.67857 .42078 .91448 -0.29713 Mabsadd L
.67857 .42078 2.37764 .77254 Mabsadd L
.67857 .42078 .56518 .7779 Mabsadd L
.67857 .42078 0 2.5 Mabsadd L closepath F
.7381 .45769 0 2.5 Mabsadd m
.7381 .45769 -0.56518 .7779 Mabsadd L
.7381 .45769 -2.37764 .77254 Mabsadd L
.7381 .45769 -0.91448 -0.29713 Mabsadd L
.7381 .45769 -1.46946 -2.02254 Mabsadd L
.7381 .45769 0 -0.96154 Mabsadd L
.7381 .45769 1.46946 -2.02254 Mabsadd L
.7381 .45769 .91448 -0.29713 Mabsadd L
.7381 .45769 2.37764 .77254 Mabsadd L
.7381 .45769 .56518 .7779 Mabsadd L
.7381 .45769 0 2.5 Mabsadd L closepath F
.79762 .49461 0 2.5 Mabsadd m
.79762 .49461 -0.56518 .7779 Mabsadd L
.79762 .49461 -2.37764 .77254 Mabsadd L
.79762 .49461 -0.91448 -0.29713 Mabsadd L
.79762 .49461 -1.46946 -2.02254 Mabsadd L
.79762 .49461 0 -0.96154 Mabsadd L
.79762 .49461 1.46946 -2.02254 Mabsadd L
.79762 .49461 .91448 -0.29713 Mabsadd L
.79762 .49461 2.37764 .77254 Mabsadd L
.79762 .49461 .56518 .7779 Mabsadd L
.79762 .49461 0 2.5 Mabsadd L closepath F
.85714 .53152 0 2.5 Mabsadd m
.85714 .53152 -0.56518 .7779 Mabsadd L
.85714 .53152 -2.37764 .77254 Mabsadd L
.85714 .53152 -0.91448 -0.29713 Mabsadd L
.85714 .53152 -1.46946 -2.02254 Mabsadd L
.85714 .53152 0 -0.96154 Mabsadd L
.85714 .53152 1.46946 -2.02254 Mabsadd L
.85714 .53152 .91448 -0.29713 Mabsadd L
.85714 .53152 2.37764 .77254 Mabsadd L
.85714 .53152 .56518 .7779 Mabsadd L
.85714 .53152 0 2.5 Mabsadd L closepath F
.91667 .56843 0 2.5 Mabsadd m
.91667 .56843 -0.56518 .7779 Mabsadd L
.91667 .56843 -2.37764 .77254 Mabsadd L
.91667 .56843 -0.91448 -0.29713 Mabsadd L
.91667 .56843 -1.46946 -2.02254 Mabsadd L
.91667 .56843 0 -0.96154 Mabsadd L
.91667 .56843 1.46946 -2.02254 Mabsadd L
.91667 .56843 .91448 -0.29713 Mabsadd L
.91667 .56843 2.37764 .77254 Mabsadd L
.91667 .56843 .56518 .7779 Mabsadd L
.91667 .56843 0 2.5 Mabsadd L closepath F
.97619 .56843 0 2.5 Mabsadd m
.97619 .56843 -0.56518 .7779 Mabsadd L
.97619 .56843 -2.37764 .77254 Mabsadd L
.97619 .56843 -0.91448 -0.29713 Mabsadd L
.97619 .56843 -1.46946 -2.02254 Mabsadd L
.97619 .56843 0 -0.96154 Mabsadd L
.97619 .56843 1.46946 -2.02254 Mabsadd L
.97619 .56843 .91448 -0.29713 Mabsadd L
.97619 .56843 2.37764 .77254 Mabsadd L
.97619 .56843 .56518 .7779 Mabsadd L
.97619 .56843 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01656 m
.08333 .01896 L
.14286 .02985 L
.20238 .0544 L
.2619 .09667 L
.32143 .13561 L
.38095 .14022 L
.44048 .11235 L
.5 .06806 L
.55952 .04425 L
.61905 .02671 L
.67857 .01878 L
.7381 .01619 L
.79762 .01545 L
.85714 .01527 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01656 -2.5 2.5 Mabsadd m
.02381 .01656 2.5 2.5 Mabsadd L
.02381 .01656 2.5 -2.5 Mabsadd L
.02381 .01656 -2.5 -2.5 Mabsadd L
.02381 .01656 -2.5 2.5 Mabsadd L closepath F
.08333 .01896 -2.5 2.5 Mabsadd m
.08333 .01896 2.5 2.5 Mabsadd L
.08333 .01896 2.5 -2.5 Mabsadd L
.08333 .01896 -2.5 -2.5 Mabsadd L
.08333 .01896 -2.5 2.5 Mabsadd L closepath F
.14286 .02985 -2.5 2.5 Mabsadd m
.14286 .02985 2.5 2.5 Mabsadd L
.14286 .02985 2.5 -2.5 Mabsadd L
.14286 .02985 -2.5 -2.5 Mabsadd L
.14286 .02985 -2.5 2.5 Mabsadd L closepath F
.20238 .0544 -2.5 2.5 Mabsadd m
.20238 .0544 2.5 2.5 Mabsadd L
.20238 .0544 2.5 -2.5 Mabsadd L
.20238 .0544 -2.5 -2.5 Mabsadd L
.20238 .0544 -2.5 2.5 Mabsadd L closepath F
.2619 .09667 -2.5 2.5 Mabsadd m
.2619 .09667 2.5 2.5 Mabsadd L
.2619 .09667 2.5 -2.5 Mabsadd L
.2619 .09667 -2.5 -2.5 Mabsadd L
.2619 .09667 -2.5 2.5 Mabsadd L closepath F
.32143 .13561 -2.5 2.5 Mabsadd m
.32143 .13561 2.5 2.5 Mabsadd L
.32143 .13561 2.5 -2.5 Mabsadd L
.32143 .13561 -2.5 -2.5 Mabsadd L
.32143 .13561 -2.5 2.5 Mabsadd L closepath F
.38095 .14022 -2.5 2.5 Mabsadd m
.38095 .14022 2.5 2.5 Mabsadd L
.38095 .14022 2.5 -2.5 Mabsadd L
.38095 .14022 -2.5 -2.5 Mabsadd L
.38095 .14022 -2.5 2.5 Mabsadd L closepath F
.44048 .11235 -2.5 2.5 Mabsadd m
.44048 .11235 2.5 2.5 Mabsadd L
.44048 .11235 2.5 -2.5 Mabsadd L
.44048 .11235 -2.5 -2.5 Mabsadd L
.44048 .11235 -2.5 2.5 Mabsadd L closepath F
.5 .06806 -2.5 2.5 Mabsadd m
.5 .06806 2.5 2.5 Mabsadd L
.5 .06806 2.5 -2.5 Mabsadd L
.5 .06806 -2.5 -2.5 Mabsadd L
.5 .06806 -2.5 2.5 Mabsadd L closepath F
.55952 .04425 -2.5 2.5 Mabsadd m
.55952 .04425 2.5 2.5 Mabsadd L
.55952 .04425 2.5 -2.5 Mabsadd L
.55952 .04425 -2.5 -2.5 Mabsadd L
.55952 .04425 -2.5 2.5 Mabsadd L closepath F
.61905 .02671 -2.5 2.5 Mabsadd m
.61905 .02671 2.5 2.5 Mabsadd L
.61905 .02671 2.5 -2.5 Mabsadd L
.61905 .02671 -2.5 -2.5 Mabsadd L
.61905 .02671 -2.5 2.5 Mabsadd L closepath F
.67857 .01878 -2.5 2.5 Mabsadd m
.67857 .01878 2.5 2.5 Mabsadd L
.67857 .01878 2.5 -2.5 Mabsadd L
.67857 .01878 -2.5 -2.5 Mabsadd L
.67857 .01878 -2.5 2.5 Mabsadd L closepath F
.7381 .01619 -2.5 2.5 Mabsadd m
.7381 .01619 2.5 2.5 Mabsadd L
.7381 .01619 2.5 -2.5 Mabsadd L
.7381 .01619 -2.5 -2.5 Mabsadd L
.7381 .01619 -2.5 2.5 Mabsadd L closepath F
.79762 .01545 -2.5 2.5 Mabsadd m
.79762 .01545 2.5 2.5 Mabsadd L
.79762 .01545 2.5 -2.5 Mabsadd L
.79762 .01545 -2.5 -2.5 Mabsadd L
.79762 .01545 -2.5 2.5 Mabsadd L closepath F
.85714 .01527 -2.5 2.5 Mabsadd m
.85714 .01527 2.5 2.5 Mabsadd L
.85714 .01527 2.5 -2.5 Mabsadd L
.85714 .01527 -2.5 -2.5 Mabsadd L
.85714 .01527 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 3189, 3000}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 7.89013e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .09362 -24 -4.5 ]
[-0.04471 .09362 0 4.5 ]
[-0.04471 .17252 -24 -4.5 ]
[-0.04471 .17252 0 4.5 ]
[-0.04471 .25142 -24 -4.5 ]
[-0.04471 .25142 0 4.5 ]
[-0.04471 .33032 -24 -4.5 ]
[-0.04471 .33032 0 4.5 ]
[-0.04471 .40922 -24 -4.5 ]
[-0.04471 .40922 0 4.5 ]
[-0.04471 .48812 -24 -4.5 ]
[-0.04471 .48812 0 4.5 ]
[-0.04471 .56702 -24 -4.5 ]
[-0.04471 .56702 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .09362 m
-0.02596 .09362 L
s
[(1000)] -0.04471 .09362 1 0 Mshowa
-0.03221 .17252 m
-0.02596 .17252 L
s
[(2000)] -0.04471 .17252 1 0 Mshowa
-0.03221 .25142 m
-0.02596 .25142 L
s
[(3000)] -0.04471 .25142 1 0 Mshowa
-0.03221 .33032 m
-0.02596 .33032 L
s
[(4000)] -0.04471 .33032 1 0 Mshowa
-0.03221 .40922 m
-0.02596 .40922 L
s
[(5000)] -0.04471 .40922 1 0 Mshowa
-0.03221 .48812 m
-0.02596 .48812 L
s
[(6000)] -0.04471 .48812 1 0 Mshowa
-0.03221 .56702 m
-0.02596 .56702 L
s
[(7000)] -0.04471 .56702 1 0 Mshowa
.125 Mabswid
-0.03221 .0305 m
-0.02846 .0305 L
s
-0.03221 .04628 m
-0.02846 .04628 L
s
-0.03221 .06206 m
-0.02846 .06206 L
s
-0.03221 .07784 m
-0.02846 .07784 L
s
-0.03221 .1094 m
-0.02846 .1094 L
s
-0.03221 .12518 m
-0.02846 .12518 L
s
-0.03221 .14096 m
-0.02846 .14096 L
s
-0.03221 .15674 m
-0.02846 .15674 L
s
-0.03221 .1883 m
-0.02846 .1883 L
s
-0.03221 .20408 m
-0.02846 .20408 L
s
-0.03221 .21986 m
-0.02846 .21986 L
s
-0.03221 .23564 m
-0.02846 .23564 L
s
-0.03221 .2672 m
-0.02846 .2672 L
s
-0.03221 .28298 m
-0.02846 .28298 L
s
-0.03221 .29876 m
-0.02846 .29876 L
s
-0.03221 .31454 m
-0.02846 .31454 L
s
-0.03221 .3461 m
-0.02846 .3461 L
s
-0.03221 .36188 m
-0.02846 .36188 L
s
-0.03221 .37766 m
-0.02846 .37766 L
s
-0.03221 .39344 m
-0.02846 .39344 L
s
-0.03221 .425 m
-0.02846 .425 L
s
-0.03221 .44078 m
-0.02846 .44078 L
s
-0.03221 .45656 m
-0.02846 .45656 L
s
-0.03221 .47234 m
-0.02846 .47234 L
s
-0.03221 .5039 m
-0.02846 .5039 L
s
-0.03221 .51968 m
-0.02846 .51968 L
s
-0.03221 .53546 m
-0.02846 .53546 L
s
-0.03221 .55124 m
-0.02846 .55124 L
s
-0.03221 .5828 m
-0.02846 .5828 L
s
-0.03221 .59858 m
-0.02846 .59858 L
s
-0.03221 .61437 m
-0.02846 .61437 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .0155 L
.35994 .01637 L
.41597 .02055 L
.47199 .03555 L
.52801 .07744 L
.58403 .1737 L
.64006 .30389 L
.69608 .43139 L
.7521 .52552 L
.80812 .57278 L
.86415 .59425 L
.92017 .60221 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .0155 -1.875 0 Mabsadd m
.30392 .0155 0 2.5 Mabsadd L
.30392 .0155 1.875 0 Mabsadd L
.30392 .0155 0 -2.5 Mabsadd L
.30392 .0155 -1.875 0 Mabsadd L closepath F
.35994 .01637 -1.875 0 Mabsadd m
.35994 .01637 0 2.5 Mabsadd L
.35994 .01637 1.875 0 Mabsadd L
.35994 .01637 0 -2.5 Mabsadd L
.35994 .01637 -1.875 0 Mabsadd L closepath F
.41597 .02055 -1.875 0 Mabsadd m
.41597 .02055 0 2.5 Mabsadd L
.41597 .02055 1.875 0 Mabsadd L
.41597 .02055 0 -2.5 Mabsadd L
.41597 .02055 -1.875 0 Mabsadd L closepath F
.47199 .03555 -1.875 0 Mabsadd m
.47199 .03555 0 2.5 Mabsadd L
.47199 .03555 1.875 0 Mabsadd L
.47199 .03555 0 -2.5 Mabsadd L
.47199 .03555 -1.875 0 Mabsadd L closepath F
.52801 .07744 -1.875 0 Mabsadd m
.52801 .07744 0 2.5 Mabsadd L
.52801 .07744 1.875 0 Mabsadd L
.52801 .07744 0 -2.5 Mabsadd L
.52801 .07744 -1.875 0 Mabsadd L closepath F
.58403 .1737 -1.875 0 Mabsadd m
.58403 .1737 0 2.5 Mabsadd L
.58403 .1737 1.875 0 Mabsadd L
.58403 .1737 0 -2.5 Mabsadd L
.58403 .1737 -1.875 0 Mabsadd L closepath F
.64006 .30389 -1.875 0 Mabsadd m
.64006 .30389 0 2.5 Mabsadd L
.64006 .30389 1.875 0 Mabsadd L
.64006 .30389 0 -2.5 Mabsadd L
.64006 .30389 -1.875 0 Mabsadd L closepath F
.69608 .43139 -1.875 0 Mabsadd m
.69608 .43139 0 2.5 Mabsadd L
.69608 .43139 1.875 0 Mabsadd L
.69608 .43139 0 -2.5 Mabsadd L
.69608 .43139 -1.875 0 Mabsadd L closepath F
.7521 .52552 -1.875 0 Mabsadd m
.7521 .52552 0 2.5 Mabsadd L
.7521 .52552 1.875 0 Mabsadd L
.7521 .52552 0 -2.5 Mabsadd L
.7521 .52552 -1.875 0 Mabsadd L closepath F
.80812 .57278 -1.875 0 Mabsadd m
.80812 .57278 0 2.5 Mabsadd L
.80812 .57278 1.875 0 Mabsadd L
.80812 .57278 0 -2.5 Mabsadd L
.80812 .57278 -1.875 0 Mabsadd L closepath F
.86415 .59425 -1.875 0 Mabsadd m
.86415 .59425 0 2.5 Mabsadd L
.86415 .59425 1.875 0 Mabsadd L
.86415 .59425 0 -2.5 Mabsadd L
.86415 .59425 -1.875 0 Mabsadd L closepath F
.92017 .60221 -1.875 0 Mabsadd m
.92017 .60221 0 2.5 Mabsadd L
.92017 .60221 1.875 0 Mabsadd L
.92017 .60221 0 -2.5 Mabsadd L
.92017 .60221 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .0305 L
.13585 .04628 L
.19188 .06206 L
.2479 .07784 L
.30392 .09362 L
.35994 .1094 L
.41597 .12518 L
.47199 .14096 L
.52801 .15674 L
.58403 .17252 L
.64006 .1883 L
.69608 .20408 L
.7521 .21512 L
.80812 .21512 L
.86415 .21512 L
.92017 .21512 L
.97619 .21512 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .0305 0 2.5 Mabsadd m
.07983 .0305 -0.56518 .7779 Mabsadd L
.07983 .0305 -2.37764 .77254 Mabsadd L
.07983 .0305 -0.91448 -0.29713 Mabsadd L
.07983 .0305 -1.46946 -2.02254 Mabsadd L
.07983 .0305 0 -0.96154 Mabsadd L
.07983 .0305 1.46946 -2.02254 Mabsadd L
.07983 .0305 .91448 -0.29713 Mabsadd L
.07983 .0305 2.37764 .77254 Mabsadd L
.07983 .0305 .56518 .7779 Mabsadd L
.07983 .0305 0 2.5 Mabsadd L closepath F
.13585 .04628 0 2.5 Mabsadd m
.13585 .04628 -0.56518 .7779 Mabsadd L
.13585 .04628 -2.37764 .77254 Mabsadd L
.13585 .04628 -0.91448 -0.29713 Mabsadd L
.13585 .04628 -1.46946 -2.02254 Mabsadd L
.13585 .04628 0 -0.96154 Mabsadd L
.13585 .04628 1.46946 -2.02254 Mabsadd L
.13585 .04628 .91448 -0.29713 Mabsadd L
.13585 .04628 2.37764 .77254 Mabsadd L
.13585 .04628 .56518 .7779 Mabsadd L
.13585 .04628 0 2.5 Mabsadd L closepath F
.19188 .06206 0 2.5 Mabsadd m
.19188 .06206 -0.56518 .7779 Mabsadd L
.19188 .06206 -2.37764 .77254 Mabsadd L
.19188 .06206 -0.91448 -0.29713 Mabsadd L
.19188 .06206 -1.46946 -2.02254 Mabsadd L
.19188 .06206 0 -0.96154 Mabsadd L
.19188 .06206 1.46946 -2.02254 Mabsadd L
.19188 .06206 .91448 -0.29713 Mabsadd L
.19188 .06206 2.37764 .77254 Mabsadd L
.19188 .06206 .56518 .7779 Mabsadd L
.19188 .06206 0 2.5 Mabsadd L closepath F
.2479 .07784 0 2.5 Mabsadd m
.2479 .07784 -0.56518 .7779 Mabsadd L
.2479 .07784 -2.37764 .77254 Mabsadd L
.2479 .07784 -0.91448 -0.29713 Mabsadd L
.2479 .07784 -1.46946 -2.02254 Mabsadd L
.2479 .07784 0 -0.96154 Mabsadd L
.2479 .07784 1.46946 -2.02254 Mabsadd L
.2479 .07784 .91448 -0.29713 Mabsadd L
.2479 .07784 2.37764 .77254 Mabsadd L
.2479 .07784 .56518 .7779 Mabsadd L
.2479 .07784 0 2.5 Mabsadd L closepath F
.30392 .09362 0 2.5 Mabsadd m
.30392 .09362 -0.56518 .7779 Mabsadd L
.30392 .09362 -2.37764 .77254 Mabsadd L
.30392 .09362 -0.91448 -0.29713 Mabsadd L
.30392 .09362 -1.46946 -2.02254 Mabsadd L
.30392 .09362 0 -0.96154 Mabsadd L
.30392 .09362 1.46946 -2.02254 Mabsadd L
.30392 .09362 .91448 -0.29713 Mabsadd L
.30392 .09362 2.37764 .77254 Mabsadd L
.30392 .09362 .56518 .7779 Mabsadd L
.30392 .09362 0 2.5 Mabsadd L closepath F
.35994 .1094 0 2.5 Mabsadd m
.35994 .1094 -0.56518 .7779 Mabsadd L
.35994 .1094 -2.37764 .77254 Mabsadd L
.35994 .1094 -0.91448 -0.29713 Mabsadd L
.35994 .1094 -1.46946 -2.02254 Mabsadd L
.35994 .1094 0 -0.96154 Mabsadd L
.35994 .1094 1.46946 -2.02254 Mabsadd L
.35994 .1094 .91448 -0.29713 Mabsadd L
.35994 .1094 2.37764 .77254 Mabsadd L
.35994 .1094 .56518 .7779 Mabsadd L
.35994 .1094 0 2.5 Mabsadd L closepath F
.41597 .12518 0 2.5 Mabsadd m
.41597 .12518 -0.56518 .7779 Mabsadd L
.41597 .12518 -2.37764 .77254 Mabsadd L
.41597 .12518 -0.91448 -0.29713 Mabsadd L
.41597 .12518 -1.46946 -2.02254 Mabsadd L
.41597 .12518 0 -0.96154 Mabsadd L
.41597 .12518 1.46946 -2.02254 Mabsadd L
.41597 .12518 .91448 -0.29713 Mabsadd L
.41597 .12518 2.37764 .77254 Mabsadd L
.41597 .12518 .56518 .7779 Mabsadd L
.41597 .12518 0 2.5 Mabsadd L closepath F
.47199 .14096 0 2.5 Mabsadd m
.47199 .14096 -0.56518 .7779 Mabsadd L
.47199 .14096 -2.37764 .77254 Mabsadd L
.47199 .14096 -0.91448 -0.29713 Mabsadd L
.47199 .14096 -1.46946 -2.02254 Mabsadd L
.47199 .14096 0 -0.96154 Mabsadd L
.47199 .14096 1.46946 -2.02254 Mabsadd L
.47199 .14096 .91448 -0.29713 Mabsadd L
.47199 .14096 2.37764 .77254 Mabsadd L
.47199 .14096 .56518 .7779 Mabsadd L
.47199 .14096 0 2.5 Mabsadd L closepath F
.52801 .15674 0 2.5 Mabsadd m
.52801 .15674 -0.56518 .7779 Mabsadd L
.52801 .15674 -2.37764 .77254 Mabsadd L
.52801 .15674 -0.91448 -0.29713 Mabsadd L
.52801 .15674 -1.46946 -2.02254 Mabsadd L
.52801 .15674 0 -0.96154 Mabsadd L
.52801 .15674 1.46946 -2.02254 Mabsadd L
.52801 .15674 .91448 -0.29713 Mabsadd L
.52801 .15674 2.37764 .77254 Mabsadd L
.52801 .15674 .56518 .7779 Mabsadd L
.52801 .15674 0 2.5 Mabsadd L closepath F
.58403 .17252 0 2.5 Mabsadd m
.58403 .17252 -0.56518 .7779 Mabsadd L
.58403 .17252 -2.37764 .77254 Mabsadd L
.58403 .17252 -0.91448 -0.29713 Mabsadd L
.58403 .17252 -1.46946 -2.02254 Mabsadd L
.58403 .17252 0 -0.96154 Mabsadd L
.58403 .17252 1.46946 -2.02254 Mabsadd L
.58403 .17252 .91448 -0.29713 Mabsadd L
.58403 .17252 2.37764 .77254 Mabsadd L
.58403 .17252 .56518 .7779 Mabsadd L
.58403 .17252 0 2.5 Mabsadd L closepath F
.64006 .1883 0 2.5 Mabsadd m
.64006 .1883 -0.56518 .7779 Mabsadd L
.64006 .1883 -2.37764 .77254 Mabsadd L
.64006 .1883 -0.91448 -0.29713 Mabsadd L
.64006 .1883 -1.46946 -2.02254 Mabsadd L
.64006 .1883 0 -0.96154 Mabsadd L
.64006 .1883 1.46946 -2.02254 Mabsadd L
.64006 .1883 .91448 -0.29713 Mabsadd L
.64006 .1883 2.37764 .77254 Mabsadd L
.64006 .1883 .56518 .7779 Mabsadd L
.64006 .1883 0 2.5 Mabsadd L closepath F
.69608 .20408 0 2.5 Mabsadd m
.69608 .20408 -0.56518 .7779 Mabsadd L
.69608 .20408 -2.37764 .77254 Mabsadd L
.69608 .20408 -0.91448 -0.29713 Mabsadd L
.69608 .20408 -1.46946 -2.02254 Mabsadd L
.69608 .20408 0 -0.96154 Mabsadd L
.69608 .20408 1.46946 -2.02254 Mabsadd L
.69608 .20408 .91448 -0.29713 Mabsadd L
.69608 .20408 2.37764 .77254 Mabsadd L
.69608 .20408 .56518 .7779 Mabsadd L
.69608 .20408 0 2.5 Mabsadd L closepath F
.7521 .21512 0 2.5 Mabsadd m
.7521 .21512 -0.56518 .7779 Mabsadd L
.7521 .21512 -2.37764 .77254 Mabsadd L
.7521 .21512 -0.91448 -0.29713 Mabsadd L
.7521 .21512 -1.46946 -2.02254 Mabsadd L
.7521 .21512 0 -0.96154 Mabsadd L
.7521 .21512 1.46946 -2.02254 Mabsadd L
.7521 .21512 .91448 -0.29713 Mabsadd L
.7521 .21512 2.37764 .77254 Mabsadd L
.7521 .21512 .56518 .7779 Mabsadd L
.7521 .21512 0 2.5 Mabsadd L closepath F
.80812 .21512 0 2.5 Mabsadd m
.80812 .21512 -0.56518 .7779 Mabsadd L
.80812 .21512 -2.37764 .77254 Mabsadd L
.80812 .21512 -0.91448 -0.29713 Mabsadd L
.80812 .21512 -1.46946 -2.02254 Mabsadd L
.80812 .21512 0 -0.96154 Mabsadd L
.80812 .21512 1.46946 -2.02254 Mabsadd L
.80812 .21512 .91448 -0.29713 Mabsadd L
.80812 .21512 2.37764 .77254 Mabsadd L
.80812 .21512 .56518 .7779 Mabsadd L
.80812 .21512 0 2.5 Mabsadd L closepath F
.86415 .21512 0 2.5 Mabsadd m
.86415 .21512 -0.56518 .7779 Mabsadd L
.86415 .21512 -2.37764 .77254 Mabsadd L
.86415 .21512 -0.91448 -0.29713 Mabsadd L
.86415 .21512 -1.46946 -2.02254 Mabsadd L
.86415 .21512 0 -0.96154 Mabsadd L
.86415 .21512 1.46946 -2.02254 Mabsadd L
.86415 .21512 .91448 -0.29713 Mabsadd L
.86415 .21512 2.37764 .77254 Mabsadd L
.86415 .21512 .56518 .7779 Mabsadd L
.86415 .21512 0 2.5 Mabsadd L closepath F
.92017 .21512 0 2.5 Mabsadd m
.92017 .21512 -0.56518 .7779 Mabsadd L
.92017 .21512 -2.37764 .77254 Mabsadd L
.92017 .21512 -0.91448 -0.29713 Mabsadd L
.92017 .21512 -1.46946 -2.02254 Mabsadd L
.92017 .21512 0 -0.96154 Mabsadd L
.92017 .21512 1.46946 -2.02254 Mabsadd L
.92017 .21512 .91448 -0.29713 Mabsadd L
.92017 .21512 2.37764 .77254 Mabsadd L
.92017 .21512 .56518 .7779 Mabsadd L
.92017 .21512 0 2.5 Mabsadd L closepath F
.97619 .21512 0 2.5 Mabsadd m
.97619 .21512 -0.56518 .7779 Mabsadd L
.97619 .21512 -2.37764 .77254 Mabsadd L
.97619 .21512 -0.91448 -0.29713 Mabsadd L
.97619 .21512 -1.46946 -2.02254 Mabsadd L
.97619 .21512 0 -0.96154 Mabsadd L
.97619 .21512 1.46946 -2.02254 Mabsadd L
.97619 .21512 .91448 -0.29713 Mabsadd L
.97619 .21512 2.37764 .77254 Mabsadd L
.97619 .21512 .56518 .7779 Mabsadd L
.97619 .21512 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.07983 .01558 L
.13585 .0189 L
.19188 .02971 L
.2479 .05661 L
.30392 .11097 L
.35994 .1449 L
.41597 .14222 L
.47199 .10884 L
.52801 .06198 L
.58403 .03618 L
.64006 .02268 L
.69608 .01582 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.07983 .01558 -2.5 2.5 Mabsadd m
.07983 .01558 2.5 2.5 Mabsadd L
.07983 .01558 2.5 -2.5 Mabsadd L
.07983 .01558 -2.5 -2.5 Mabsadd L
.07983 .01558 -2.5 2.5 Mabsadd L closepath F
.13585 .0189 -2.5 2.5 Mabsadd m
.13585 .0189 2.5 2.5 Mabsadd L
.13585 .0189 2.5 -2.5 Mabsadd L
.13585 .0189 -2.5 -2.5 Mabsadd L
.13585 .0189 -2.5 2.5 Mabsadd L closepath F
.19188 .02971 -2.5 2.5 Mabsadd m
.19188 .02971 2.5 2.5 Mabsadd L
.19188 .02971 2.5 -2.5 Mabsadd L
.19188 .02971 -2.5 -2.5 Mabsadd L
.19188 .02971 -2.5 2.5 Mabsadd L closepath F
.2479 .05661 -2.5 2.5 Mabsadd m
.2479 .05661 2.5 2.5 Mabsadd L
.2479 .05661 2.5 -2.5 Mabsadd L
.2479 .05661 -2.5 -2.5 Mabsadd L
.2479 .05661 -2.5 2.5 Mabsadd L closepath F
.30392 .11097 -2.5 2.5 Mabsadd m
.30392 .11097 2.5 2.5 Mabsadd L
.30392 .11097 2.5 -2.5 Mabsadd L
.30392 .11097 -2.5 -2.5 Mabsadd L
.30392 .11097 -2.5 2.5 Mabsadd L closepath F
.35994 .1449 -2.5 2.5 Mabsadd m
.35994 .1449 2.5 2.5 Mabsadd L
.35994 .1449 2.5 -2.5 Mabsadd L
.35994 .1449 -2.5 -2.5 Mabsadd L
.35994 .1449 -2.5 2.5 Mabsadd L closepath F
.41597 .14222 -2.5 2.5 Mabsadd m
.41597 .14222 2.5 2.5 Mabsadd L
.41597 .14222 2.5 -2.5 Mabsadd L
.41597 .14222 -2.5 -2.5 Mabsadd L
.41597 .14222 -2.5 2.5 Mabsadd L closepath F
.47199 .10884 -2.5 2.5 Mabsadd m
.47199 .10884 2.5 2.5 Mabsadd L
.47199 .10884 2.5 -2.5 Mabsadd L
.47199 .10884 -2.5 -2.5 Mabsadd L
.47199 .10884 -2.5 2.5 Mabsadd L closepath F
.52801 .06198 -2.5 2.5 Mabsadd m
.52801 .06198 2.5 2.5 Mabsadd L
.52801 .06198 2.5 -2.5 Mabsadd L
.52801 .06198 -2.5 -2.5 Mabsadd L
.52801 .06198 -2.5 2.5 Mabsadd L closepath F
.58403 .03618 -2.5 2.5 Mabsadd m
.58403 .03618 2.5 2.5 Mabsadd L
.58403 .03618 2.5 -2.5 Mabsadd L
.58403 .03618 -2.5 -2.5 Mabsadd L
.58403 .03618 -2.5 2.5 Mabsadd L closepath F
.64006 .02268 -2.5 2.5 Mabsadd m
.64006 .02268 2.5 2.5 Mabsadd L
.64006 .02268 2.5 -2.5 Mabsadd L
.64006 .02268 -2.5 -2.5 Mabsadd L
.64006 .02268 -2.5 2.5 Mabsadd L closepath F
.69608 .01582 -2.5 2.5 Mabsadd m
.69608 .01582 2.5 2.5 Mabsadd L
.69608 .01582 2.5 -2.5 Mabsadd L
.69608 .01582 -2.5 -2.5 Mabsadd L
.69608 .01582 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 7460, 2540}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 7.87114e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .09343 -24 -4.5 ]
[-0.04471 .09343 0 4.5 ]
[-0.04471 .17214 -24 -4.5 ]
[-0.04471 .17214 0 4.5 ]
[-0.04471 .25085 -24 -4.5 ]
[-0.04471 .25085 0 4.5 ]
[-0.04471 .32956 -24 -4.5 ]
[-0.04471 .32956 0 4.5 ]
[-0.04471 .40827 -24 -4.5 ]
[-0.04471 .40827 0 4.5 ]
[-0.04471 .48698 -24 -4.5 ]
[-0.04471 .48698 0 4.5 ]
[-0.04471 .56569 -24 -4.5 ]
[-0.04471 .56569 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .09343 m
-0.02596 .09343 L
s
[(1000)] -0.04471 .09343 1 0 Mshowa
-0.03221 .17214 m
-0.02596 .17214 L
s
[(2000)] -0.04471 .17214 1 0 Mshowa
-0.03221 .25085 m
-0.02596 .25085 L
s
[(3000)] -0.04471 .25085 1 0 Mshowa
-0.03221 .32956 m
-0.02596 .32956 L
s
[(4000)] -0.04471 .32956 1 0 Mshowa
-0.03221 .40827 m
-0.02596 .40827 L
s
[(5000)] -0.04471 .40827 1 0 Mshowa
-0.03221 .48698 m
-0.02596 .48698 L
s
[(6000)] -0.04471 .48698 1 0 Mshowa
-0.03221 .56569 m
-0.02596 .56569 L
s
[(7000)] -0.04471 .56569 1 0 Mshowa
.125 Mabswid
-0.03221 .03046 m
-0.02846 .03046 L
s
-0.03221 .0462 m
-0.02846 .0462 L
s
-0.03221 .06194 m
-0.02846 .06194 L
s
-0.03221 .07768 m
-0.02846 .07768 L
s
-0.03221 .10917 m
-0.02846 .10917 L
s
-0.03221 .12491 m
-0.02846 .12491 L
s
-0.03221 .14065 m
-0.02846 .14065 L
s
-0.03221 .1564 m
-0.02846 .1564 L
s
-0.03221 .18788 m
-0.02846 .18788 L
s
-0.03221 .20362 m
-0.02846 .20362 L
s
-0.03221 .21936 m
-0.02846 .21936 L
s
-0.03221 .23511 m
-0.02846 .23511 L
s
-0.03221 .26659 m
-0.02846 .26659 L
s
-0.03221 .28233 m
-0.02846 .28233 L
s
-0.03221 .29808 m
-0.02846 .29808 L
s
-0.03221 .31382 m
-0.02846 .31382 L
s
-0.03221 .3453 m
-0.02846 .3453 L
s
-0.03221 .36105 m
-0.02846 .36105 L
s
-0.03221 .37679 m
-0.02846 .37679 L
s
-0.03221 .39253 m
-0.02846 .39253 L
s
-0.03221 .42401 m
-0.02846 .42401 L
s
-0.03221 .43976 m
-0.02846 .43976 L
s
-0.03221 .4555 m
-0.02846 .4555 L
s
-0.03221 .47124 m
-0.02846 .47124 L
s
-0.03221 .50273 m
-0.02846 .50273 L
s
-0.03221 .51847 m
-0.02846 .51847 L
s
-0.03221 .53421 m
-0.02846 .53421 L
s
-0.03221 .54995 m
-0.02846 .54995 L
s
-0.03221 .58144 m
-0.02846 .58144 L
s
-0.03221 .59718 m
-0.02846 .59718 L
s
-0.03221 .61292 m
-0.02846 .61292 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .0155 L
.35994 .01684 L
.41597 .02038 L
.47199 .03652 L
.52801 .07997 L
.58403 .17505 L
.64006 .30784 L
.69608 .43818 L
.7521 .52846 L
.80812 .57522 L
.86415 .59513 L
.92017 .60167 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .0155 -1.875 0 Mabsadd m
.30392 .0155 0 2.5 Mabsadd L
.30392 .0155 1.875 0 Mabsadd L
.30392 .0155 0 -2.5 Mabsadd L
.30392 .0155 -1.875 0 Mabsadd L closepath F
.35994 .01684 -1.875 0 Mabsadd m
.35994 .01684 0 2.5 Mabsadd L
.35994 .01684 1.875 0 Mabsadd L
.35994 .01684 0 -2.5 Mabsadd L
.35994 .01684 -1.875 0 Mabsadd L closepath F
.41597 .02038 -1.875 0 Mabsadd m
.41597 .02038 0 2.5 Mabsadd L
.41597 .02038 1.875 0 Mabsadd L
.41597 .02038 0 -2.5 Mabsadd L
.41597 .02038 -1.875 0 Mabsadd L closepath F
.47199 .03652 -1.875 0 Mabsadd m
.47199 .03652 0 2.5 Mabsadd L
.47199 .03652 1.875 0 Mabsadd L
.47199 .03652 0 -2.5 Mabsadd L
.47199 .03652 -1.875 0 Mabsadd L closepath F
.52801 .07997 -1.875 0 Mabsadd m
.52801 .07997 0 2.5 Mabsadd L
.52801 .07997 1.875 0 Mabsadd L
.52801 .07997 0 -2.5 Mabsadd L
.52801 .07997 -1.875 0 Mabsadd L closepath F
.58403 .17505 -1.875 0 Mabsadd m
.58403 .17505 0 2.5 Mabsadd L
.58403 .17505 1.875 0 Mabsadd L
.58403 .17505 0 -2.5 Mabsadd L
.58403 .17505 -1.875 0 Mabsadd L closepath F
.64006 .30784 -1.875 0 Mabsadd m
.64006 .30784 0 2.5 Mabsadd L
.64006 .30784 1.875 0 Mabsadd L
.64006 .30784 0 -2.5 Mabsadd L
.64006 .30784 -1.875 0 Mabsadd L closepath F
.69608 .43818 -1.875 0 Mabsadd m
.69608 .43818 0 2.5 Mabsadd L
.69608 .43818 1.875 0 Mabsadd L
.69608 .43818 0 -2.5 Mabsadd L
.69608 .43818 -1.875 0 Mabsadd L closepath F
.7521 .52846 -1.875 0 Mabsadd m
.7521 .52846 0 2.5 Mabsadd L
.7521 .52846 1.875 0 Mabsadd L
.7521 .52846 0 -2.5 Mabsadd L
.7521 .52846 -1.875 0 Mabsadd L closepath F
.80812 .57522 -1.875 0 Mabsadd m
.80812 .57522 0 2.5 Mabsadd L
.80812 .57522 1.875 0 Mabsadd L
.80812 .57522 0 -2.5 Mabsadd L
.80812 .57522 -1.875 0 Mabsadd L closepath F
.86415 .59513 -1.875 0 Mabsadd m
.86415 .59513 0 2.5 Mabsadd L
.86415 .59513 1.875 0 Mabsadd L
.86415 .59513 0 -2.5 Mabsadd L
.86415 .59513 -1.875 0 Mabsadd L closepath F
.92017 .60167 -1.875 0 Mabsadd m
.92017 .60167 0 2.5 Mabsadd L
.92017 .60167 1.875 0 Mabsadd L
.92017 .60167 0 -2.5 Mabsadd L
.92017 .60167 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .03046 L
.13585 .0462 L
.19188 .06194 L
.2479 .07768 L
.30392 .09343 L
.35994 .10917 L
.41597 .12491 L
.47199 .14065 L
.52801 .1564 L
.58403 .17214 L
.64006 .18788 L
.69608 .20362 L
.7521 .21323 L
.80812 .21323 L
.86415 .21323 L
.92017 .21323 L
.97619 .21323 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .03046 0 2.5 Mabsadd m
.07983 .03046 -0.56518 .7779 Mabsadd L
.07983 .03046 -2.37764 .77254 Mabsadd L
.07983 .03046 -0.91448 -0.29713 Mabsadd L
.07983 .03046 -1.46946 -2.02254 Mabsadd L
.07983 .03046 0 -0.96154 Mabsadd L
.07983 .03046 1.46946 -2.02254 Mabsadd L
.07983 .03046 .91448 -0.29713 Mabsadd L
.07983 .03046 2.37764 .77254 Mabsadd L
.07983 .03046 .56518 .7779 Mabsadd L
.07983 .03046 0 2.5 Mabsadd L closepath F
.13585 .0462 0 2.5 Mabsadd m
.13585 .0462 -0.56518 .7779 Mabsadd L
.13585 .0462 -2.37764 .77254 Mabsadd L
.13585 .0462 -0.91448 -0.29713 Mabsadd L
.13585 .0462 -1.46946 -2.02254 Mabsadd L
.13585 .0462 0 -0.96154 Mabsadd L
.13585 .0462 1.46946 -2.02254 Mabsadd L
.13585 .0462 .91448 -0.29713 Mabsadd L
.13585 .0462 2.37764 .77254 Mabsadd L
.13585 .0462 .56518 .7779 Mabsadd L
.13585 .0462 0 2.5 Mabsadd L closepath F
.19188 .06194 0 2.5 Mabsadd m
.19188 .06194 -0.56518 .7779 Mabsadd L
.19188 .06194 -2.37764 .77254 Mabsadd L
.19188 .06194 -0.91448 -0.29713 Mabsadd L
.19188 .06194 -1.46946 -2.02254 Mabsadd L
.19188 .06194 0 -0.96154 Mabsadd L
.19188 .06194 1.46946 -2.02254 Mabsadd L
.19188 .06194 .91448 -0.29713 Mabsadd L
.19188 .06194 2.37764 .77254 Mabsadd L
.19188 .06194 .56518 .7779 Mabsadd L
.19188 .06194 0 2.5 Mabsadd L closepath F
.2479 .07768 0 2.5 Mabsadd m
.2479 .07768 -0.56518 .7779 Mabsadd L
.2479 .07768 -2.37764 .77254 Mabsadd L
.2479 .07768 -0.91448 -0.29713 Mabsadd L
.2479 .07768 -1.46946 -2.02254 Mabsadd L
.2479 .07768 0 -0.96154 Mabsadd L
.2479 .07768 1.46946 -2.02254 Mabsadd L
.2479 .07768 .91448 -0.29713 Mabsadd L
.2479 .07768 2.37764 .77254 Mabsadd L
.2479 .07768 .56518 .7779 Mabsadd L
.2479 .07768 0 2.5 Mabsadd L closepath F
.30392 .09343 0 2.5 Mabsadd m
.30392 .09343 -0.56518 .7779 Mabsadd L
.30392 .09343 -2.37764 .77254 Mabsadd L
.30392 .09343 -0.91448 -0.29713 Mabsadd L
.30392 .09343 -1.46946 -2.02254 Mabsadd L
.30392 .09343 0 -0.96154 Mabsadd L
.30392 .09343 1.46946 -2.02254 Mabsadd L
.30392 .09343 .91448 -0.29713 Mabsadd L
.30392 .09343 2.37764 .77254 Mabsadd L
.30392 .09343 .56518 .7779 Mabsadd L
.30392 .09343 0 2.5 Mabsadd L closepath F
.35994 .10917 0 2.5 Mabsadd m
.35994 .10917 -0.56518 .7779 Mabsadd L
.35994 .10917 -2.37764 .77254 Mabsadd L
.35994 .10917 -0.91448 -0.29713 Mabsadd L
.35994 .10917 -1.46946 -2.02254 Mabsadd L
.35994 .10917 0 -0.96154 Mabsadd L
.35994 .10917 1.46946 -2.02254 Mabsadd L
.35994 .10917 .91448 -0.29713 Mabsadd L
.35994 .10917 2.37764 .77254 Mabsadd L
.35994 .10917 .56518 .7779 Mabsadd L
.35994 .10917 0 2.5 Mabsadd L closepath F
.41597 .12491 0 2.5 Mabsadd m
.41597 .12491 -0.56518 .7779 Mabsadd L
.41597 .12491 -2.37764 .77254 Mabsadd L
.41597 .12491 -0.91448 -0.29713 Mabsadd L
.41597 .12491 -1.46946 -2.02254 Mabsadd L
.41597 .12491 0 -0.96154 Mabsadd L
.41597 .12491 1.46946 -2.02254 Mabsadd L
.41597 .12491 .91448 -0.29713 Mabsadd L
.41597 .12491 2.37764 .77254 Mabsadd L
.41597 .12491 .56518 .7779 Mabsadd L
.41597 .12491 0 2.5 Mabsadd L closepath F
.47199 .14065 0 2.5 Mabsadd m
.47199 .14065 -0.56518 .7779 Mabsadd L
.47199 .14065 -2.37764 .77254 Mabsadd L
.47199 .14065 -0.91448 -0.29713 Mabsadd L
.47199 .14065 -1.46946 -2.02254 Mabsadd L
.47199 .14065 0 -0.96154 Mabsadd L
.47199 .14065 1.46946 -2.02254 Mabsadd L
.47199 .14065 .91448 -0.29713 Mabsadd L
.47199 .14065 2.37764 .77254 Mabsadd L
.47199 .14065 .56518 .7779 Mabsadd L
.47199 .14065 0 2.5 Mabsadd L closepath F
.52801 .1564 0 2.5 Mabsadd m
.52801 .1564 -0.56518 .7779 Mabsadd L
.52801 .1564 -2.37764 .77254 Mabsadd L
.52801 .1564 -0.91448 -0.29713 Mabsadd L
.52801 .1564 -1.46946 -2.02254 Mabsadd L
.52801 .1564 0 -0.96154 Mabsadd L
.52801 .1564 1.46946 -2.02254 Mabsadd L
.52801 .1564 .91448 -0.29713 Mabsadd L
.52801 .1564 2.37764 .77254 Mabsadd L
.52801 .1564 .56518 .7779 Mabsadd L
.52801 .1564 0 2.5 Mabsadd L closepath F
.58403 .17214 0 2.5 Mabsadd m
.58403 .17214 -0.56518 .7779 Mabsadd L
.58403 .17214 -2.37764 .77254 Mabsadd L
.58403 .17214 -0.91448 -0.29713 Mabsadd L
.58403 .17214 -1.46946 -2.02254 Mabsadd L
.58403 .17214 0 -0.96154 Mabsadd L
.58403 .17214 1.46946 -2.02254 Mabsadd L
.58403 .17214 .91448 -0.29713 Mabsadd L
.58403 .17214 2.37764 .77254 Mabsadd L
.58403 .17214 .56518 .7779 Mabsadd L
.58403 .17214 0 2.5 Mabsadd L closepath F
.64006 .18788 0 2.5 Mabsadd m
.64006 .18788 -0.56518 .7779 Mabsadd L
.64006 .18788 -2.37764 .77254 Mabsadd L
.64006 .18788 -0.91448 -0.29713 Mabsadd L
.64006 .18788 -1.46946 -2.02254 Mabsadd L
.64006 .18788 0 -0.96154 Mabsadd L
.64006 .18788 1.46946 -2.02254 Mabsadd L
.64006 .18788 .91448 -0.29713 Mabsadd L
.64006 .18788 2.37764 .77254 Mabsadd L
.64006 .18788 .56518 .7779 Mabsadd L
.64006 .18788 0 2.5 Mabsadd L closepath F
.69608 .20362 0 2.5 Mabsadd m
.69608 .20362 -0.56518 .7779 Mabsadd L
.69608 .20362 -2.37764 .77254 Mabsadd L
.69608 .20362 -0.91448 -0.29713 Mabsadd L
.69608 .20362 -1.46946 -2.02254 Mabsadd L
.69608 .20362 0 -0.96154 Mabsadd L
.69608 .20362 1.46946 -2.02254 Mabsadd L
.69608 .20362 .91448 -0.29713 Mabsadd L
.69608 .20362 2.37764 .77254 Mabsadd L
.69608 .20362 .56518 .7779 Mabsadd L
.69608 .20362 0 2.5 Mabsadd L closepath F
.7521 .21323 0 2.5 Mabsadd m
.7521 .21323 -0.56518 .7779 Mabsadd L
.7521 .21323 -2.37764 .77254 Mabsadd L
.7521 .21323 -0.91448 -0.29713 Mabsadd L
.7521 .21323 -1.46946 -2.02254 Mabsadd L
.7521 .21323 0 -0.96154 Mabsadd L
.7521 .21323 1.46946 -2.02254 Mabsadd L
.7521 .21323 .91448 -0.29713 Mabsadd L
.7521 .21323 2.37764 .77254 Mabsadd L
.7521 .21323 .56518 .7779 Mabsadd L
.7521 .21323 0 2.5 Mabsadd L closepath F
.80812 .21323 0 2.5 Mabsadd m
.80812 .21323 -0.56518 .7779 Mabsadd L
.80812 .21323 -2.37764 .77254 Mabsadd L
.80812 .21323 -0.91448 -0.29713 Mabsadd L
.80812 .21323 -1.46946 -2.02254 Mabsadd L
.80812 .21323 0 -0.96154 Mabsadd L
.80812 .21323 1.46946 -2.02254 Mabsadd L
.80812 .21323 .91448 -0.29713 Mabsadd L
.80812 .21323 2.37764 .77254 Mabsadd L
.80812 .21323 .56518 .7779 Mabsadd L
.80812 .21323 0 2.5 Mabsadd L closepath F
.86415 .21323 0 2.5 Mabsadd m
.86415 .21323 -0.56518 .7779 Mabsadd L
.86415 .21323 -2.37764 .77254 Mabsadd L
.86415 .21323 -0.91448 -0.29713 Mabsadd L
.86415 .21323 -1.46946 -2.02254 Mabsadd L
.86415 .21323 0 -0.96154 Mabsadd L
.86415 .21323 1.46946 -2.02254 Mabsadd L
.86415 .21323 .91448 -0.29713 Mabsadd L
.86415 .21323 2.37764 .77254 Mabsadd L
.86415 .21323 .56518 .7779 Mabsadd L
.86415 .21323 0 2.5 Mabsadd L closepath F
.92017 .21323 0 2.5 Mabsadd m
.92017 .21323 -0.56518 .7779 Mabsadd L
.92017 .21323 -2.37764 .77254 Mabsadd L
.92017 .21323 -0.91448 -0.29713 Mabsadd L
.92017 .21323 -1.46946 -2.02254 Mabsadd L
.92017 .21323 0 -0.96154 Mabsadd L
.92017 .21323 1.46946 -2.02254 Mabsadd L
.92017 .21323 .91448 -0.29713 Mabsadd L
.92017 .21323 2.37764 .77254 Mabsadd L
.92017 .21323 .56518 .7779 Mabsadd L
.92017 .21323 0 2.5 Mabsadd L closepath F
.97619 .21323 0 2.5 Mabsadd m
.97619 .21323 -0.56518 .7779 Mabsadd L
.97619 .21323 -2.37764 .77254 Mabsadd L
.97619 .21323 -0.91448 -0.29713 Mabsadd L
.97619 .21323 -1.46946 -2.02254 Mabsadd L
.97619 .21323 0 -0.96154 Mabsadd L
.97619 .21323 1.46946 -2.02254 Mabsadd L
.97619 .21323 .91448 -0.29713 Mabsadd L
.97619 .21323 2.37764 .77254 Mabsadd L
.97619 .21323 .56518 .7779 Mabsadd L
.97619 .21323 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.07983 .01605 L
.13585 .01826 L
.19188 .03085 L
.2479 .05816 L
.30392 .1098 L
.35994 .1475 L
.41597 .14506 L
.47199 .105 L
.52801 .06147 L
.58403 .03463 L
.64006 .02125 L
.69608 .01637 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.07983 .01605 -2.5 2.5 Mabsadd m
.07983 .01605 2.5 2.5 Mabsadd L
.07983 .01605 2.5 -2.5 Mabsadd L
.07983 .01605 -2.5 -2.5 Mabsadd L
.07983 .01605 -2.5 2.5 Mabsadd L closepath F
.13585 .01826 -2.5 2.5 Mabsadd m
.13585 .01826 2.5 2.5 Mabsadd L
.13585 .01826 2.5 -2.5 Mabsadd L
.13585 .01826 -2.5 -2.5 Mabsadd L
.13585 .01826 -2.5 2.5 Mabsadd L closepath F
.19188 .03085 -2.5 2.5 Mabsadd m
.19188 .03085 2.5 2.5 Mabsadd L
.19188 .03085 2.5 -2.5 Mabsadd L
.19188 .03085 -2.5 -2.5 Mabsadd L
.19188 .03085 -2.5 2.5 Mabsadd L closepath F
.2479 .05816 -2.5 2.5 Mabsadd m
.2479 .05816 2.5 2.5 Mabsadd L
.2479 .05816 2.5 -2.5 Mabsadd L
.2479 .05816 -2.5 -2.5 Mabsadd L
.2479 .05816 -2.5 2.5 Mabsadd L closepath F
.30392 .1098 -2.5 2.5 Mabsadd m
.30392 .1098 2.5 2.5 Mabsadd L
.30392 .1098 2.5 -2.5 Mabsadd L
.30392 .1098 -2.5 -2.5 Mabsadd L
.30392 .1098 -2.5 2.5 Mabsadd L closepath F
.35994 .1475 -2.5 2.5 Mabsadd m
.35994 .1475 2.5 2.5 Mabsadd L
.35994 .1475 2.5 -2.5 Mabsadd L
.35994 .1475 -2.5 -2.5 Mabsadd L
.35994 .1475 -2.5 2.5 Mabsadd L closepath F
.41597 .14506 -2.5 2.5 Mabsadd m
.41597 .14506 2.5 2.5 Mabsadd L
.41597 .14506 2.5 -2.5 Mabsadd L
.41597 .14506 -2.5 -2.5 Mabsadd L
.41597 .14506 -2.5 2.5 Mabsadd L closepath F
.47199 .105 -2.5 2.5 Mabsadd m
.47199 .105 2.5 2.5 Mabsadd L
.47199 .105 2.5 -2.5 Mabsadd L
.47199 .105 -2.5 -2.5 Mabsadd L
.47199 .105 -2.5 2.5 Mabsadd L closepath F
.52801 .06147 -2.5 2.5 Mabsadd m
.52801 .06147 2.5 2.5 Mabsadd L
.52801 .06147 2.5 -2.5 Mabsadd L
.52801 .06147 -2.5 -2.5 Mabsadd L
.52801 .06147 -2.5 2.5 Mabsadd L closepath F
.58403 .03463 -2.5 2.5 Mabsadd m
.58403 .03463 2.5 2.5 Mabsadd L
.58403 .03463 2.5 -2.5 Mabsadd L
.58403 .03463 -2.5 -2.5 Mabsadd L
.58403 .03463 -2.5 2.5 Mabsadd L closepath F
.64006 .02125 -2.5 2.5 Mabsadd m
.64006 .02125 2.5 2.5 Mabsadd L
.64006 .02125 2.5 -2.5 Mabsadd L
.64006 .02125 -2.5 -2.5 Mabsadd L
.64006 .02125 -2.5 2.5 Mabsadd L closepath F
.69608 .01637 -2.5 2.5 Mabsadd m
.69608 .01637 2.5 2.5 Mabsadd L
.69608 .01637 2.5 -2.5 Mabsadd L
.69608 .01637 -2.5 -2.5 Mabsadd L
.69608 .01637 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 7478, 2522}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 8.18073e-05 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .09652 -24 -4.5 ]
[-0.0416 .09652 0 4.5 ]
[-0.0416 .17833 -24 -4.5 ]
[-0.0416 .17833 0 4.5 ]
[-0.0416 .26014 -24 -4.5 ]
[-0.0416 .26014 0 4.5 ]
[-0.0416 .34194 -24 -4.5 ]
[-0.0416 .34194 0 4.5 ]
[-0.0416 .42375 -24 -4.5 ]
[-0.0416 .42375 0 4.5 ]
[-0.0416 .50556 -24 -4.5 ]
[-0.0416 .50556 0 4.5 ]
[-0.0416 .58737 -24 -4.5 ]
[-0.0416 .58737 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .09652 m
-0.02285 .09652 L
s
[(1000)] -0.0416 .09652 1 0 Mshowa
-0.0291 .17833 m
-0.02285 .17833 L
s
[(2000)] -0.0416 .17833 1 0 Mshowa
-0.0291 .26014 m
-0.02285 .26014 L
s
[(3000)] -0.0416 .26014 1 0 Mshowa
-0.0291 .34194 m
-0.02285 .34194 L
s
[(4000)] -0.0416 .34194 1 0 Mshowa
-0.0291 .42375 m
-0.02285 .42375 L
s
[(5000)] -0.0416 .42375 1 0 Mshowa
-0.0291 .50556 m
-0.02285 .50556 L
s
[(6000)] -0.0416 .50556 1 0 Mshowa
-0.0291 .58737 m
-0.02285 .58737 L
s
[(7000)] -0.0416 .58737 1 0 Mshowa
.125 Mabswid
-0.0291 .03108 m
-0.02535 .03108 L
s
-0.0291 .04744 m
-0.02535 .04744 L
s
-0.0291 .0638 m
-0.02535 .0638 L
s
-0.0291 .08016 m
-0.02535 .08016 L
s
-0.0291 .11288 m
-0.02535 .11288 L
s
-0.0291 .12925 m
-0.02535 .12925 L
s
-0.0291 .14561 m
-0.02535 .14561 L
s
-0.0291 .16197 m
-0.02535 .16197 L
s
-0.0291 .19469 m
-0.02535 .19469 L
s
-0.0291 .21105 m
-0.02535 .21105 L
s
-0.0291 .22741 m
-0.02535 .22741 L
s
-0.0291 .24378 m
-0.02535 .24378 L
s
-0.0291 .2765 m
-0.02535 .2765 L
s
-0.0291 .29286 m
-0.02535 .29286 L
s
-0.0291 .30922 m
-0.02535 .30922 L
s
-0.0291 .32558 m
-0.02535 .32558 L
s
-0.0291 .35831 m
-0.02535 .35831 L
s
-0.0291 .37467 m
-0.02535 .37467 L
s
-0.0291 .39103 m
-0.02535 .39103 L
s
-0.0291 .40739 m
-0.02535 .40739 L
s
-0.0291 .44011 m
-0.02535 .44011 L
s
-0.0291 .45647 m
-0.02535 .45647 L
s
-0.0291 .47284 m
-0.02535 .47284 L
s
-0.0291 .4892 m
-0.02535 .4892 L
s
-0.0291 .52192 m
-0.02535 .52192 L
s
-0.0291 .53828 m
-0.02535 .53828 L
s
-0.0291 .55464 m
-0.02535 .55464 L
s
-0.0291 .571 m
-0.02535 .571 L
s
-0.0291 .60373 m
-0.02535 .60373 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01472 L
.18254 .01472 L
.23545 .01472 L
.28836 .01553 L
.34127 .01619 L
.39418 .01733 L
.44709 .0211 L
.5 .0332 L
.55291 .07157 L
.60582 .15771 L
.65873 .28779 L
.71164 .41778 L
.76455 .51096 L
.81746 .5643 L
.87037 .59015 L
.92328 .60103 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01553 -1.875 0 Mabsadd m
.28836 .01553 0 2.5 Mabsadd L
.28836 .01553 1.875 0 Mabsadd L
.28836 .01553 0 -2.5 Mabsadd L
.28836 .01553 -1.875 0 Mabsadd L closepath F
.34127 .01619 -1.875 0 Mabsadd m
.34127 .01619 0 2.5 Mabsadd L
.34127 .01619 1.875 0 Mabsadd L
.34127 .01619 0 -2.5 Mabsadd L
.34127 .01619 -1.875 0 Mabsadd L closepath F
.39418 .01733 -1.875 0 Mabsadd m
.39418 .01733 0 2.5 Mabsadd L
.39418 .01733 1.875 0 Mabsadd L
.39418 .01733 0 -2.5 Mabsadd L
.39418 .01733 -1.875 0 Mabsadd L closepath F
.44709 .0211 -1.875 0 Mabsadd m
.44709 .0211 0 2.5 Mabsadd L
.44709 .0211 1.875 0 Mabsadd L
.44709 .0211 0 -2.5 Mabsadd L
.44709 .0211 -1.875 0 Mabsadd L closepath F
.5 .0332 -1.875 0 Mabsadd m
.5 .0332 0 2.5 Mabsadd L
.5 .0332 1.875 0 Mabsadd L
.5 .0332 0 -2.5 Mabsadd L
.5 .0332 -1.875 0 Mabsadd L closepath F
.55291 .07157 -1.875 0 Mabsadd m
.55291 .07157 0 2.5 Mabsadd L
.55291 .07157 1.875 0 Mabsadd L
.55291 .07157 0 -2.5 Mabsadd L
.55291 .07157 -1.875 0 Mabsadd L closepath F
.60582 .15771 -1.875 0 Mabsadd m
.60582 .15771 0 2.5 Mabsadd L
.60582 .15771 1.875 0 Mabsadd L
.60582 .15771 0 -2.5 Mabsadd L
.60582 .15771 -1.875 0 Mabsadd L closepath F
.65873 .28779 -1.875 0 Mabsadd m
.65873 .28779 0 2.5 Mabsadd L
.65873 .28779 1.875 0 Mabsadd L
.65873 .28779 0 -2.5 Mabsadd L
.65873 .28779 -1.875 0 Mabsadd L closepath F
.71164 .41778 -1.875 0 Mabsadd m
.71164 .41778 0 2.5 Mabsadd L
.71164 .41778 1.875 0 Mabsadd L
.71164 .41778 0 -2.5 Mabsadd L
.71164 .41778 -1.875 0 Mabsadd L closepath F
.76455 .51096 -1.875 0 Mabsadd m
.76455 .51096 0 2.5 Mabsadd L
.76455 .51096 1.875 0 Mabsadd L
.76455 .51096 0 -2.5 Mabsadd L
.76455 .51096 -1.875 0 Mabsadd L closepath F
.81746 .5643 -1.875 0 Mabsadd m
.81746 .5643 0 2.5 Mabsadd L
.81746 .5643 1.875 0 Mabsadd L
.81746 .5643 0 -2.5 Mabsadd L
.81746 .5643 -1.875 0 Mabsadd L closepath F
.87037 .59015 -1.875 0 Mabsadd m
.87037 .59015 0 2.5 Mabsadd L
.87037 .59015 1.875 0 Mabsadd L
.87037 .59015 0 -2.5 Mabsadd L
.87037 .59015 -1.875 0 Mabsadd L closepath F
.92328 .60103 -1.875 0 Mabsadd m
.92328 .60103 0 2.5 Mabsadd L
.92328 .60103 1.875 0 Mabsadd L
.92328 .60103 0 -2.5 Mabsadd L
.92328 .60103 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .03108 L
.12963 .04744 L
.18254 .0638 L
.23545 .08016 L
.28836 .09652 L
.34127 .11288 L
.39418 .12925 L
.44709 .14561 L
.5 .16197 L
.55291 .17833 L
.60582 .19469 L
.65873 .21105 L
.71164 .22741 L
.76455 .24378 L
.81746 .24418 L
.87037 .24418 L
.92328 .24418 L
.97619 .24418 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .03108 0 2.5 Mabsadd m
.07672 .03108 -0.56518 .7779 Mabsadd L
.07672 .03108 -2.37764 .77254 Mabsadd L
.07672 .03108 -0.91448 -0.29713 Mabsadd L
.07672 .03108 -1.46946 -2.02254 Mabsadd L
.07672 .03108 0 -0.96154 Mabsadd L
.07672 .03108 1.46946 -2.02254 Mabsadd L
.07672 .03108 .91448 -0.29713 Mabsadd L
.07672 .03108 2.37764 .77254 Mabsadd L
.07672 .03108 .56518 .7779 Mabsadd L
.07672 .03108 0 2.5 Mabsadd L closepath F
.12963 .04744 0 2.5 Mabsadd m
.12963 .04744 -0.56518 .7779 Mabsadd L
.12963 .04744 -2.37764 .77254 Mabsadd L
.12963 .04744 -0.91448 -0.29713 Mabsadd L
.12963 .04744 -1.46946 -2.02254 Mabsadd L
.12963 .04744 0 -0.96154 Mabsadd L
.12963 .04744 1.46946 -2.02254 Mabsadd L
.12963 .04744 .91448 -0.29713 Mabsadd L
.12963 .04744 2.37764 .77254 Mabsadd L
.12963 .04744 .56518 .7779 Mabsadd L
.12963 .04744 0 2.5 Mabsadd L closepath F
.18254 .0638 0 2.5 Mabsadd m
.18254 .0638 -0.56518 .7779 Mabsadd L
.18254 .0638 -2.37764 .77254 Mabsadd L
.18254 .0638 -0.91448 -0.29713 Mabsadd L
.18254 .0638 -1.46946 -2.02254 Mabsadd L
.18254 .0638 0 -0.96154 Mabsadd L
.18254 .0638 1.46946 -2.02254 Mabsadd L
.18254 .0638 .91448 -0.29713 Mabsadd L
.18254 .0638 2.37764 .77254 Mabsadd L
.18254 .0638 .56518 .7779 Mabsadd L
.18254 .0638 0 2.5 Mabsadd L closepath F
.23545 .08016 0 2.5 Mabsadd m
.23545 .08016 -0.56518 .7779 Mabsadd L
.23545 .08016 -2.37764 .77254 Mabsadd L
.23545 .08016 -0.91448 -0.29713 Mabsadd L
.23545 .08016 -1.46946 -2.02254 Mabsadd L
.23545 .08016 0 -0.96154 Mabsadd L
.23545 .08016 1.46946 -2.02254 Mabsadd L
.23545 .08016 .91448 -0.29713 Mabsadd L
.23545 .08016 2.37764 .77254 Mabsadd L
.23545 .08016 .56518 .7779 Mabsadd L
.23545 .08016 0 2.5 Mabsadd L closepath F
.28836 .09652 0 2.5 Mabsadd m
.28836 .09652 -0.56518 .7779 Mabsadd L
.28836 .09652 -2.37764 .77254 Mabsadd L
.28836 .09652 -0.91448 -0.29713 Mabsadd L
.28836 .09652 -1.46946 -2.02254 Mabsadd L
.28836 .09652 0 -0.96154 Mabsadd L
.28836 .09652 1.46946 -2.02254 Mabsadd L
.28836 .09652 .91448 -0.29713 Mabsadd L
.28836 .09652 2.37764 .77254 Mabsadd L
.28836 .09652 .56518 .7779 Mabsadd L
.28836 .09652 0 2.5 Mabsadd L closepath F
.34127 .11288 0 2.5 Mabsadd m
.34127 .11288 -0.56518 .7779 Mabsadd L
.34127 .11288 -2.37764 .77254 Mabsadd L
.34127 .11288 -0.91448 -0.29713 Mabsadd L
.34127 .11288 -1.46946 -2.02254 Mabsadd L
.34127 .11288 0 -0.96154 Mabsadd L
.34127 .11288 1.46946 -2.02254 Mabsadd L
.34127 .11288 .91448 -0.29713 Mabsadd L
.34127 .11288 2.37764 .77254 Mabsadd L
.34127 .11288 .56518 .7779 Mabsadd L
.34127 .11288 0 2.5 Mabsadd L closepath F
.39418 .12925 0 2.5 Mabsadd m
.39418 .12925 -0.56518 .7779 Mabsadd L
.39418 .12925 -2.37764 .77254 Mabsadd L
.39418 .12925 -0.91448 -0.29713 Mabsadd L
.39418 .12925 -1.46946 -2.02254 Mabsadd L
.39418 .12925 0 -0.96154 Mabsadd L
.39418 .12925 1.46946 -2.02254 Mabsadd L
.39418 .12925 .91448 -0.29713 Mabsadd L
.39418 .12925 2.37764 .77254 Mabsadd L
.39418 .12925 .56518 .7779 Mabsadd L
.39418 .12925 0 2.5 Mabsadd L closepath F
.44709 .14561 0 2.5 Mabsadd m
.44709 .14561 -0.56518 .7779 Mabsadd L
.44709 .14561 -2.37764 .77254 Mabsadd L
.44709 .14561 -0.91448 -0.29713 Mabsadd L
.44709 .14561 -1.46946 -2.02254 Mabsadd L
.44709 .14561 0 -0.96154 Mabsadd L
.44709 .14561 1.46946 -2.02254 Mabsadd L
.44709 .14561 .91448 -0.29713 Mabsadd L
.44709 .14561 2.37764 .77254 Mabsadd L
.44709 .14561 .56518 .7779 Mabsadd L
.44709 .14561 0 2.5 Mabsadd L closepath F
.5 .16197 0 2.5 Mabsadd m
.5 .16197 -0.56518 .7779 Mabsadd L
.5 .16197 -2.37764 .77254 Mabsadd L
.5 .16197 -0.91448 -0.29713 Mabsadd L
.5 .16197 -1.46946 -2.02254 Mabsadd L
.5 .16197 0 -0.96154 Mabsadd L
.5 .16197 1.46946 -2.02254 Mabsadd L
.5 .16197 .91448 -0.29713 Mabsadd L
.5 .16197 2.37764 .77254 Mabsadd L
.5 .16197 .56518 .7779 Mabsadd L
.5 .16197 0 2.5 Mabsadd L closepath F
.55291 .17833 0 2.5 Mabsadd m
.55291 .17833 -0.56518 .7779 Mabsadd L
.55291 .17833 -2.37764 .77254 Mabsadd L
.55291 .17833 -0.91448 -0.29713 Mabsadd L
.55291 .17833 -1.46946 -2.02254 Mabsadd L
.55291 .17833 0 -0.96154 Mabsadd L
.55291 .17833 1.46946 -2.02254 Mabsadd L
.55291 .17833 .91448 -0.29713 Mabsadd L
.55291 .17833 2.37764 .77254 Mabsadd L
.55291 .17833 .56518 .7779 Mabsadd L
.55291 .17833 0 2.5 Mabsadd L closepath F
.60582 .19469 0 2.5 Mabsadd m
.60582 .19469 -0.56518 .7779 Mabsadd L
.60582 .19469 -2.37764 .77254 Mabsadd L
.60582 .19469 -0.91448 -0.29713 Mabsadd L
.60582 .19469 -1.46946 -2.02254 Mabsadd L
.60582 .19469 0 -0.96154 Mabsadd L
.60582 .19469 1.46946 -2.02254 Mabsadd L
.60582 .19469 .91448 -0.29713 Mabsadd L
.60582 .19469 2.37764 .77254 Mabsadd L
.60582 .19469 .56518 .7779 Mabsadd L
.60582 .19469 0 2.5 Mabsadd L closepath F
.65873 .21105 0 2.5 Mabsadd m
.65873 .21105 -0.56518 .7779 Mabsadd L
.65873 .21105 -2.37764 .77254 Mabsadd L
.65873 .21105 -0.91448 -0.29713 Mabsadd L
.65873 .21105 -1.46946 -2.02254 Mabsadd L
.65873 .21105 0 -0.96154 Mabsadd L
.65873 .21105 1.46946 -2.02254 Mabsadd L
.65873 .21105 .91448 -0.29713 Mabsadd L
.65873 .21105 2.37764 .77254 Mabsadd L
.65873 .21105 .56518 .7779 Mabsadd L
.65873 .21105 0 2.5 Mabsadd L closepath F
.71164 .22741 0 2.5 Mabsadd m
.71164 .22741 -0.56518 .7779 Mabsadd L
.71164 .22741 -2.37764 .77254 Mabsadd L
.71164 .22741 -0.91448 -0.29713 Mabsadd L
.71164 .22741 -1.46946 -2.02254 Mabsadd L
.71164 .22741 0 -0.96154 Mabsadd L
.71164 .22741 1.46946 -2.02254 Mabsadd L
.71164 .22741 .91448 -0.29713 Mabsadd L
.71164 .22741 2.37764 .77254 Mabsadd L
.71164 .22741 .56518 .7779 Mabsadd L
.71164 .22741 0 2.5 Mabsadd L closepath F
.76455 .24378 0 2.5 Mabsadd m
.76455 .24378 -0.56518 .7779 Mabsadd L
.76455 .24378 -2.37764 .77254 Mabsadd L
.76455 .24378 -0.91448 -0.29713 Mabsadd L
.76455 .24378 -1.46946 -2.02254 Mabsadd L
.76455 .24378 0 -0.96154 Mabsadd L
.76455 .24378 1.46946 -2.02254 Mabsadd L
.76455 .24378 .91448 -0.29713 Mabsadd L
.76455 .24378 2.37764 .77254 Mabsadd L
.76455 .24378 .56518 .7779 Mabsadd L
.76455 .24378 0 2.5 Mabsadd L closepath F
.81746 .24418 0 2.5 Mabsadd m
.81746 .24418 -0.56518 .7779 Mabsadd L
.81746 .24418 -2.37764 .77254 Mabsadd L
.81746 .24418 -0.91448 -0.29713 Mabsadd L
.81746 .24418 -1.46946 -2.02254 Mabsadd L
.81746 .24418 0 -0.96154 Mabsadd L
.81746 .24418 1.46946 -2.02254 Mabsadd L
.81746 .24418 .91448 -0.29713 Mabsadd L
.81746 .24418 2.37764 .77254 Mabsadd L
.81746 .24418 .56518 .7779 Mabsadd L
.81746 .24418 0 2.5 Mabsadd L closepath F
.87037 .24418 0 2.5 Mabsadd m
.87037 .24418 -0.56518 .7779 Mabsadd L
.87037 .24418 -2.37764 .77254 Mabsadd L
.87037 .24418 -0.91448 -0.29713 Mabsadd L
.87037 .24418 -1.46946 -2.02254 Mabsadd L
.87037 .24418 0 -0.96154 Mabsadd L
.87037 .24418 1.46946 -2.02254 Mabsadd L
.87037 .24418 .91448 -0.29713 Mabsadd L
.87037 .24418 2.37764 .77254 Mabsadd L
.87037 .24418 .56518 .7779 Mabsadd L
.87037 .24418 0 2.5 Mabsadd L closepath F
.92328 .24418 0 2.5 Mabsadd m
.92328 .24418 -0.56518 .7779 Mabsadd L
.92328 .24418 -2.37764 .77254 Mabsadd L
.92328 .24418 -0.91448 -0.29713 Mabsadd L
.92328 .24418 -1.46946 -2.02254 Mabsadd L
.92328 .24418 0 -0.96154 Mabsadd L
.92328 .24418 1.46946 -2.02254 Mabsadd L
.92328 .24418 .91448 -0.29713 Mabsadd L
.92328 .24418 2.37764 .77254 Mabsadd L
.92328 .24418 .56518 .7779 Mabsadd L
.92328 .24418 0 2.5 Mabsadd L closepath F
.97619 .24418 0 2.5 Mabsadd m
.97619 .24418 -0.56518 .7779 Mabsadd L
.97619 .24418 -2.37764 .77254 Mabsadd L
.97619 .24418 -0.91448 -0.29713 Mabsadd L
.97619 .24418 -1.46946 -2.02254 Mabsadd L
.97619 .24418 0 -0.96154 Mabsadd L
.97619 .24418 1.46946 -2.02254 Mabsadd L
.97619 .24418 .91448 -0.29713 Mabsadd L
.97619 .24418 2.37764 .77254 Mabsadd L
.97619 .24418 .56518 .7779 Mabsadd L
.97619 .24418 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01553 m
.07672 .01537 L
.12963 .01586 L
.18254 .01848 L
.23545 .02682 L
.28836 .05308 L
.34127 .10086 L
.39418 .14479 L
.44709 .14471 L
.5 .10789 L
.55291 .06805 L
.60582 .04057 L
.65873 .0256 L
.71164 .01701 L
.76455 .01472 L
.81746 .01472 L
.87037 .01472 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01553 -2.5 2.5 Mabsadd m
.02381 .01553 2.5 2.5 Mabsadd L
.02381 .01553 2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 2.5 Mabsadd L closepath F
.07672 .01537 -2.5 2.5 Mabsadd m
.07672 .01537 2.5 2.5 Mabsadd L
.07672 .01537 2.5 -2.5 Mabsadd L
.07672 .01537 -2.5 -2.5 Mabsadd L
.07672 .01537 -2.5 2.5 Mabsadd L closepath F
.12963 .01586 -2.5 2.5 Mabsadd m
.12963 .01586 2.5 2.5 Mabsadd L
.12963 .01586 2.5 -2.5 Mabsadd L
.12963 .01586 -2.5 -2.5 Mabsadd L
.12963 .01586 -2.5 2.5 Mabsadd L closepath F
.18254 .01848 -2.5 2.5 Mabsadd m
.18254 .01848 2.5 2.5 Mabsadd L
.18254 .01848 2.5 -2.5 Mabsadd L
.18254 .01848 -2.5 -2.5 Mabsadd L
.18254 .01848 -2.5 2.5 Mabsadd L closepath F
.23545 .02682 -2.5 2.5 Mabsadd m
.23545 .02682 2.5 2.5 Mabsadd L
.23545 .02682 2.5 -2.5 Mabsadd L
.23545 .02682 -2.5 -2.5 Mabsadd L
.23545 .02682 -2.5 2.5 Mabsadd L closepath F
.28836 .05308 -2.5 2.5 Mabsadd m
.28836 .05308 2.5 2.5 Mabsadd L
.28836 .05308 2.5 -2.5 Mabsadd L
.28836 .05308 -2.5 -2.5 Mabsadd L
.28836 .05308 -2.5 2.5 Mabsadd L closepath F
.34127 .10086 -2.5 2.5 Mabsadd m
.34127 .10086 2.5 2.5 Mabsadd L
.34127 .10086 2.5 -2.5 Mabsadd L
.34127 .10086 -2.5 -2.5 Mabsadd L
.34127 .10086 -2.5 2.5 Mabsadd L closepath F
.39418 .14479 -2.5 2.5 Mabsadd m
.39418 .14479 2.5 2.5 Mabsadd L
.39418 .14479 2.5 -2.5 Mabsadd L
.39418 .14479 -2.5 -2.5 Mabsadd L
.39418 .14479 -2.5 2.5 Mabsadd L closepath F
.44709 .14471 -2.5 2.5 Mabsadd m
.44709 .14471 2.5 2.5 Mabsadd L
.44709 .14471 2.5 -2.5 Mabsadd L
.44709 .14471 -2.5 -2.5 Mabsadd L
.44709 .14471 -2.5 2.5 Mabsadd L closepath F
.5 .10789 -2.5 2.5 Mabsadd m
.5 .10789 2.5 2.5 Mabsadd L
.5 .10789 2.5 -2.5 Mabsadd L
.5 .10789 -2.5 -2.5 Mabsadd L
.5 .10789 -2.5 2.5 Mabsadd L closepath F
.55291 .06805 -2.5 2.5 Mabsadd m
.55291 .06805 2.5 2.5 Mabsadd L
.55291 .06805 2.5 -2.5 Mabsadd L
.55291 .06805 -2.5 -2.5 Mabsadd L
.55291 .06805 -2.5 2.5 Mabsadd L closepath F
.60582 .04057 -2.5 2.5 Mabsadd m
.60582 .04057 2.5 2.5 Mabsadd L
.60582 .04057 2.5 -2.5 Mabsadd L
.60582 .04057 -2.5 -2.5 Mabsadd L
.60582 .04057 -2.5 2.5 Mabsadd L closepath F
.65873 .0256 -2.5 2.5 Mabsadd m
.65873 .0256 2.5 2.5 Mabsadd L
.65873 .0256 2.5 -2.5 Mabsadd L
.65873 .0256 -2.5 -2.5 Mabsadd L
.65873 .0256 -2.5 2.5 Mabsadd L closepath F
.71164 .01701 -2.5 2.5 Mabsadd m
.71164 .01701 2.5 2.5 Mabsadd L
.71164 .01701 2.5 -2.5 Mabsadd L
.71164 .01701 -2.5 -2.5 Mabsadd L
.71164 .01701 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({18, 7195, 2805}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 7.82094e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .09292 -24 -4.5 ]
[-0.04471 .09292 0 4.5 ]
[-0.04471 .17113 -24 -4.5 ]
[-0.04471 .17113 0 4.5 ]
[-0.04471 .24934 -24 -4.5 ]
[-0.04471 .24934 0 4.5 ]
[-0.04471 .32755 -24 -4.5 ]
[-0.04471 .32755 0 4.5 ]
[-0.04471 .40576 -24 -4.5 ]
[-0.04471 .40576 0 4.5 ]
[-0.04471 .48397 -24 -4.5 ]
[-0.04471 .48397 0 4.5 ]
[-0.04471 .56218 -24 -4.5 ]
[-0.04471 .56218 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .09292 m
-0.02596 .09292 L
s
[(1000)] -0.04471 .09292 1 0 Mshowa
-0.03221 .17113 m
-0.02596 .17113 L
s
[(2000)] -0.04471 .17113 1 0 Mshowa
-0.03221 .24934 m
-0.02596 .24934 L
s
[(3000)] -0.04471 .24934 1 0 Mshowa
-0.03221 .32755 m
-0.02596 .32755 L
s
[(4000)] -0.04471 .32755 1 0 Mshowa
-0.03221 .40576 m
-0.02596 .40576 L
s
[(5000)] -0.04471 .40576 1 0 Mshowa
-0.03221 .48397 m
-0.02596 .48397 L
s
[(6000)] -0.04471 .48397 1 0 Mshowa
-0.03221 .56218 m
-0.02596 .56218 L
s
[(7000)] -0.04471 .56218 1 0 Mshowa
.125 Mabswid
-0.03221 .03036 m
-0.02846 .03036 L
s
-0.03221 .046 m
-0.02846 .046 L
s
-0.03221 .06164 m
-0.02846 .06164 L
s
-0.03221 .07728 m
-0.02846 .07728 L
s
-0.03221 .10857 m
-0.02846 .10857 L
s
-0.03221 .12421 m
-0.02846 .12421 L
s
-0.03221 .13985 m
-0.02846 .13985 L
s
-0.03221 .15549 m
-0.02846 .15549 L
s
-0.03221 .18678 m
-0.02846 .18678 L
s
-0.03221 .20242 m
-0.02846 .20242 L
s
-0.03221 .21806 m
-0.02846 .21806 L
s
-0.03221 .2337 m
-0.02846 .2337 L
s
-0.03221 .26499 m
-0.02846 .26499 L
s
-0.03221 .28063 m
-0.02846 .28063 L
s
-0.03221 .29627 m
-0.02846 .29627 L
s
-0.03221 .31191 m
-0.02846 .31191 L
s
-0.03221 .34319 m
-0.02846 .34319 L
s
-0.03221 .35884 m
-0.02846 .35884 L
s
-0.03221 .37448 m
-0.02846 .37448 L
s
-0.03221 .39012 m
-0.02846 .39012 L
s
-0.03221 .4214 m
-0.02846 .4214 L
s
-0.03221 .43705 m
-0.02846 .43705 L
s
-0.03221 .45269 m
-0.02846 .45269 L
s
-0.03221 .46833 m
-0.02846 .46833 L
s
-0.03221 .49961 m
-0.02846 .49961 L
s
-0.03221 .51526 m
-0.02846 .51526 L
s
-0.03221 .5309 m
-0.02846 .5309 L
s
-0.03221 .54654 m
-0.02846 .54654 L
s
-0.03221 .57782 m
-0.02846 .57782 L
s
-0.03221 .59346 m
-0.02846 .59346 L
s
-0.03221 .60911 m
-0.02846 .60911 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .0155 L
.35994 .01644 L
.41597 .02293 L
.47199 .03943 L
.52801 .08604 L
.58403 .18631 L
.64006 .32771 L
.69608 .45292 L
.7521 .54052 L
.80812 .58165 L
.86415 .59769 L
.92017 .60277 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .0155 -1.875 0 Mabsadd m
.30392 .0155 0 2.5 Mabsadd L
.30392 .0155 1.875 0 Mabsadd L
.30392 .0155 0 -2.5 Mabsadd L
.30392 .0155 -1.875 0 Mabsadd L closepath F
.35994 .01644 -1.875 0 Mabsadd m
.35994 .01644 0 2.5 Mabsadd L
.35994 .01644 1.875 0 Mabsadd L
.35994 .01644 0 -2.5 Mabsadd L
.35994 .01644 -1.875 0 Mabsadd L closepath F
.41597 .02293 -1.875 0 Mabsadd m
.41597 .02293 0 2.5 Mabsadd L
.41597 .02293 1.875 0 Mabsadd L
.41597 .02293 0 -2.5 Mabsadd L
.41597 .02293 -1.875 0 Mabsadd L closepath F
.47199 .03943 -1.875 0 Mabsadd m
.47199 .03943 0 2.5 Mabsadd L
.47199 .03943 1.875 0 Mabsadd L
.47199 .03943 0 -2.5 Mabsadd L
.47199 .03943 -1.875 0 Mabsadd L closepath F
.52801 .08604 -1.875 0 Mabsadd m
.52801 .08604 0 2.5 Mabsadd L
.52801 .08604 1.875 0 Mabsadd L
.52801 .08604 0 -2.5 Mabsadd L
.52801 .08604 -1.875 0 Mabsadd L closepath F
.58403 .18631 -1.875 0 Mabsadd m
.58403 .18631 0 2.5 Mabsadd L
.58403 .18631 1.875 0 Mabsadd L
.58403 .18631 0 -2.5 Mabsadd L
.58403 .18631 -1.875 0 Mabsadd L closepath F
.64006 .32771 -1.875 0 Mabsadd m
.64006 .32771 0 2.5 Mabsadd L
.64006 .32771 1.875 0 Mabsadd L
.64006 .32771 0 -2.5 Mabsadd L
.64006 .32771 -1.875 0 Mabsadd L closepath F
.69608 .45292 -1.875 0 Mabsadd m
.69608 .45292 0 2.5 Mabsadd L
.69608 .45292 1.875 0 Mabsadd L
.69608 .45292 0 -2.5 Mabsadd L
.69608 .45292 -1.875 0 Mabsadd L closepath F
.7521 .54052 -1.875 0 Mabsadd m
.7521 .54052 0 2.5 Mabsadd L
.7521 .54052 1.875 0 Mabsadd L
.7521 .54052 0 -2.5 Mabsadd L
.7521 .54052 -1.875 0 Mabsadd L closepath F
.80812 .58165 -1.875 0 Mabsadd m
.80812 .58165 0 2.5 Mabsadd L
.80812 .58165 1.875 0 Mabsadd L
.80812 .58165 0 -2.5 Mabsadd L
.80812 .58165 -1.875 0 Mabsadd L closepath F
.86415 .59769 -1.875 0 Mabsadd m
.86415 .59769 0 2.5 Mabsadd L
.86415 .59769 1.875 0 Mabsadd L
.86415 .59769 0 -2.5 Mabsadd L
.86415 .59769 -1.875 0 Mabsadd L closepath F
.92017 .60277 -1.875 0 Mabsadd m
.92017 .60277 0 2.5 Mabsadd L
.92017 .60277 1.875 0 Mabsadd L
.92017 .60277 0 -2.5 Mabsadd L
.92017 .60277 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .03036 L
.13585 .046 L
.19188 .06164 L
.2479 .07728 L
.30392 .09292 L
.35994 .10857 L
.41597 .12421 L
.47199 .13985 L
.52801 .15549 L
.58403 .17113 L
.64006 .18678 L
.69608 .20242 L
.7521 .20821 L
.80812 .20821 L
.86415 .20821 L
.92017 .20821 L
.97619 .20821 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .03036 0 2.5 Mabsadd m
.07983 .03036 -0.56518 .7779 Mabsadd L
.07983 .03036 -2.37764 .77254 Mabsadd L
.07983 .03036 -0.91448 -0.29713 Mabsadd L
.07983 .03036 -1.46946 -2.02254 Mabsadd L
.07983 .03036 0 -0.96154 Mabsadd L
.07983 .03036 1.46946 -2.02254 Mabsadd L
.07983 .03036 .91448 -0.29713 Mabsadd L
.07983 .03036 2.37764 .77254 Mabsadd L
.07983 .03036 .56518 .7779 Mabsadd L
.07983 .03036 0 2.5 Mabsadd L closepath F
.13585 .046 0 2.5 Mabsadd m
.13585 .046 -0.56518 .7779 Mabsadd L
.13585 .046 -2.37764 .77254 Mabsadd L
.13585 .046 -0.91448 -0.29713 Mabsadd L
.13585 .046 -1.46946 -2.02254 Mabsadd L
.13585 .046 0 -0.96154 Mabsadd L
.13585 .046 1.46946 -2.02254 Mabsadd L
.13585 .046 .91448 -0.29713 Mabsadd L
.13585 .046 2.37764 .77254 Mabsadd L
.13585 .046 .56518 .7779 Mabsadd L
.13585 .046 0 2.5 Mabsadd L closepath F
.19188 .06164 0 2.5 Mabsadd m
.19188 .06164 -0.56518 .7779 Mabsadd L
.19188 .06164 -2.37764 .77254 Mabsadd L
.19188 .06164 -0.91448 -0.29713 Mabsadd L
.19188 .06164 -1.46946 -2.02254 Mabsadd L
.19188 .06164 0 -0.96154 Mabsadd L
.19188 .06164 1.46946 -2.02254 Mabsadd L
.19188 .06164 .91448 -0.29713 Mabsadd L
.19188 .06164 2.37764 .77254 Mabsadd L
.19188 .06164 .56518 .7779 Mabsadd L
.19188 .06164 0 2.5 Mabsadd L closepath F
.2479 .07728 0 2.5 Mabsadd m
.2479 .07728 -0.56518 .7779 Mabsadd L
.2479 .07728 -2.37764 .77254 Mabsadd L
.2479 .07728 -0.91448 -0.29713 Mabsadd L
.2479 .07728 -1.46946 -2.02254 Mabsadd L
.2479 .07728 0 -0.96154 Mabsadd L
.2479 .07728 1.46946 -2.02254 Mabsadd L
.2479 .07728 .91448 -0.29713 Mabsadd L
.2479 .07728 2.37764 .77254 Mabsadd L
.2479 .07728 .56518 .7779 Mabsadd L
.2479 .07728 0 2.5 Mabsadd L closepath F
.30392 .09292 0 2.5 Mabsadd m
.30392 .09292 -0.56518 .7779 Mabsadd L
.30392 .09292 -2.37764 .77254 Mabsadd L
.30392 .09292 -0.91448 -0.29713 Mabsadd L
.30392 .09292 -1.46946 -2.02254 Mabsadd L
.30392 .09292 0 -0.96154 Mabsadd L
.30392 .09292 1.46946 -2.02254 Mabsadd L
.30392 .09292 .91448 -0.29713 Mabsadd L
.30392 .09292 2.37764 .77254 Mabsadd L
.30392 .09292 .56518 .7779 Mabsadd L
.30392 .09292 0 2.5 Mabsadd L closepath F
.35994 .10857 0 2.5 Mabsadd m
.35994 .10857 -0.56518 .7779 Mabsadd L
.35994 .10857 -2.37764 .77254 Mabsadd L
.35994 .10857 -0.91448 -0.29713 Mabsadd L
.35994 .10857 -1.46946 -2.02254 Mabsadd L
.35994 .10857 0 -0.96154 Mabsadd L
.35994 .10857 1.46946 -2.02254 Mabsadd L
.35994 .10857 .91448 -0.29713 Mabsadd L
.35994 .10857 2.37764 .77254 Mabsadd L
.35994 .10857 .56518 .7779 Mabsadd L
.35994 .10857 0 2.5 Mabsadd L closepath F
.41597 .12421 0 2.5 Mabsadd m
.41597 .12421 -0.56518 .7779 Mabsadd L
.41597 .12421 -2.37764 .77254 Mabsadd L
.41597 .12421 -0.91448 -0.29713 Mabsadd L
.41597 .12421 -1.46946 -2.02254 Mabsadd L
.41597 .12421 0 -0.96154 Mabsadd L
.41597 .12421 1.46946 -2.02254 Mabsadd L
.41597 .12421 .91448 -0.29713 Mabsadd L
.41597 .12421 2.37764 .77254 Mabsadd L
.41597 .12421 .56518 .7779 Mabsadd L
.41597 .12421 0 2.5 Mabsadd L closepath F
.47199 .13985 0 2.5 Mabsadd m
.47199 .13985 -0.56518 .7779 Mabsadd L
.47199 .13985 -2.37764 .77254 Mabsadd L
.47199 .13985 -0.91448 -0.29713 Mabsadd L
.47199 .13985 -1.46946 -2.02254 Mabsadd L
.47199 .13985 0 -0.96154 Mabsadd L
.47199 .13985 1.46946 -2.02254 Mabsadd L
.47199 .13985 .91448 -0.29713 Mabsadd L
.47199 .13985 2.37764 .77254 Mabsadd L
.47199 .13985 .56518 .7779 Mabsadd L
.47199 .13985 0 2.5 Mabsadd L closepath F
.52801 .15549 0 2.5 Mabsadd m
.52801 .15549 -0.56518 .7779 Mabsadd L
.52801 .15549 -2.37764 .77254 Mabsadd L
.52801 .15549 -0.91448 -0.29713 Mabsadd L
.52801 .15549 -1.46946 -2.02254 Mabsadd L
.52801 .15549 0 -0.96154 Mabsadd L
.52801 .15549 1.46946 -2.02254 Mabsadd L
.52801 .15549 .91448 -0.29713 Mabsadd L
.52801 .15549 2.37764 .77254 Mabsadd L
.52801 .15549 .56518 .7779 Mabsadd L
.52801 .15549 0 2.5 Mabsadd L closepath F
.58403 .17113 0 2.5 Mabsadd m
.58403 .17113 -0.56518 .7779 Mabsadd L
.58403 .17113 -2.37764 .77254 Mabsadd L
.58403 .17113 -0.91448 -0.29713 Mabsadd L
.58403 .17113 -1.46946 -2.02254 Mabsadd L
.58403 .17113 0 -0.96154 Mabsadd L
.58403 .17113 1.46946 -2.02254 Mabsadd L
.58403 .17113 .91448 -0.29713 Mabsadd L
.58403 .17113 2.37764 .77254 Mabsadd L
.58403 .17113 .56518 .7779 Mabsadd L
.58403 .17113 0 2.5 Mabsadd L closepath F
.64006 .18678 0 2.5 Mabsadd m
.64006 .18678 -0.56518 .7779 Mabsadd L
.64006 .18678 -2.37764 .77254 Mabsadd L
.64006 .18678 -0.91448 -0.29713 Mabsadd L
.64006 .18678 -1.46946 -2.02254 Mabsadd L
.64006 .18678 0 -0.96154 Mabsadd L
.64006 .18678 1.46946 -2.02254 Mabsadd L
.64006 .18678 .91448 -0.29713 Mabsadd L
.64006 .18678 2.37764 .77254 Mabsadd L
.64006 .18678 .56518 .7779 Mabsadd L
.64006 .18678 0 2.5 Mabsadd L closepath F
.69608 .20242 0 2.5 Mabsadd m
.69608 .20242 -0.56518 .7779 Mabsadd L
.69608 .20242 -2.37764 .77254 Mabsadd L
.69608 .20242 -0.91448 -0.29713 Mabsadd L
.69608 .20242 -1.46946 -2.02254 Mabsadd L
.69608 .20242 0 -0.96154 Mabsadd L
.69608 .20242 1.46946 -2.02254 Mabsadd L
.69608 .20242 .91448 -0.29713 Mabsadd L
.69608 .20242 2.37764 .77254 Mabsadd L
.69608 .20242 .56518 .7779 Mabsadd L
.69608 .20242 0 2.5 Mabsadd L closepath F
.7521 .20821 0 2.5 Mabsadd m
.7521 .20821 -0.56518 .7779 Mabsadd L
.7521 .20821 -2.37764 .77254 Mabsadd L
.7521 .20821 -0.91448 -0.29713 Mabsadd L
.7521 .20821 -1.46946 -2.02254 Mabsadd L
.7521 .20821 0 -0.96154 Mabsadd L
.7521 .20821 1.46946 -2.02254 Mabsadd L
.7521 .20821 .91448 -0.29713 Mabsadd L
.7521 .20821 2.37764 .77254 Mabsadd L
.7521 .20821 .56518 .7779 Mabsadd L
.7521 .20821 0 2.5 Mabsadd L closepath F
.80812 .20821 0 2.5 Mabsadd m
.80812 .20821 -0.56518 .7779 Mabsadd L
.80812 .20821 -2.37764 .77254 Mabsadd L
.80812 .20821 -0.91448 -0.29713 Mabsadd L
.80812 .20821 -1.46946 -2.02254 Mabsadd L
.80812 .20821 0 -0.96154 Mabsadd L
.80812 .20821 1.46946 -2.02254 Mabsadd L
.80812 .20821 .91448 -0.29713 Mabsadd L
.80812 .20821 2.37764 .77254 Mabsadd L
.80812 .20821 .56518 .7779 Mabsadd L
.80812 .20821 0 2.5 Mabsadd L closepath F
.86415 .20821 0 2.5 Mabsadd m
.86415 .20821 -0.56518 .7779 Mabsadd L
.86415 .20821 -2.37764 .77254 Mabsadd L
.86415 .20821 -0.91448 -0.29713 Mabsadd L
.86415 .20821 -1.46946 -2.02254 Mabsadd L
.86415 .20821 0 -0.96154 Mabsadd L
.86415 .20821 1.46946 -2.02254 Mabsadd L
.86415 .20821 .91448 -0.29713 Mabsadd L
.86415 .20821 2.37764 .77254 Mabsadd L
.86415 .20821 .56518 .7779 Mabsadd L
.86415 .20821 0 2.5 Mabsadd L closepath F
.92017 .20821 0 2.5 Mabsadd m
.92017 .20821 -0.56518 .7779 Mabsadd L
.92017 .20821 -2.37764 .77254 Mabsadd L
.92017 .20821 -0.91448 -0.29713 Mabsadd L
.92017 .20821 -1.46946 -2.02254 Mabsadd L
.92017 .20821 0 -0.96154 Mabsadd L
.92017 .20821 1.46946 -2.02254 Mabsadd L
.92017 .20821 .91448 -0.29713 Mabsadd L
.92017 .20821 2.37764 .77254 Mabsadd L
.92017 .20821 .56518 .7779 Mabsadd L
.92017 .20821 0 2.5 Mabsadd L closepath F
.97619 .20821 0 2.5 Mabsadd m
.97619 .20821 -0.56518 .7779 Mabsadd L
.97619 .20821 -2.37764 .77254 Mabsadd L
.97619 .20821 -0.91448 -0.29713 Mabsadd L
.97619 .20821 -1.46946 -2.02254 Mabsadd L
.97619 .20821 0 -0.96154 Mabsadd L
.97619 .20821 1.46946 -2.02254 Mabsadd L
.97619 .20821 .91448 -0.29713 Mabsadd L
.97619 .20821 2.37764 .77254 Mabsadd L
.97619 .20821 .56518 .7779 Mabsadd L
.97619 .20821 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.07983 .01565 L
.13585 .02121 L
.19188 .03122 L
.2479 .06133 L
.30392 .11498 L
.35994 .15612 L
.41597 .13993 L
.47199 .10231 L
.52801 .05585 L
.58403 .03075 L
.64006 .0198 L
.69608 .01526 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.07983 .01565 -2.5 2.5 Mabsadd m
.07983 .01565 2.5 2.5 Mabsadd L
.07983 .01565 2.5 -2.5 Mabsadd L
.07983 .01565 -2.5 -2.5 Mabsadd L
.07983 .01565 -2.5 2.5 Mabsadd L closepath F
.13585 .02121 -2.5 2.5 Mabsadd m
.13585 .02121 2.5 2.5 Mabsadd L
.13585 .02121 2.5 -2.5 Mabsadd L
.13585 .02121 -2.5 -2.5 Mabsadd L
.13585 .02121 -2.5 2.5 Mabsadd L closepath F
.19188 .03122 -2.5 2.5 Mabsadd m
.19188 .03122 2.5 2.5 Mabsadd L
.19188 .03122 2.5 -2.5 Mabsadd L
.19188 .03122 -2.5 -2.5 Mabsadd L
.19188 .03122 -2.5 2.5 Mabsadd L closepath F
.2479 .06133 -2.5 2.5 Mabsadd m
.2479 .06133 2.5 2.5 Mabsadd L
.2479 .06133 2.5 -2.5 Mabsadd L
.2479 .06133 -2.5 -2.5 Mabsadd L
.2479 .06133 -2.5 2.5 Mabsadd L closepath F
.30392 .11498 -2.5 2.5 Mabsadd m
.30392 .11498 2.5 2.5 Mabsadd L
.30392 .11498 2.5 -2.5 Mabsadd L
.30392 .11498 -2.5 -2.5 Mabsadd L
.30392 .11498 -2.5 2.5 Mabsadd L closepath F
.35994 .15612 -2.5 2.5 Mabsadd m
.35994 .15612 2.5 2.5 Mabsadd L
.35994 .15612 2.5 -2.5 Mabsadd L
.35994 .15612 -2.5 -2.5 Mabsadd L
.35994 .15612 -2.5 2.5 Mabsadd L closepath F
.41597 .13993 -2.5 2.5 Mabsadd m
.41597 .13993 2.5 2.5 Mabsadd L
.41597 .13993 2.5 -2.5 Mabsadd L
.41597 .13993 -2.5 -2.5 Mabsadd L
.41597 .13993 -2.5 2.5 Mabsadd L closepath F
.47199 .10231 -2.5 2.5 Mabsadd m
.47199 .10231 2.5 2.5 Mabsadd L
.47199 .10231 2.5 -2.5 Mabsadd L
.47199 .10231 -2.5 -2.5 Mabsadd L
.47199 .10231 -2.5 2.5 Mabsadd L closepath F
.52801 .05585 -2.5 2.5 Mabsadd m
.52801 .05585 2.5 2.5 Mabsadd L
.52801 .05585 2.5 -2.5 Mabsadd L
.52801 .05585 -2.5 -2.5 Mabsadd L
.52801 .05585 -2.5 2.5 Mabsadd L closepath F
.58403 .03075 -2.5 2.5 Mabsadd m
.58403 .03075 2.5 2.5 Mabsadd L
.58403 .03075 2.5 -2.5 Mabsadd L
.58403 .03075 -2.5 -2.5 Mabsadd L
.58403 .03075 -2.5 2.5 Mabsadd L closepath F
.64006 .0198 -2.5 2.5 Mabsadd m
.64006 .0198 2.5 2.5 Mabsadd L
.64006 .0198 2.5 -2.5 Mabsadd L
.64006 .0198 -2.5 -2.5 Mabsadd L
.64006 .0198 -2.5 2.5 Mabsadd L closepath F
.69608 .01526 -2.5 2.5 Mabsadd m
.69608 .01526 2.5 2.5 Mabsadd L
.69608 .01526 2.5 -2.5 Mabsadd L
.69608 .01526 -2.5 -2.5 Mabsadd L
.69608 .01526 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 7526, 2474}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 7.89648e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .09368 -24 -4.5 ]
[-0.04471 .09368 0 4.5 ]
[-0.04471 .17264 -24 -4.5 ]
[-0.04471 .17264 0 4.5 ]
[-0.04471 .25161 -24 -4.5 ]
[-0.04471 .25161 0 4.5 ]
[-0.04471 .33057 -24 -4.5 ]
[-0.04471 .33057 0 4.5 ]
[-0.04471 .40954 -24 -4.5 ]
[-0.04471 .40954 0 4.5 ]
[-0.04471 .4885 -24 -4.5 ]
[-0.04471 .4885 0 4.5 ]
[-0.04471 .56747 -24 -4.5 ]
[-0.04471 .56747 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .09368 m
-0.02596 .09368 L
s
[(1000)] -0.04471 .09368 1 0 Mshowa
-0.03221 .17264 m
-0.02596 .17264 L
s
[(2000)] -0.04471 .17264 1 0 Mshowa
-0.03221 .25161 m
-0.02596 .25161 L
s
[(3000)] -0.04471 .25161 1 0 Mshowa
-0.03221 .33057 m
-0.02596 .33057 L
s
[(4000)] -0.04471 .33057 1 0 Mshowa
-0.03221 .40954 m
-0.02596 .40954 L
s
[(5000)] -0.04471 .40954 1 0 Mshowa
-0.03221 .4885 m
-0.02596 .4885 L
s
[(6000)] -0.04471 .4885 1 0 Mshowa
-0.03221 .56747 m
-0.02596 .56747 L
s
[(7000)] -0.04471 .56747 1 0 Mshowa
.125 Mabswid
-0.03221 .03051 m
-0.02846 .03051 L
s
-0.03221 .0463 m
-0.02846 .0463 L
s
-0.03221 .06209 m
-0.02846 .06209 L
s
-0.03221 .07789 m
-0.02846 .07789 L
s
-0.03221 .10947 m
-0.02846 .10947 L
s
-0.03221 .12527 m
-0.02846 .12527 L
s
-0.03221 .14106 m
-0.02846 .14106 L
s
-0.03221 .15685 m
-0.02846 .15685 L
s
-0.03221 .18844 m
-0.02846 .18844 L
s
-0.03221 .20423 m
-0.02846 .20423 L
s
-0.03221 .22002 m
-0.02846 .22002 L
s
-0.03221 .23582 m
-0.02846 .23582 L
s
-0.03221 .2674 m
-0.02846 .2674 L
s
-0.03221 .2832 m
-0.02846 .2832 L
s
-0.03221 .29899 m
-0.02846 .29899 L
s
-0.03221 .31478 m
-0.02846 .31478 L
s
-0.03221 .34637 m
-0.02846 .34637 L
s
-0.03221 .36216 m
-0.02846 .36216 L
s
-0.03221 .37795 m
-0.02846 .37795 L
s
-0.03221 .39375 m
-0.02846 .39375 L
s
-0.03221 .42533 m
-0.02846 .42533 L
s
-0.03221 .44113 m
-0.02846 .44113 L
s
-0.03221 .45692 m
-0.02846 .45692 L
s
-0.03221 .47271 m
-0.02846 .47271 L
s
-0.03221 .5043 m
-0.02846 .5043 L
s
-0.03221 .52009 m
-0.02846 .52009 L
s
-0.03221 .53588 m
-0.02846 .53588 L
s
-0.03221 .55168 m
-0.02846 .55168 L
s
-0.03221 .58326 m
-0.02846 .58326 L
s
-0.03221 .59905 m
-0.02846 .59905 L
s
-0.03221 .61485 m
-0.02846 .61485 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .0155 L
.35994 .01629 L
.41597 .02095 L
.47199 .03604 L
.52801 .07552 L
.58403 .15748 L
.64006 .28106 L
.69608 .41538 L
.7521 .51101 L
.80812 .5651 L
.86415 .59171 L
.92017 .6015 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .0155 -1.875 0 Mabsadd m
.30392 .0155 0 2.5 Mabsadd L
.30392 .0155 1.875 0 Mabsadd L
.30392 .0155 0 -2.5 Mabsadd L
.30392 .0155 -1.875 0 Mabsadd L closepath F
.35994 .01629 -1.875 0 Mabsadd m
.35994 .01629 0 2.5 Mabsadd L
.35994 .01629 1.875 0 Mabsadd L
.35994 .01629 0 -2.5 Mabsadd L
.35994 .01629 -1.875 0 Mabsadd L closepath F
.41597 .02095 -1.875 0 Mabsadd m
.41597 .02095 0 2.5 Mabsadd L
.41597 .02095 1.875 0 Mabsadd L
.41597 .02095 0 -2.5 Mabsadd L
.41597 .02095 -1.875 0 Mabsadd L closepath F
.47199 .03604 -1.875 0 Mabsadd m
.47199 .03604 0 2.5 Mabsadd L
.47199 .03604 1.875 0 Mabsadd L
.47199 .03604 0 -2.5 Mabsadd L
.47199 .03604 -1.875 0 Mabsadd L closepath F
.52801 .07552 -1.875 0 Mabsadd m
.52801 .07552 0 2.5 Mabsadd L
.52801 .07552 1.875 0 Mabsadd L
.52801 .07552 0 -2.5 Mabsadd L
.52801 .07552 -1.875 0 Mabsadd L closepath F
.58403 .15748 -1.875 0 Mabsadd m
.58403 .15748 0 2.5 Mabsadd L
.58403 .15748 1.875 0 Mabsadd L
.58403 .15748 0 -2.5 Mabsadd L
.58403 .15748 -1.875 0 Mabsadd L closepath F
.64006 .28106 -1.875 0 Mabsadd m
.64006 .28106 0 2.5 Mabsadd L
.64006 .28106 1.875 0 Mabsadd L
.64006 .28106 0 -2.5 Mabsadd L
.64006 .28106 -1.875 0 Mabsadd L closepath F
.69608 .41538 -1.875 0 Mabsadd m
.69608 .41538 0 2.5 Mabsadd L
.69608 .41538 1.875 0 Mabsadd L
.69608 .41538 0 -2.5 Mabsadd L
.69608 .41538 -1.875 0 Mabsadd L closepath F
.7521 .51101 -1.875 0 Mabsadd m
.7521 .51101 0 2.5 Mabsadd L
.7521 .51101 1.875 0 Mabsadd L
.7521 .51101 0 -2.5 Mabsadd L
.7521 .51101 -1.875 0 Mabsadd L closepath F
.80812 .5651 -1.875 0 Mabsadd m
.80812 .5651 0 2.5 Mabsadd L
.80812 .5651 1.875 0 Mabsadd L
.80812 .5651 0 -2.5 Mabsadd L
.80812 .5651 -1.875 0 Mabsadd L closepath F
.86415 .59171 -1.875 0 Mabsadd m
.86415 .59171 0 2.5 Mabsadd L
.86415 .59171 1.875 0 Mabsadd L
.86415 .59171 0 -2.5 Mabsadd L
.86415 .59171 -1.875 0 Mabsadd L closepath F
.92017 .6015 -1.875 0 Mabsadd m
.92017 .6015 0 2.5 Mabsadd L
.92017 .6015 1.875 0 Mabsadd L
.92017 .6015 0 -2.5 Mabsadd L
.92017 .6015 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .03051 L
.13585 .0463 L
.19188 .06209 L
.2479 .07789 L
.30392 .09368 L
.35994 .10947 L
.41597 .12527 L
.47199 .14106 L
.52801 .15685 L
.58403 .17264 L
.64006 .18844 L
.69608 .20423 L
.7521 .21576 L
.80812 .21576 L
.86415 .21576 L
.92017 .21576 L
.97619 .21576 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .03051 0 2.5 Mabsadd m
.07983 .03051 -0.56518 .7779 Mabsadd L
.07983 .03051 -2.37764 .77254 Mabsadd L
.07983 .03051 -0.91448 -0.29713 Mabsadd L
.07983 .03051 -1.46946 -2.02254 Mabsadd L
.07983 .03051 0 -0.96154 Mabsadd L
.07983 .03051 1.46946 -2.02254 Mabsadd L
.07983 .03051 .91448 -0.29713 Mabsadd L
.07983 .03051 2.37764 .77254 Mabsadd L
.07983 .03051 .56518 .7779 Mabsadd L
.07983 .03051 0 2.5 Mabsadd L closepath F
.13585 .0463 0 2.5 Mabsadd m
.13585 .0463 -0.56518 .7779 Mabsadd L
.13585 .0463 -2.37764 .77254 Mabsadd L
.13585 .0463 -0.91448 -0.29713 Mabsadd L
.13585 .0463 -1.46946 -2.02254 Mabsadd L
.13585 .0463 0 -0.96154 Mabsadd L
.13585 .0463 1.46946 -2.02254 Mabsadd L
.13585 .0463 .91448 -0.29713 Mabsadd L
.13585 .0463 2.37764 .77254 Mabsadd L
.13585 .0463 .56518 .7779 Mabsadd L
.13585 .0463 0 2.5 Mabsadd L closepath F
.19188 .06209 0 2.5 Mabsadd m
.19188 .06209 -0.56518 .7779 Mabsadd L
.19188 .06209 -2.37764 .77254 Mabsadd L
.19188 .06209 -0.91448 -0.29713 Mabsadd L
.19188 .06209 -1.46946 -2.02254 Mabsadd L
.19188 .06209 0 -0.96154 Mabsadd L
.19188 .06209 1.46946 -2.02254 Mabsadd L
.19188 .06209 .91448 -0.29713 Mabsadd L
.19188 .06209 2.37764 .77254 Mabsadd L
.19188 .06209 .56518 .7779 Mabsadd L
.19188 .06209 0 2.5 Mabsadd L closepath F
.2479 .07789 0 2.5 Mabsadd m
.2479 .07789 -0.56518 .7779 Mabsadd L
.2479 .07789 -2.37764 .77254 Mabsadd L
.2479 .07789 -0.91448 -0.29713 Mabsadd L
.2479 .07789 -1.46946 -2.02254 Mabsadd L
.2479 .07789 0 -0.96154 Mabsadd L
.2479 .07789 1.46946 -2.02254 Mabsadd L
.2479 .07789 .91448 -0.29713 Mabsadd L
.2479 .07789 2.37764 .77254 Mabsadd L
.2479 .07789 .56518 .7779 Mabsadd L
.2479 .07789 0 2.5 Mabsadd L closepath F
.30392 .09368 0 2.5 Mabsadd m
.30392 .09368 -0.56518 .7779 Mabsadd L
.30392 .09368 -2.37764 .77254 Mabsadd L
.30392 .09368 -0.91448 -0.29713 Mabsadd L
.30392 .09368 -1.46946 -2.02254 Mabsadd L
.30392 .09368 0 -0.96154 Mabsadd L
.30392 .09368 1.46946 -2.02254 Mabsadd L
.30392 .09368 .91448 -0.29713 Mabsadd L
.30392 .09368 2.37764 .77254 Mabsadd L
.30392 .09368 .56518 .7779 Mabsadd L
.30392 .09368 0 2.5 Mabsadd L closepath F
.35994 .10947 0 2.5 Mabsadd m
.35994 .10947 -0.56518 .7779 Mabsadd L
.35994 .10947 -2.37764 .77254 Mabsadd L
.35994 .10947 -0.91448 -0.29713 Mabsadd L
.35994 .10947 -1.46946 -2.02254 Mabsadd L
.35994 .10947 0 -0.96154 Mabsadd L
.35994 .10947 1.46946 -2.02254 Mabsadd L
.35994 .10947 .91448 -0.29713 Mabsadd L
.35994 .10947 2.37764 .77254 Mabsadd L
.35994 .10947 .56518 .7779 Mabsadd L
.35994 .10947 0 2.5 Mabsadd L closepath F
.41597 .12527 0 2.5 Mabsadd m
.41597 .12527 -0.56518 .7779 Mabsadd L
.41597 .12527 -2.37764 .77254 Mabsadd L
.41597 .12527 -0.91448 -0.29713 Mabsadd L
.41597 .12527 -1.46946 -2.02254 Mabsadd L
.41597 .12527 0 -0.96154 Mabsadd L
.41597 .12527 1.46946 -2.02254 Mabsadd L
.41597 .12527 .91448 -0.29713 Mabsadd L
.41597 .12527 2.37764 .77254 Mabsadd L
.41597 .12527 .56518 .7779 Mabsadd L
.41597 .12527 0 2.5 Mabsadd L closepath F
.47199 .14106 0 2.5 Mabsadd m
.47199 .14106 -0.56518 .7779 Mabsadd L
.47199 .14106 -2.37764 .77254 Mabsadd L
.47199 .14106 -0.91448 -0.29713 Mabsadd L
.47199 .14106 -1.46946 -2.02254 Mabsadd L
.47199 .14106 0 -0.96154 Mabsadd L
.47199 .14106 1.46946 -2.02254 Mabsadd L
.47199 .14106 .91448 -0.29713 Mabsadd L
.47199 .14106 2.37764 .77254 Mabsadd L
.47199 .14106 .56518 .7779 Mabsadd L
.47199 .14106 0 2.5 Mabsadd L closepath F
.52801 .15685 0 2.5 Mabsadd m
.52801 .15685 -0.56518 .7779 Mabsadd L
.52801 .15685 -2.37764 .77254 Mabsadd L
.52801 .15685 -0.91448 -0.29713 Mabsadd L
.52801 .15685 -1.46946 -2.02254 Mabsadd L
.52801 .15685 0 -0.96154 Mabsadd L
.52801 .15685 1.46946 -2.02254 Mabsadd L
.52801 .15685 .91448 -0.29713 Mabsadd L
.52801 .15685 2.37764 .77254 Mabsadd L
.52801 .15685 .56518 .7779 Mabsadd L
.52801 .15685 0 2.5 Mabsadd L closepath F
.58403 .17264 0 2.5 Mabsadd m
.58403 .17264 -0.56518 .7779 Mabsadd L
.58403 .17264 -2.37764 .77254 Mabsadd L
.58403 .17264 -0.91448 -0.29713 Mabsadd L
.58403 .17264 -1.46946 -2.02254 Mabsadd L
.58403 .17264 0 -0.96154 Mabsadd L
.58403 .17264 1.46946 -2.02254 Mabsadd L
.58403 .17264 .91448 -0.29713 Mabsadd L
.58403 .17264 2.37764 .77254 Mabsadd L
.58403 .17264 .56518 .7779 Mabsadd L
.58403 .17264 0 2.5 Mabsadd L closepath F
.64006 .18844 0 2.5 Mabsadd m
.64006 .18844 -0.56518 .7779 Mabsadd L
.64006 .18844 -2.37764 .77254 Mabsadd L
.64006 .18844 -0.91448 -0.29713 Mabsadd L
.64006 .18844 -1.46946 -2.02254 Mabsadd L
.64006 .18844 0 -0.96154 Mabsadd L
.64006 .18844 1.46946 -2.02254 Mabsadd L
.64006 .18844 .91448 -0.29713 Mabsadd L
.64006 .18844 2.37764 .77254 Mabsadd L
.64006 .18844 .56518 .7779 Mabsadd L
.64006 .18844 0 2.5 Mabsadd L closepath F
.69608 .20423 0 2.5 Mabsadd m
.69608 .20423 -0.56518 .7779 Mabsadd L
.69608 .20423 -2.37764 .77254 Mabsadd L
.69608 .20423 -0.91448 -0.29713 Mabsadd L
.69608 .20423 -1.46946 -2.02254 Mabsadd L
.69608 .20423 0 -0.96154 Mabsadd L
.69608 .20423 1.46946 -2.02254 Mabsadd L
.69608 .20423 .91448 -0.29713 Mabsadd L
.69608 .20423 2.37764 .77254 Mabsadd L
.69608 .20423 .56518 .7779 Mabsadd L
.69608 .20423 0 2.5 Mabsadd L closepath F
.7521 .21576 0 2.5 Mabsadd m
.7521 .21576 -0.56518 .7779 Mabsadd L
.7521 .21576 -2.37764 .77254 Mabsadd L
.7521 .21576 -0.91448 -0.29713 Mabsadd L
.7521 .21576 -1.46946 -2.02254 Mabsadd L
.7521 .21576 0 -0.96154 Mabsadd L
.7521 .21576 1.46946 -2.02254 Mabsadd L
.7521 .21576 .91448 -0.29713 Mabsadd L
.7521 .21576 2.37764 .77254 Mabsadd L
.7521 .21576 .56518 .7779 Mabsadd L
.7521 .21576 0 2.5 Mabsadd L closepath F
.80812 .21576 0 2.5 Mabsadd m
.80812 .21576 -0.56518 .7779 Mabsadd L
.80812 .21576 -2.37764 .77254 Mabsadd L
.80812 .21576 -0.91448 -0.29713 Mabsadd L
.80812 .21576 -1.46946 -2.02254 Mabsadd L
.80812 .21576 0 -0.96154 Mabsadd L
.80812 .21576 1.46946 -2.02254 Mabsadd L
.80812 .21576 .91448 -0.29713 Mabsadd L
.80812 .21576 2.37764 .77254 Mabsadd L
.80812 .21576 .56518 .7779 Mabsadd L
.80812 .21576 0 2.5 Mabsadd L closepath F
.86415 .21576 0 2.5 Mabsadd m
.86415 .21576 -0.56518 .7779 Mabsadd L
.86415 .21576 -2.37764 .77254 Mabsadd L
.86415 .21576 -0.91448 -0.29713 Mabsadd L
.86415 .21576 -1.46946 -2.02254 Mabsadd L
.86415 .21576 0 -0.96154 Mabsadd L
.86415 .21576 1.46946 -2.02254 Mabsadd L
.86415 .21576 .91448 -0.29713 Mabsadd L
.86415 .21576 2.37764 .77254 Mabsadd L
.86415 .21576 .56518 .7779 Mabsadd L
.86415 .21576 0 2.5 Mabsadd L closepath F
.92017 .21576 0 2.5 Mabsadd m
.92017 .21576 -0.56518 .7779 Mabsadd L
.92017 .21576 -2.37764 .77254 Mabsadd L
.92017 .21576 -0.91448 -0.29713 Mabsadd L
.92017 .21576 -1.46946 -2.02254 Mabsadd L
.92017 .21576 0 -0.96154 Mabsadd L
.92017 .21576 1.46946 -2.02254 Mabsadd L
.92017 .21576 .91448 -0.29713 Mabsadd L
.92017 .21576 2.37764 .77254 Mabsadd L
.92017 .21576 .56518 .7779 Mabsadd L
.92017 .21576 0 2.5 Mabsadd L closepath F
.97619 .21576 0 2.5 Mabsadd m
.97619 .21576 -0.56518 .7779 Mabsadd L
.97619 .21576 -2.37764 .77254 Mabsadd L
.97619 .21576 -0.91448 -0.29713 Mabsadd L
.97619 .21576 -1.46946 -2.02254 Mabsadd L
.97619 .21576 0 -0.96154 Mabsadd L
.97619 .21576 1.46946 -2.02254 Mabsadd L
.97619 .21576 .91448 -0.29713 Mabsadd L
.97619 .21576 2.37764 .77254 Mabsadd L
.97619 .21576 .56518 .7779 Mabsadd L
.97619 .21576 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.07983 .0155 L
.13585 .01937 L
.19188 .0298 L
.2479 .0542 L
.30392 .09668 L
.35994 .1383 L
.41597 .14903 L
.47199 .11034 L
.52801 .06881 L
.58403 .04133 L
.64006 .02451 L
.69608 .01653 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.07983 .0155 -2.5 2.5 Mabsadd m
.07983 .0155 2.5 2.5 Mabsadd L
.07983 .0155 2.5 -2.5 Mabsadd L
.07983 .0155 -2.5 -2.5 Mabsadd L
.07983 .0155 -2.5 2.5 Mabsadd L closepath F
.13585 .01937 -2.5 2.5 Mabsadd m
.13585 .01937 2.5 2.5 Mabsadd L
.13585 .01937 2.5 -2.5 Mabsadd L
.13585 .01937 -2.5 -2.5 Mabsadd L
.13585 .01937 -2.5 2.5 Mabsadd L closepath F
.19188 .0298 -2.5 2.5 Mabsadd m
.19188 .0298 2.5 2.5 Mabsadd L
.19188 .0298 2.5 -2.5 Mabsadd L
.19188 .0298 -2.5 -2.5 Mabsadd L
.19188 .0298 -2.5 2.5 Mabsadd L closepath F
.2479 .0542 -2.5 2.5 Mabsadd m
.2479 .0542 2.5 2.5 Mabsadd L
.2479 .0542 2.5 -2.5 Mabsadd L
.2479 .0542 -2.5 -2.5 Mabsadd L
.2479 .0542 -2.5 2.5 Mabsadd L closepath F
.30392 .09668 -2.5 2.5 Mabsadd m
.30392 .09668 2.5 2.5 Mabsadd L
.30392 .09668 2.5 -2.5 Mabsadd L
.30392 .09668 -2.5 -2.5 Mabsadd L
.30392 .09668 -2.5 2.5 Mabsadd L closepath F
.35994 .1383 -2.5 2.5 Mabsadd m
.35994 .1383 2.5 2.5 Mabsadd L
.35994 .1383 2.5 -2.5 Mabsadd L
.35994 .1383 -2.5 -2.5 Mabsadd L
.35994 .1383 -2.5 2.5 Mabsadd L closepath F
.41597 .14903 -2.5 2.5 Mabsadd m
.41597 .14903 2.5 2.5 Mabsadd L
.41597 .14903 2.5 -2.5 Mabsadd L
.41597 .14903 -2.5 -2.5 Mabsadd L
.41597 .14903 -2.5 2.5 Mabsadd L closepath F
.47199 .11034 -2.5 2.5 Mabsadd m
.47199 .11034 2.5 2.5 Mabsadd L
.47199 .11034 2.5 -2.5 Mabsadd L
.47199 .11034 -2.5 -2.5 Mabsadd L
.47199 .11034 -2.5 2.5 Mabsadd L closepath F
.52801 .06881 -2.5 2.5 Mabsadd m
.52801 .06881 2.5 2.5 Mabsadd L
.52801 .06881 2.5 -2.5 Mabsadd L
.52801 .06881 -2.5 -2.5 Mabsadd L
.52801 .06881 -2.5 2.5 Mabsadd L closepath F
.58403 .04133 -2.5 2.5 Mabsadd m
.58403 .04133 2.5 2.5 Mabsadd L
.58403 .04133 2.5 -2.5 Mabsadd L
.58403 .04133 -2.5 -2.5 Mabsadd L
.58403 .04133 -2.5 2.5 Mabsadd L closepath F
.64006 .02451 -2.5 2.5 Mabsadd m
.64006 .02451 2.5 2.5 Mabsadd L
.64006 .02451 2.5 -2.5 Mabsadd L
.64006 .02451 -2.5 -2.5 Mabsadd L
.64006 .02451 -2.5 2.5 Mabsadd L closepath F
.69608 .01653 -2.5 2.5 Mabsadd m
.69608 .01653 2.5 2.5 Mabsadd L
.69608 .01653 2.5 -2.5 Mabsadd L
.69608 .01653 -2.5 -2.5 Mabsadd L
.69608 .01653 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 7454, 2546}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 7.9039e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .09375 -24 -4.5 ]
[-0.02396 .09375 0 4.5 ]
[-0.02396 .17279 -24 -4.5 ]
[-0.02396 .17279 0 4.5 ]
[-0.02396 .25183 -24 -4.5 ]
[-0.02396 .25183 0 4.5 ]
[-0.02396 .33087 -24 -4.5 ]
[-0.02396 .33087 0 4.5 ]
[-0.02396 .40991 -24 -4.5 ]
[-0.02396 .40991 0 4.5 ]
[-0.02396 .48895 -24 -4.5 ]
[-0.02396 .48895 0 4.5 ]
[-0.02396 .56799 -24 -4.5 ]
[-0.02396 .56799 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .09375 m
-0.00521 .09375 L
s
[(1000)] -0.02396 .09375 1 0 Mshowa
-0.01146 .17279 m
-0.00521 .17279 L
s
[(2000)] -0.02396 .17279 1 0 Mshowa
-0.01146 .25183 m
-0.00521 .25183 L
s
[(3000)] -0.02396 .25183 1 0 Mshowa
-0.01146 .33087 m
-0.00521 .33087 L
s
[(4000)] -0.02396 .33087 1 0 Mshowa
-0.01146 .40991 m
-0.00521 .40991 L
s
[(5000)] -0.02396 .40991 1 0 Mshowa
-0.01146 .48895 m
-0.00521 .48895 L
s
[(6000)] -0.02396 .48895 1 0 Mshowa
-0.01146 .56799 m
-0.00521 .56799 L
s
[(7000)] -0.02396 .56799 1 0 Mshowa
.125 Mabswid
-0.01146 .03052 m
-0.00771 .03052 L
s
-0.01146 .04633 m
-0.00771 .04633 L
s
-0.01146 .06214 m
-0.00771 .06214 L
s
-0.01146 .07795 m
-0.00771 .07795 L
s
-0.01146 .10956 m
-0.00771 .10956 L
s
-0.01146 .12537 m
-0.00771 .12537 L
s
-0.01146 .14118 m
-0.00771 .14118 L
s
-0.01146 .15699 m
-0.00771 .15699 L
s
-0.01146 .1886 m
-0.00771 .1886 L
s
-0.01146 .20441 m
-0.00771 .20441 L
s
-0.01146 .22022 m
-0.00771 .22022 L
s
-0.01146 .23602 m
-0.00771 .23602 L
s
-0.01146 .26764 m
-0.00771 .26764 L
s
-0.01146 .28345 m
-0.00771 .28345 L
s
-0.01146 .29926 m
-0.00771 .29926 L
s
-0.01146 .31506 m
-0.00771 .31506 L
s
-0.01146 .34668 m
-0.00771 .34668 L
s
-0.01146 .36249 m
-0.00771 .36249 L
s
-0.01146 .37829 m
-0.00771 .37829 L
s
-0.01146 .3941 m
-0.00771 .3941 L
s
-0.01146 .42572 m
-0.00771 .42572 L
s
-0.01146 .44153 m
-0.00771 .44153 L
s
-0.01146 .45733 m
-0.00771 .45733 L
s
-0.01146 .47314 m
-0.00771 .47314 L
s
-0.01146 .50476 m
-0.00771 .50476 L
s
-0.01146 .52057 m
-0.00771 .52057 L
s
-0.01146 .53637 m
-0.00771 .53637 L
s
-0.01146 .55218 m
-0.00771 .55218 L
s
-0.01146 .5838 m
-0.00771 .5838 L
s
-0.01146 .5996 m
-0.00771 .5996 L
s
-0.01146 .61541 m
-0.00771 .61541 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .01551 L
.58818 .01582 L
.62346 .01748 L
.65873 .02341 L
.694 .03938 L
.72928 .08474 L
.76455 .17058 L
.79982 .2923 L
.8351 .42105 L
.87037 .51661 L
.90564 .56965 L
.94092 .5951 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .01551 -1.875 0 Mabsadd m
.55291 .01551 0 2.5 Mabsadd L
.55291 .01551 1.875 0 Mabsadd L
.55291 .01551 0 -2.5 Mabsadd L
.55291 .01551 -1.875 0 Mabsadd L closepath F
.58818 .01582 -1.875 0 Mabsadd m
.58818 .01582 0 2.5 Mabsadd L
.58818 .01582 1.875 0 Mabsadd L
.58818 .01582 0 -2.5 Mabsadd L
.58818 .01582 -1.875 0 Mabsadd L closepath F
.62346 .01748 -1.875 0 Mabsadd m
.62346 .01748 0 2.5 Mabsadd L
.62346 .01748 1.875 0 Mabsadd L
.62346 .01748 0 -2.5 Mabsadd L
.62346 .01748 -1.875 0 Mabsadd L closepath F
.65873 .02341 -1.875 0 Mabsadd m
.65873 .02341 0 2.5 Mabsadd L
.65873 .02341 1.875 0 Mabsadd L
.65873 .02341 0 -2.5 Mabsadd L
.65873 .02341 -1.875 0 Mabsadd L closepath F
.694 .03938 -1.875 0 Mabsadd m
.694 .03938 0 2.5 Mabsadd L
.694 .03938 1.875 0 Mabsadd L
.694 .03938 0 -2.5 Mabsadd L
.694 .03938 -1.875 0 Mabsadd L closepath F
.72928 .08474 -1.875 0 Mabsadd m
.72928 .08474 0 2.5 Mabsadd L
.72928 .08474 1.875 0 Mabsadd L
.72928 .08474 0 -2.5 Mabsadd L
.72928 .08474 -1.875 0 Mabsadd L closepath F
.76455 .17058 -1.875 0 Mabsadd m
.76455 .17058 0 2.5 Mabsadd L
.76455 .17058 1.875 0 Mabsadd L
.76455 .17058 0 -2.5 Mabsadd L
.76455 .17058 -1.875 0 Mabsadd L closepath F
.79982 .2923 -1.875 0 Mabsadd m
.79982 .2923 0 2.5 Mabsadd L
.79982 .2923 1.875 0 Mabsadd L
.79982 .2923 0 -2.5 Mabsadd L
.79982 .2923 -1.875 0 Mabsadd L closepath F
.8351 .42105 -1.875 0 Mabsadd m
.8351 .42105 0 2.5 Mabsadd L
.8351 .42105 1.875 0 Mabsadd L
.8351 .42105 0 -2.5 Mabsadd L
.8351 .42105 -1.875 0 Mabsadd L closepath F
.87037 .51661 -1.875 0 Mabsadd m
.87037 .51661 0 2.5 Mabsadd L
.87037 .51661 1.875 0 Mabsadd L
.87037 .51661 0 -2.5 Mabsadd L
.87037 .51661 -1.875 0 Mabsadd L closepath F
.90564 .56965 -1.875 0 Mabsadd m
.90564 .56965 0 2.5 Mabsadd L
.90564 .56965 1.875 0 Mabsadd L
.90564 .56965 0 -2.5 Mabsadd L
.90564 .56965 -1.875 0 Mabsadd L closepath F
.94092 .5951 -1.875 0 Mabsadd m
.94092 .5951 0 2.5 Mabsadd L
.94092 .5951 1.875 0 Mabsadd L
.94092 .5951 0 -2.5 Mabsadd L
.94092 .5951 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .03052 L
.09436 .04633 L
.12963 .06214 L
.1649 .07795 L
.20018 .09375 L
.23545 .10956 L
.27072 .12537 L
.306 .14118 L
.34127 .15699 L
.37654 .17279 L
.41182 .1886 L
.44709 .20441 L
.48236 .2165 L
.51764 .2165 L
.55291 .2165 L
.58818 .2165 L
.62346 .2165 L
.65873 .2165 L
.694 .2165 L
.72928 .2165 L
.76455 .2165 L
.79982 .2165 L
.8351 .2165 L
.87037 .2165 L
.90564 .2165 L
.94092 .2165 L
.97619 .2165 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .03052 0 2.5 Mabsadd m
.05908 .03052 -0.56518 .7779 Mabsadd L
.05908 .03052 -2.37764 .77254 Mabsadd L
.05908 .03052 -0.91448 -0.29713 Mabsadd L
.05908 .03052 -1.46946 -2.02254 Mabsadd L
.05908 .03052 0 -0.96154 Mabsadd L
.05908 .03052 1.46946 -2.02254 Mabsadd L
.05908 .03052 .91448 -0.29713 Mabsadd L
.05908 .03052 2.37764 .77254 Mabsadd L
.05908 .03052 .56518 .7779 Mabsadd L
.05908 .03052 0 2.5 Mabsadd L closepath F
.09436 .04633 0 2.5 Mabsadd m
.09436 .04633 -0.56518 .7779 Mabsadd L
.09436 .04633 -2.37764 .77254 Mabsadd L
.09436 .04633 -0.91448 -0.29713 Mabsadd L
.09436 .04633 -1.46946 -2.02254 Mabsadd L
.09436 .04633 0 -0.96154 Mabsadd L
.09436 .04633 1.46946 -2.02254 Mabsadd L
.09436 .04633 .91448 -0.29713 Mabsadd L
.09436 .04633 2.37764 .77254 Mabsadd L
.09436 .04633 .56518 .7779 Mabsadd L
.09436 .04633 0 2.5 Mabsadd L closepath F
.12963 .06214 0 2.5 Mabsadd m
.12963 .06214 -0.56518 .7779 Mabsadd L
.12963 .06214 -2.37764 .77254 Mabsadd L
.12963 .06214 -0.91448 -0.29713 Mabsadd L
.12963 .06214 -1.46946 -2.02254 Mabsadd L
.12963 .06214 0 -0.96154 Mabsadd L
.12963 .06214 1.46946 -2.02254 Mabsadd L
.12963 .06214 .91448 -0.29713 Mabsadd L
.12963 .06214 2.37764 .77254 Mabsadd L
.12963 .06214 .56518 .7779 Mabsadd L
.12963 .06214 0 2.5 Mabsadd L closepath F
.1649 .07795 0 2.5 Mabsadd m
.1649 .07795 -0.56518 .7779 Mabsadd L
.1649 .07795 -2.37764 .77254 Mabsadd L
.1649 .07795 -0.91448 -0.29713 Mabsadd L
.1649 .07795 -1.46946 -2.02254 Mabsadd L
.1649 .07795 0 -0.96154 Mabsadd L
.1649 .07795 1.46946 -2.02254 Mabsadd L
.1649 .07795 .91448 -0.29713 Mabsadd L
.1649 .07795 2.37764 .77254 Mabsadd L
.1649 .07795 .56518 .7779 Mabsadd L
.1649 .07795 0 2.5 Mabsadd L closepath F
.20018 .09375 0 2.5 Mabsadd m
.20018 .09375 -0.56518 .7779 Mabsadd L
.20018 .09375 -2.37764 .77254 Mabsadd L
.20018 .09375 -0.91448 -0.29713 Mabsadd L
.20018 .09375 -1.46946 -2.02254 Mabsadd L
.20018 .09375 0 -0.96154 Mabsadd L
.20018 .09375 1.46946 -2.02254 Mabsadd L
.20018 .09375 .91448 -0.29713 Mabsadd L
.20018 .09375 2.37764 .77254 Mabsadd L
.20018 .09375 .56518 .7779 Mabsadd L
.20018 .09375 0 2.5 Mabsadd L closepath F
.23545 .10956 0 2.5 Mabsadd m
.23545 .10956 -0.56518 .7779 Mabsadd L
.23545 .10956 -2.37764 .77254 Mabsadd L
.23545 .10956 -0.91448 -0.29713 Mabsadd L
.23545 .10956 -1.46946 -2.02254 Mabsadd L
.23545 .10956 0 -0.96154 Mabsadd L
.23545 .10956 1.46946 -2.02254 Mabsadd L
.23545 .10956 .91448 -0.29713 Mabsadd L
.23545 .10956 2.37764 .77254 Mabsadd L
.23545 .10956 .56518 .7779 Mabsadd L
.23545 .10956 0 2.5 Mabsadd L closepath F
.27072 .12537 0 2.5 Mabsadd m
.27072 .12537 -0.56518 .7779 Mabsadd L
.27072 .12537 -2.37764 .77254 Mabsadd L
.27072 .12537 -0.91448 -0.29713 Mabsadd L
.27072 .12537 -1.46946 -2.02254 Mabsadd L
.27072 .12537 0 -0.96154 Mabsadd L
.27072 .12537 1.46946 -2.02254 Mabsadd L
.27072 .12537 .91448 -0.29713 Mabsadd L
.27072 .12537 2.37764 .77254 Mabsadd L
.27072 .12537 .56518 .7779 Mabsadd L
.27072 .12537 0 2.5 Mabsadd L closepath F
.306 .14118 0 2.5 Mabsadd m
.306 .14118 -0.56518 .7779 Mabsadd L
.306 .14118 -2.37764 .77254 Mabsadd L
.306 .14118 -0.91448 -0.29713 Mabsadd L
.306 .14118 -1.46946 -2.02254 Mabsadd L
.306 .14118 0 -0.96154 Mabsadd L
.306 .14118 1.46946 -2.02254 Mabsadd L
.306 .14118 .91448 -0.29713 Mabsadd L
.306 .14118 2.37764 .77254 Mabsadd L
.306 .14118 .56518 .7779 Mabsadd L
.306 .14118 0 2.5 Mabsadd L closepath F
.34127 .15699 0 2.5 Mabsadd m
.34127 .15699 -0.56518 .7779 Mabsadd L
.34127 .15699 -2.37764 .77254 Mabsadd L
.34127 .15699 -0.91448 -0.29713 Mabsadd L
.34127 .15699 -1.46946 -2.02254 Mabsadd L
.34127 .15699 0 -0.96154 Mabsadd L
.34127 .15699 1.46946 -2.02254 Mabsadd L
.34127 .15699 .91448 -0.29713 Mabsadd L
.34127 .15699 2.37764 .77254 Mabsadd L
.34127 .15699 .56518 .7779 Mabsadd L
.34127 .15699 0 2.5 Mabsadd L closepath F
.37654 .17279 0 2.5 Mabsadd m
.37654 .17279 -0.56518 .7779 Mabsadd L
.37654 .17279 -2.37764 .77254 Mabsadd L
.37654 .17279 -0.91448 -0.29713 Mabsadd L
.37654 .17279 -1.46946 -2.02254 Mabsadd L
.37654 .17279 0 -0.96154 Mabsadd L
.37654 .17279 1.46946 -2.02254 Mabsadd L
.37654 .17279 .91448 -0.29713 Mabsadd L
.37654 .17279 2.37764 .77254 Mabsadd L
.37654 .17279 .56518 .7779 Mabsadd L
.37654 .17279 0 2.5 Mabsadd L closepath F
.41182 .1886 0 2.5 Mabsadd m
.41182 .1886 -0.56518 .7779 Mabsadd L
.41182 .1886 -2.37764 .77254 Mabsadd L
.41182 .1886 -0.91448 -0.29713 Mabsadd L
.41182 .1886 -1.46946 -2.02254 Mabsadd L
.41182 .1886 0 -0.96154 Mabsadd L
.41182 .1886 1.46946 -2.02254 Mabsadd L
.41182 .1886 .91448 -0.29713 Mabsadd L
.41182 .1886 2.37764 .77254 Mabsadd L
.41182 .1886 .56518 .7779 Mabsadd L
.41182 .1886 0 2.5 Mabsadd L closepath F
.44709 .20441 0 2.5 Mabsadd m
.44709 .20441 -0.56518 .7779 Mabsadd L
.44709 .20441 -2.37764 .77254 Mabsadd L
.44709 .20441 -0.91448 -0.29713 Mabsadd L
.44709 .20441 -1.46946 -2.02254 Mabsadd L
.44709 .20441 0 -0.96154 Mabsadd L
.44709 .20441 1.46946 -2.02254 Mabsadd L
.44709 .20441 .91448 -0.29713 Mabsadd L
.44709 .20441 2.37764 .77254 Mabsadd L
.44709 .20441 .56518 .7779 Mabsadd L
.44709 .20441 0 2.5 Mabsadd L closepath F
.48236 .2165 0 2.5 Mabsadd m
.48236 .2165 -0.56518 .7779 Mabsadd L
.48236 .2165 -2.37764 .77254 Mabsadd L
.48236 .2165 -0.91448 -0.29713 Mabsadd L
.48236 .2165 -1.46946 -2.02254 Mabsadd L
.48236 .2165 0 -0.96154 Mabsadd L
.48236 .2165 1.46946 -2.02254 Mabsadd L
.48236 .2165 .91448 -0.29713 Mabsadd L
.48236 .2165 2.37764 .77254 Mabsadd L
.48236 .2165 .56518 .7779 Mabsadd L
.48236 .2165 0 2.5 Mabsadd L closepath F
.51764 .2165 0 2.5 Mabsadd m
.51764 .2165 -0.56518 .7779 Mabsadd L
.51764 .2165 -2.37764 .77254 Mabsadd L
.51764 .2165 -0.91448 -0.29713 Mabsadd L
.51764 .2165 -1.46946 -2.02254 Mabsadd L
.51764 .2165 0 -0.96154 Mabsadd L
.51764 .2165 1.46946 -2.02254 Mabsadd L
.51764 .2165 .91448 -0.29713 Mabsadd L
.51764 .2165 2.37764 .77254 Mabsadd L
.51764 .2165 .56518 .7779 Mabsadd L
.51764 .2165 0 2.5 Mabsadd L closepath F
.55291 .2165 0 2.5 Mabsadd m
.55291 .2165 -0.56518 .7779 Mabsadd L
.55291 .2165 -2.37764 .77254 Mabsadd L
.55291 .2165 -0.91448 -0.29713 Mabsadd L
.55291 .2165 -1.46946 -2.02254 Mabsadd L
.55291 .2165 0 -0.96154 Mabsadd L
.55291 .2165 1.46946 -2.02254 Mabsadd L
.55291 .2165 .91448 -0.29713 Mabsadd L
.55291 .2165 2.37764 .77254 Mabsadd L
.55291 .2165 .56518 .7779 Mabsadd L
.55291 .2165 0 2.5 Mabsadd L closepath F
.58818 .2165 0 2.5 Mabsadd m
.58818 .2165 -0.56518 .7779 Mabsadd L
.58818 .2165 -2.37764 .77254 Mabsadd L
.58818 .2165 -0.91448 -0.29713 Mabsadd L
.58818 .2165 -1.46946 -2.02254 Mabsadd L
.58818 .2165 0 -0.96154 Mabsadd L
.58818 .2165 1.46946 -2.02254 Mabsadd L
.58818 .2165 .91448 -0.29713 Mabsadd L
.58818 .2165 2.37764 .77254 Mabsadd L
.58818 .2165 .56518 .7779 Mabsadd L
.58818 .2165 0 2.5 Mabsadd L closepath F
.62346 .2165 0 2.5 Mabsadd m
.62346 .2165 -0.56518 .7779 Mabsadd L
.62346 .2165 -2.37764 .77254 Mabsadd L
.62346 .2165 -0.91448 -0.29713 Mabsadd L
.62346 .2165 -1.46946 -2.02254 Mabsadd L
.62346 .2165 0 -0.96154 Mabsadd L
.62346 .2165 1.46946 -2.02254 Mabsadd L
.62346 .2165 .91448 -0.29713 Mabsadd L
.62346 .2165 2.37764 .77254 Mabsadd L
.62346 .2165 .56518 .7779 Mabsadd L
.62346 .2165 0 2.5 Mabsadd L closepath F
.65873 .2165 0 2.5 Mabsadd m
.65873 .2165 -0.56518 .7779 Mabsadd L
.65873 .2165 -2.37764 .77254 Mabsadd L
.65873 .2165 -0.91448 -0.29713 Mabsadd L
.65873 .2165 -1.46946 -2.02254 Mabsadd L
.65873 .2165 0 -0.96154 Mabsadd L
.65873 .2165 1.46946 -2.02254 Mabsadd L
.65873 .2165 .91448 -0.29713 Mabsadd L
.65873 .2165 2.37764 .77254 Mabsadd L
.65873 .2165 .56518 .7779 Mabsadd L
.65873 .2165 0 2.5 Mabsadd L closepath F
.694 .2165 0 2.5 Mabsadd m
.694 .2165 -0.56518 .7779 Mabsadd L
.694 .2165 -2.37764 .77254 Mabsadd L
.694 .2165 -0.91448 -0.29713 Mabsadd L
.694 .2165 -1.46946 -2.02254 Mabsadd L
.694 .2165 0 -0.96154 Mabsadd L
.694 .2165 1.46946 -2.02254 Mabsadd L
.694 .2165 .91448 -0.29713 Mabsadd L
.694 .2165 2.37764 .77254 Mabsadd L
.694 .2165 .56518 .7779 Mabsadd L
.694 .2165 0 2.5 Mabsadd L closepath F
.72928 .2165 0 2.5 Mabsadd m
.72928 .2165 -0.56518 .7779 Mabsadd L
.72928 .2165 -2.37764 .77254 Mabsadd L
.72928 .2165 -0.91448 -0.29713 Mabsadd L
.72928 .2165 -1.46946 -2.02254 Mabsadd L
.72928 .2165 0 -0.96154 Mabsadd L
.72928 .2165 1.46946 -2.02254 Mabsadd L
.72928 .2165 .91448 -0.29713 Mabsadd L
.72928 .2165 2.37764 .77254 Mabsadd L
.72928 .2165 .56518 .7779 Mabsadd L
.72928 .2165 0 2.5 Mabsadd L closepath F
.76455 .2165 0 2.5 Mabsadd m
.76455 .2165 -0.56518 .7779 Mabsadd L
.76455 .2165 -2.37764 .77254 Mabsadd L
.76455 .2165 -0.91448 -0.29713 Mabsadd L
.76455 .2165 -1.46946 -2.02254 Mabsadd L
.76455 .2165 0 -0.96154 Mabsadd L
.76455 .2165 1.46946 -2.02254 Mabsadd L
.76455 .2165 .91448 -0.29713 Mabsadd L
.76455 .2165 2.37764 .77254 Mabsadd L
.76455 .2165 .56518 .7779 Mabsadd L
.76455 .2165 0 2.5 Mabsadd L closepath F
.79982 .2165 0 2.5 Mabsadd m
.79982 .2165 -0.56518 .7779 Mabsadd L
.79982 .2165 -2.37764 .77254 Mabsadd L
.79982 .2165 -0.91448 -0.29713 Mabsadd L
.79982 .2165 -1.46946 -2.02254 Mabsadd L
.79982 .2165 0 -0.96154 Mabsadd L
.79982 .2165 1.46946 -2.02254 Mabsadd L
.79982 .2165 .91448 -0.29713 Mabsadd L
.79982 .2165 2.37764 .77254 Mabsadd L
.79982 .2165 .56518 .7779 Mabsadd L
.79982 .2165 0 2.5 Mabsadd L closepath F
.8351 .2165 0 2.5 Mabsadd m
.8351 .2165 -0.56518 .7779 Mabsadd L
.8351 .2165 -2.37764 .77254 Mabsadd L
.8351 .2165 -0.91448 -0.29713 Mabsadd L
.8351 .2165 -1.46946 -2.02254 Mabsadd L
.8351 .2165 0 -0.96154 Mabsadd L
.8351 .2165 1.46946 -2.02254 Mabsadd L
.8351 .2165 .91448 -0.29713 Mabsadd L
.8351 .2165 2.37764 .77254 Mabsadd L
.8351 .2165 .56518 .7779 Mabsadd L
.8351 .2165 0 2.5 Mabsadd L closepath F
.87037 .2165 0 2.5 Mabsadd m
.87037 .2165 -0.56518 .7779 Mabsadd L
.87037 .2165 -2.37764 .77254 Mabsadd L
.87037 .2165 -0.91448 -0.29713 Mabsadd L
.87037 .2165 -1.46946 -2.02254 Mabsadd L
.87037 .2165 0 -0.96154 Mabsadd L
.87037 .2165 1.46946 -2.02254 Mabsadd L
.87037 .2165 .91448 -0.29713 Mabsadd L
.87037 .2165 2.37764 .77254 Mabsadd L
.87037 .2165 .56518 .7779 Mabsadd L
.87037 .2165 0 2.5 Mabsadd L closepath F
.90564 .2165 0 2.5 Mabsadd m
.90564 .2165 -0.56518 .7779 Mabsadd L
.90564 .2165 -2.37764 .77254 Mabsadd L
.90564 .2165 -0.91448 -0.29713 Mabsadd L
.90564 .2165 -1.46946 -2.02254 Mabsadd L
.90564 .2165 0 -0.96154 Mabsadd L
.90564 .2165 1.46946 -2.02254 Mabsadd L
.90564 .2165 .91448 -0.29713 Mabsadd L
.90564 .2165 2.37764 .77254 Mabsadd L
.90564 .2165 .56518 .7779 Mabsadd L
.90564 .2165 0 2.5 Mabsadd L closepath F
.94092 .2165 0 2.5 Mabsadd m
.94092 .2165 -0.56518 .7779 Mabsadd L
.94092 .2165 -2.37764 .77254 Mabsadd L
.94092 .2165 -0.91448 -0.29713 Mabsadd L
.94092 .2165 -1.46946 -2.02254 Mabsadd L
.94092 .2165 0 -0.96154 Mabsadd L
.94092 .2165 1.46946 -2.02254 Mabsadd L
.94092 .2165 .91448 -0.29713 Mabsadd L
.94092 .2165 2.37764 .77254 Mabsadd L
.94092 .2165 .56518 .7779 Mabsadd L
.94092 .2165 0 2.5 Mabsadd L closepath F
.97619 .2165 0 2.5 Mabsadd m
.97619 .2165 -0.56518 .7779 Mabsadd L
.97619 .2165 -2.37764 .77254 Mabsadd L
.97619 .2165 -0.91448 -0.29713 Mabsadd L
.97619 .2165 -1.46946 -2.02254 Mabsadd L
.97619 .2165 0 -0.96154 Mabsadd L
.97619 .2165 1.46946 -2.02254 Mabsadd L
.97619 .2165 .91448 -0.29713 Mabsadd L
.97619 .2165 2.37764 .77254 Mabsadd L
.97619 .2165 .56518 .7779 Mabsadd L
.97619 .2165 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.05908 .01503 L
.09436 .01637 L
.12963 .02064 L
.1649 .03068 L
.20018 .06008 L
.23545 .10055 L
.27072 .13644 L
.306 .14347 L
.34127 .11027 L
.37654 .06775 L
.41182 .04017 L
.44709 .02294 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.05908 .01503 -2.5 2.5 Mabsadd m
.05908 .01503 2.5 2.5 Mabsadd L
.05908 .01503 2.5 -2.5 Mabsadd L
.05908 .01503 -2.5 -2.5 Mabsadd L
.05908 .01503 -2.5 2.5 Mabsadd L closepath F
.09436 .01637 -2.5 2.5 Mabsadd m
.09436 .01637 2.5 2.5 Mabsadd L
.09436 .01637 2.5 -2.5 Mabsadd L
.09436 .01637 -2.5 -2.5 Mabsadd L
.09436 .01637 -2.5 2.5 Mabsadd L closepath F
.12963 .02064 -2.5 2.5 Mabsadd m
.12963 .02064 2.5 2.5 Mabsadd L
.12963 .02064 2.5 -2.5 Mabsadd L
.12963 .02064 -2.5 -2.5 Mabsadd L
.12963 .02064 -2.5 2.5 Mabsadd L closepath F
.1649 .03068 -2.5 2.5 Mabsadd m
.1649 .03068 2.5 2.5 Mabsadd L
.1649 .03068 2.5 -2.5 Mabsadd L
.1649 .03068 -2.5 -2.5 Mabsadd L
.1649 .03068 -2.5 2.5 Mabsadd L closepath F
.20018 .06008 -2.5 2.5 Mabsadd m
.20018 .06008 2.5 2.5 Mabsadd L
.20018 .06008 2.5 -2.5 Mabsadd L
.20018 .06008 -2.5 -2.5 Mabsadd L
.20018 .06008 -2.5 2.5 Mabsadd L closepath F
.23545 .10055 -2.5 2.5 Mabsadd m
.23545 .10055 2.5 2.5 Mabsadd L
.23545 .10055 2.5 -2.5 Mabsadd L
.23545 .10055 -2.5 -2.5 Mabsadd L
.23545 .10055 -2.5 2.5 Mabsadd L closepath F
.27072 .13644 -2.5 2.5 Mabsadd m
.27072 .13644 2.5 2.5 Mabsadd L
.27072 .13644 2.5 -2.5 Mabsadd L
.27072 .13644 -2.5 -2.5 Mabsadd L
.27072 .13644 -2.5 2.5 Mabsadd L closepath F
.306 .14347 -2.5 2.5 Mabsadd m
.306 .14347 2.5 2.5 Mabsadd L
.306 .14347 2.5 -2.5 Mabsadd L
.306 .14347 -2.5 -2.5 Mabsadd L
.306 .14347 -2.5 2.5 Mabsadd L closepath F
.34127 .11027 -2.5 2.5 Mabsadd m
.34127 .11027 2.5 2.5 Mabsadd L
.34127 .11027 2.5 -2.5 Mabsadd L
.34127 .11027 -2.5 -2.5 Mabsadd L
.34127 .11027 -2.5 2.5 Mabsadd L closepath F
.37654 .06775 -2.5 2.5 Mabsadd m
.37654 .06775 2.5 2.5 Mabsadd L
.37654 .06775 2.5 -2.5 Mabsadd L
.37654 .06775 -2.5 -2.5 Mabsadd L
.37654 .06775 -2.5 2.5 Mabsadd L closepath F
.41182 .04017 -2.5 2.5 Mabsadd m
.41182 .04017 2.5 2.5 Mabsadd L
.41182 .04017 2.5 -2.5 Mabsadd L
.41182 .04017 -2.5 -2.5 Mabsadd L
.41182 .04017 -2.5 2.5 Mabsadd L closepath F
.44709 .02294 -2.5 2.5 Mabsadd m
.44709 .02294 2.5 2.5 Mabsadd L
.44709 .02294 2.5 -2.5 Mabsadd L
.44709 .02294 -2.5 -2.5 Mabsadd L
.44709 .02294 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 7447, 2553}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 7.73969e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .09211 -24 -4.5 ]
[-0.02532 .09211 0 4.5 ]
[-0.02532 .16951 -24 -4.5 ]
[-0.02532 .16951 0 4.5 ]
[-0.02532 .24691 -24 -4.5 ]
[-0.02532 .24691 0 4.5 ]
[-0.02532 .3243 -24 -4.5 ]
[-0.02532 .3243 0 4.5 ]
[-0.02532 .4017 -24 -4.5 ]
[-0.02532 .4017 0 4.5 ]
[-0.02532 .4791 -24 -4.5 ]
[-0.02532 .4791 0 4.5 ]
[-0.02532 .55649 -24 -4.5 ]
[-0.02532 .55649 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .09211 m
-0.00657 .09211 L
s
[(1000)] -0.02532 .09211 1 0 Mshowa
-0.01282 .16951 m
-0.00657 .16951 L
s
[(2000)] -0.02532 .16951 1 0 Mshowa
-0.01282 .24691 m
-0.00657 .24691 L
s
[(3000)] -0.02532 .24691 1 0 Mshowa
-0.01282 .3243 m
-0.00657 .3243 L
s
[(4000)] -0.02532 .3243 1 0 Mshowa
-0.01282 .4017 m
-0.00657 .4017 L
s
[(5000)] -0.02532 .4017 1 0 Mshowa
-0.01282 .4791 m
-0.00657 .4791 L
s
[(6000)] -0.02532 .4791 1 0 Mshowa
-0.01282 .55649 m
-0.00657 .55649 L
s
[(7000)] -0.02532 .55649 1 0 Mshowa
.125 Mabswid
-0.01282 .03019 m
-0.00907 .03019 L
s
-0.01282 .04567 m
-0.00907 .04567 L
s
-0.01282 .06115 m
-0.00907 .06115 L
s
-0.01282 .07663 m
-0.00907 .07663 L
s
-0.01282 .10759 m
-0.00907 .10759 L
s
-0.01282 .12307 m
-0.00907 .12307 L
s
-0.01282 .13855 m
-0.00907 .13855 L
s
-0.01282 .15403 m
-0.00907 .15403 L
s
-0.01282 .18499 m
-0.00907 .18499 L
s
-0.01282 .20047 m
-0.00907 .20047 L
s
-0.01282 .21595 m
-0.00907 .21595 L
s
-0.01282 .23143 m
-0.00907 .23143 L
s
-0.01282 .26239 m
-0.00907 .26239 L
s
-0.01282 .27786 m
-0.00907 .27786 L
s
-0.01282 .29334 m
-0.00907 .29334 L
s
-0.01282 .30882 m
-0.00907 .30882 L
s
-0.01282 .33978 m
-0.00907 .33978 L
s
-0.01282 .35526 m
-0.00907 .35526 L
s
-0.01282 .37074 m
-0.00907 .37074 L
s
-0.01282 .38622 m
-0.00907 .38622 L
s
-0.01282 .41718 m
-0.00907 .41718 L
s
-0.01282 .43266 m
-0.00907 .43266 L
s
-0.01282 .44814 m
-0.00907 .44814 L
s
-0.01282 .46362 m
-0.00907 .46362 L
s
-0.01282 .49458 m
-0.00907 .49458 L
s
-0.01282 .51006 m
-0.00907 .51006 L
s
-0.01282 .52553 m
-0.00907 .52553 L
s
-0.01282 .54101 m
-0.00907 .54101 L
s
-0.01282 .57197 m
-0.00907 .57197 L
s
-0.01282 .58745 m
-0.00907 .58745 L
s
-0.01282 .60293 m
-0.00907 .60293 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01549 L
.60989 .01619 L
.64652 .01843 L
.68315 .02749 L
.71978 .05589 L
.75641 .12539 L
.79304 .24706 L
.82967 .37902 L
.8663 .49218 L
.90293 .55587 L
.93956 .59248 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01549 -1.875 0 Mabsadd m
.57326 .01549 0 2.5 Mabsadd L
.57326 .01549 1.875 0 Mabsadd L
.57326 .01549 0 -2.5 Mabsadd L
.57326 .01549 -1.875 0 Mabsadd L closepath F
.60989 .01619 -1.875 0 Mabsadd m
.60989 .01619 0 2.5 Mabsadd L
.60989 .01619 1.875 0 Mabsadd L
.60989 .01619 0 -2.5 Mabsadd L
.60989 .01619 -1.875 0 Mabsadd L closepath F
.64652 .01843 -1.875 0 Mabsadd m
.64652 .01843 0 2.5 Mabsadd L
.64652 .01843 1.875 0 Mabsadd L
.64652 .01843 0 -2.5 Mabsadd L
.64652 .01843 -1.875 0 Mabsadd L closepath F
.68315 .02749 -1.875 0 Mabsadd m
.68315 .02749 0 2.5 Mabsadd L
.68315 .02749 1.875 0 Mabsadd L
.68315 .02749 0 -2.5 Mabsadd L
.68315 .02749 -1.875 0 Mabsadd L closepath F
.71978 .05589 -1.875 0 Mabsadd m
.71978 .05589 0 2.5 Mabsadd L
.71978 .05589 1.875 0 Mabsadd L
.71978 .05589 0 -2.5 Mabsadd L
.71978 .05589 -1.875 0 Mabsadd L closepath F
.75641 .12539 -1.875 0 Mabsadd m
.75641 .12539 0 2.5 Mabsadd L
.75641 .12539 1.875 0 Mabsadd L
.75641 .12539 0 -2.5 Mabsadd L
.75641 .12539 -1.875 0 Mabsadd L closepath F
.79304 .24706 -1.875 0 Mabsadd m
.79304 .24706 0 2.5 Mabsadd L
.79304 .24706 1.875 0 Mabsadd L
.79304 .24706 0 -2.5 Mabsadd L
.79304 .24706 -1.875 0 Mabsadd L closepath F
.82967 .37902 -1.875 0 Mabsadd m
.82967 .37902 0 2.5 Mabsadd L
.82967 .37902 1.875 0 Mabsadd L
.82967 .37902 0 -2.5 Mabsadd L
.82967 .37902 -1.875 0 Mabsadd L closepath F
.8663 .49218 -1.875 0 Mabsadd m
.8663 .49218 0 2.5 Mabsadd L
.8663 .49218 1.875 0 Mabsadd L
.8663 .49218 0 -2.5 Mabsadd L
.8663 .49218 -1.875 0 Mabsadd L closepath F
.90293 .55587 -1.875 0 Mabsadd m
.90293 .55587 0 2.5 Mabsadd L
.90293 .55587 1.875 0 Mabsadd L
.90293 .55587 0 -2.5 Mabsadd L
.90293 .55587 -1.875 0 Mabsadd L closepath F
.93956 .59248 -1.875 0 Mabsadd m
.93956 .59248 0 2.5 Mabsadd L
.93956 .59248 1.875 0 Mabsadd L
.93956 .59248 0 -2.5 Mabsadd L
.93956 .59248 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .03019 L
.09707 .04567 L
.1337 .06115 L
.17033 .07663 L
.20696 .09211 L
.24359 .10759 L
.28022 .12307 L
.31685 .13855 L
.35348 .15403 L
.39011 .16951 L
.42674 .18499 L
.46337 .20008 L
.5 .20008 L
.53663 .20008 L
.57326 .20008 L
.60989 .20008 L
.64652 .20008 L
.68315 .20008 L
.71978 .20008 L
.75641 .20008 L
.79304 .20008 L
.82967 .20008 L
.8663 .20008 L
.90293 .20008 L
.93956 .20008 L
.97619 .20008 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .03019 0 2.5 Mabsadd m
.06044 .03019 -0.56518 .7779 Mabsadd L
.06044 .03019 -2.37764 .77254 Mabsadd L
.06044 .03019 -0.91448 -0.29713 Mabsadd L
.06044 .03019 -1.46946 -2.02254 Mabsadd L
.06044 .03019 0 -0.96154 Mabsadd L
.06044 .03019 1.46946 -2.02254 Mabsadd L
.06044 .03019 .91448 -0.29713 Mabsadd L
.06044 .03019 2.37764 .77254 Mabsadd L
.06044 .03019 .56518 .7779 Mabsadd L
.06044 .03019 0 2.5 Mabsadd L closepath F
.09707 .04567 0 2.5 Mabsadd m
.09707 .04567 -0.56518 .7779 Mabsadd L
.09707 .04567 -2.37764 .77254 Mabsadd L
.09707 .04567 -0.91448 -0.29713 Mabsadd L
.09707 .04567 -1.46946 -2.02254 Mabsadd L
.09707 .04567 0 -0.96154 Mabsadd L
.09707 .04567 1.46946 -2.02254 Mabsadd L
.09707 .04567 .91448 -0.29713 Mabsadd L
.09707 .04567 2.37764 .77254 Mabsadd L
.09707 .04567 .56518 .7779 Mabsadd L
.09707 .04567 0 2.5 Mabsadd L closepath F
.1337 .06115 0 2.5 Mabsadd m
.1337 .06115 -0.56518 .7779 Mabsadd L
.1337 .06115 -2.37764 .77254 Mabsadd L
.1337 .06115 -0.91448 -0.29713 Mabsadd L
.1337 .06115 -1.46946 -2.02254 Mabsadd L
.1337 .06115 0 -0.96154 Mabsadd L
.1337 .06115 1.46946 -2.02254 Mabsadd L
.1337 .06115 .91448 -0.29713 Mabsadd L
.1337 .06115 2.37764 .77254 Mabsadd L
.1337 .06115 .56518 .7779 Mabsadd L
.1337 .06115 0 2.5 Mabsadd L closepath F
.17033 .07663 0 2.5 Mabsadd m
.17033 .07663 -0.56518 .7779 Mabsadd L
.17033 .07663 -2.37764 .77254 Mabsadd L
.17033 .07663 -0.91448 -0.29713 Mabsadd L
.17033 .07663 -1.46946 -2.02254 Mabsadd L
.17033 .07663 0 -0.96154 Mabsadd L
.17033 .07663 1.46946 -2.02254 Mabsadd L
.17033 .07663 .91448 -0.29713 Mabsadd L
.17033 .07663 2.37764 .77254 Mabsadd L
.17033 .07663 .56518 .7779 Mabsadd L
.17033 .07663 0 2.5 Mabsadd L closepath F
.20696 .09211 0 2.5 Mabsadd m
.20696 .09211 -0.56518 .7779 Mabsadd L
.20696 .09211 -2.37764 .77254 Mabsadd L
.20696 .09211 -0.91448 -0.29713 Mabsadd L
.20696 .09211 -1.46946 -2.02254 Mabsadd L
.20696 .09211 0 -0.96154 Mabsadd L
.20696 .09211 1.46946 -2.02254 Mabsadd L
.20696 .09211 .91448 -0.29713 Mabsadd L
.20696 .09211 2.37764 .77254 Mabsadd L
.20696 .09211 .56518 .7779 Mabsadd L
.20696 .09211 0 2.5 Mabsadd L closepath F
.24359 .10759 0 2.5 Mabsadd m
.24359 .10759 -0.56518 .7779 Mabsadd L
.24359 .10759 -2.37764 .77254 Mabsadd L
.24359 .10759 -0.91448 -0.29713 Mabsadd L
.24359 .10759 -1.46946 -2.02254 Mabsadd L
.24359 .10759 0 -0.96154 Mabsadd L
.24359 .10759 1.46946 -2.02254 Mabsadd L
.24359 .10759 .91448 -0.29713 Mabsadd L
.24359 .10759 2.37764 .77254 Mabsadd L
.24359 .10759 .56518 .7779 Mabsadd L
.24359 .10759 0 2.5 Mabsadd L closepath F
.28022 .12307 0 2.5 Mabsadd m
.28022 .12307 -0.56518 .7779 Mabsadd L
.28022 .12307 -2.37764 .77254 Mabsadd L
.28022 .12307 -0.91448 -0.29713 Mabsadd L
.28022 .12307 -1.46946 -2.02254 Mabsadd L
.28022 .12307 0 -0.96154 Mabsadd L
.28022 .12307 1.46946 -2.02254 Mabsadd L
.28022 .12307 .91448 -0.29713 Mabsadd L
.28022 .12307 2.37764 .77254 Mabsadd L
.28022 .12307 .56518 .7779 Mabsadd L
.28022 .12307 0 2.5 Mabsadd L closepath F
.31685 .13855 0 2.5 Mabsadd m
.31685 .13855 -0.56518 .7779 Mabsadd L
.31685 .13855 -2.37764 .77254 Mabsadd L
.31685 .13855 -0.91448 -0.29713 Mabsadd L
.31685 .13855 -1.46946 -2.02254 Mabsadd L
.31685 .13855 0 -0.96154 Mabsadd L
.31685 .13855 1.46946 -2.02254 Mabsadd L
.31685 .13855 .91448 -0.29713 Mabsadd L
.31685 .13855 2.37764 .77254 Mabsadd L
.31685 .13855 .56518 .7779 Mabsadd L
.31685 .13855 0 2.5 Mabsadd L closepath F
.35348 .15403 0 2.5 Mabsadd m
.35348 .15403 -0.56518 .7779 Mabsadd L
.35348 .15403 -2.37764 .77254 Mabsadd L
.35348 .15403 -0.91448 -0.29713 Mabsadd L
.35348 .15403 -1.46946 -2.02254 Mabsadd L
.35348 .15403 0 -0.96154 Mabsadd L
.35348 .15403 1.46946 -2.02254 Mabsadd L
.35348 .15403 .91448 -0.29713 Mabsadd L
.35348 .15403 2.37764 .77254 Mabsadd L
.35348 .15403 .56518 .7779 Mabsadd L
.35348 .15403 0 2.5 Mabsadd L closepath F
.39011 .16951 0 2.5 Mabsadd m
.39011 .16951 -0.56518 .7779 Mabsadd L
.39011 .16951 -2.37764 .77254 Mabsadd L
.39011 .16951 -0.91448 -0.29713 Mabsadd L
.39011 .16951 -1.46946 -2.02254 Mabsadd L
.39011 .16951 0 -0.96154 Mabsadd L
.39011 .16951 1.46946 -2.02254 Mabsadd L
.39011 .16951 .91448 -0.29713 Mabsadd L
.39011 .16951 2.37764 .77254 Mabsadd L
.39011 .16951 .56518 .7779 Mabsadd L
.39011 .16951 0 2.5 Mabsadd L closepath F
.42674 .18499 0 2.5 Mabsadd m
.42674 .18499 -0.56518 .7779 Mabsadd L
.42674 .18499 -2.37764 .77254 Mabsadd L
.42674 .18499 -0.91448 -0.29713 Mabsadd L
.42674 .18499 -1.46946 -2.02254 Mabsadd L
.42674 .18499 0 -0.96154 Mabsadd L
.42674 .18499 1.46946 -2.02254 Mabsadd L
.42674 .18499 .91448 -0.29713 Mabsadd L
.42674 .18499 2.37764 .77254 Mabsadd L
.42674 .18499 .56518 .7779 Mabsadd L
.42674 .18499 0 2.5 Mabsadd L closepath F
.46337 .20008 0 2.5 Mabsadd m
.46337 .20008 -0.56518 .7779 Mabsadd L
.46337 .20008 -2.37764 .77254 Mabsadd L
.46337 .20008 -0.91448 -0.29713 Mabsadd L
.46337 .20008 -1.46946 -2.02254 Mabsadd L
.46337 .20008 0 -0.96154 Mabsadd L
.46337 .20008 1.46946 -2.02254 Mabsadd L
.46337 .20008 .91448 -0.29713 Mabsadd L
.46337 .20008 2.37764 .77254 Mabsadd L
.46337 .20008 .56518 .7779 Mabsadd L
.46337 .20008 0 2.5 Mabsadd L closepath F
.5 .20008 0 2.5 Mabsadd m
.5 .20008 -0.56518 .7779 Mabsadd L
.5 .20008 -2.37764 .77254 Mabsadd L
.5 .20008 -0.91448 -0.29713 Mabsadd L
.5 .20008 -1.46946 -2.02254 Mabsadd L
.5 .20008 0 -0.96154 Mabsadd L
.5 .20008 1.46946 -2.02254 Mabsadd L
.5 .20008 .91448 -0.29713 Mabsadd L
.5 .20008 2.37764 .77254 Mabsadd L
.5 .20008 .56518 .7779 Mabsadd L
.5 .20008 0 2.5 Mabsadd L closepath F
.53663 .20008 0 2.5 Mabsadd m
.53663 .20008 -0.56518 .7779 Mabsadd L
.53663 .20008 -2.37764 .77254 Mabsadd L
.53663 .20008 -0.91448 -0.29713 Mabsadd L
.53663 .20008 -1.46946 -2.02254 Mabsadd L
.53663 .20008 0 -0.96154 Mabsadd L
.53663 .20008 1.46946 -2.02254 Mabsadd L
.53663 .20008 .91448 -0.29713 Mabsadd L
.53663 .20008 2.37764 .77254 Mabsadd L
.53663 .20008 .56518 .7779 Mabsadd L
.53663 .20008 0 2.5 Mabsadd L closepath F
.57326 .20008 0 2.5 Mabsadd m
.57326 .20008 -0.56518 .7779 Mabsadd L
.57326 .20008 -2.37764 .77254 Mabsadd L
.57326 .20008 -0.91448 -0.29713 Mabsadd L
.57326 .20008 -1.46946 -2.02254 Mabsadd L
.57326 .20008 0 -0.96154 Mabsadd L
.57326 .20008 1.46946 -2.02254 Mabsadd L
.57326 .20008 .91448 -0.29713 Mabsadd L
.57326 .20008 2.37764 .77254 Mabsadd L
.57326 .20008 .56518 .7779 Mabsadd L
.57326 .20008 0 2.5 Mabsadd L closepath F
.60989 .20008 0 2.5 Mabsadd m
.60989 .20008 -0.56518 .7779 Mabsadd L
.60989 .20008 -2.37764 .77254 Mabsadd L
.60989 .20008 -0.91448 -0.29713 Mabsadd L
.60989 .20008 -1.46946 -2.02254 Mabsadd L
.60989 .20008 0 -0.96154 Mabsadd L
.60989 .20008 1.46946 -2.02254 Mabsadd L
.60989 .20008 .91448 -0.29713 Mabsadd L
.60989 .20008 2.37764 .77254 Mabsadd L
.60989 .20008 .56518 .7779 Mabsadd L
.60989 .20008 0 2.5 Mabsadd L closepath F
.64652 .20008 0 2.5 Mabsadd m
.64652 .20008 -0.56518 .7779 Mabsadd L
.64652 .20008 -2.37764 .77254 Mabsadd L
.64652 .20008 -0.91448 -0.29713 Mabsadd L
.64652 .20008 -1.46946 -2.02254 Mabsadd L
.64652 .20008 0 -0.96154 Mabsadd L
.64652 .20008 1.46946 -2.02254 Mabsadd L
.64652 .20008 .91448 -0.29713 Mabsadd L
.64652 .20008 2.37764 .77254 Mabsadd L
.64652 .20008 .56518 .7779 Mabsadd L
.64652 .20008 0 2.5 Mabsadd L closepath F
.68315 .20008 0 2.5 Mabsadd m
.68315 .20008 -0.56518 .7779 Mabsadd L
.68315 .20008 -2.37764 .77254 Mabsadd L
.68315 .20008 -0.91448 -0.29713 Mabsadd L
.68315 .20008 -1.46946 -2.02254 Mabsadd L
.68315 .20008 0 -0.96154 Mabsadd L
.68315 .20008 1.46946 -2.02254 Mabsadd L
.68315 .20008 .91448 -0.29713 Mabsadd L
.68315 .20008 2.37764 .77254 Mabsadd L
.68315 .20008 .56518 .7779 Mabsadd L
.68315 .20008 0 2.5 Mabsadd L closepath F
.71978 .20008 0 2.5 Mabsadd m
.71978 .20008 -0.56518 .7779 Mabsadd L
.71978 .20008 -2.37764 .77254 Mabsadd L
.71978 .20008 -0.91448 -0.29713 Mabsadd L
.71978 .20008 -1.46946 -2.02254 Mabsadd L
.71978 .20008 0 -0.96154 Mabsadd L
.71978 .20008 1.46946 -2.02254 Mabsadd L
.71978 .20008 .91448 -0.29713 Mabsadd L
.71978 .20008 2.37764 .77254 Mabsadd L
.71978 .20008 .56518 .7779 Mabsadd L
.71978 .20008 0 2.5 Mabsadd L closepath F
.75641 .20008 0 2.5 Mabsadd m
.75641 .20008 -0.56518 .7779 Mabsadd L
.75641 .20008 -2.37764 .77254 Mabsadd L
.75641 .20008 -0.91448 -0.29713 Mabsadd L
.75641 .20008 -1.46946 -2.02254 Mabsadd L
.75641 .20008 0 -0.96154 Mabsadd L
.75641 .20008 1.46946 -2.02254 Mabsadd L
.75641 .20008 .91448 -0.29713 Mabsadd L
.75641 .20008 2.37764 .77254 Mabsadd L
.75641 .20008 .56518 .7779 Mabsadd L
.75641 .20008 0 2.5 Mabsadd L closepath F
.79304 .20008 0 2.5 Mabsadd m
.79304 .20008 -0.56518 .7779 Mabsadd L
.79304 .20008 -2.37764 .77254 Mabsadd L
.79304 .20008 -0.91448 -0.29713 Mabsadd L
.79304 .20008 -1.46946 -2.02254 Mabsadd L
.79304 .20008 0 -0.96154 Mabsadd L
.79304 .20008 1.46946 -2.02254 Mabsadd L
.79304 .20008 .91448 -0.29713 Mabsadd L
.79304 .20008 2.37764 .77254 Mabsadd L
.79304 .20008 .56518 .7779 Mabsadd L
.79304 .20008 0 2.5 Mabsadd L closepath F
.82967 .20008 0 2.5 Mabsadd m
.82967 .20008 -0.56518 .7779 Mabsadd L
.82967 .20008 -2.37764 .77254 Mabsadd L
.82967 .20008 -0.91448 -0.29713 Mabsadd L
.82967 .20008 -1.46946 -2.02254 Mabsadd L
.82967 .20008 0 -0.96154 Mabsadd L
.82967 .20008 1.46946 -2.02254 Mabsadd L
.82967 .20008 .91448 -0.29713 Mabsadd L
.82967 .20008 2.37764 .77254 Mabsadd L
.82967 .20008 .56518 .7779 Mabsadd L
.82967 .20008 0 2.5 Mabsadd L closepath F
.8663 .20008 0 2.5 Mabsadd m
.8663 .20008 -0.56518 .7779 Mabsadd L
.8663 .20008 -2.37764 .77254 Mabsadd L
.8663 .20008 -0.91448 -0.29713 Mabsadd L
.8663 .20008 -1.46946 -2.02254 Mabsadd L
.8663 .20008 0 -0.96154 Mabsadd L
.8663 .20008 1.46946 -2.02254 Mabsadd L
.8663 .20008 .91448 -0.29713 Mabsadd L
.8663 .20008 2.37764 .77254 Mabsadd L
.8663 .20008 .56518 .7779 Mabsadd L
.8663 .20008 0 2.5 Mabsadd L closepath F
.90293 .20008 0 2.5 Mabsadd m
.90293 .20008 -0.56518 .7779 Mabsadd L
.90293 .20008 -2.37764 .77254 Mabsadd L
.90293 .20008 -0.91448 -0.29713 Mabsadd L
.90293 .20008 -1.46946 -2.02254 Mabsadd L
.90293 .20008 0 -0.96154 Mabsadd L
.90293 .20008 1.46946 -2.02254 Mabsadd L
.90293 .20008 .91448 -0.29713 Mabsadd L
.90293 .20008 2.37764 .77254 Mabsadd L
.90293 .20008 .56518 .7779 Mabsadd L
.90293 .20008 0 2.5 Mabsadd L closepath F
.93956 .20008 0 2.5 Mabsadd m
.93956 .20008 -0.56518 .7779 Mabsadd L
.93956 .20008 -2.37764 .77254 Mabsadd L
.93956 .20008 -0.91448 -0.29713 Mabsadd L
.93956 .20008 -1.46946 -2.02254 Mabsadd L
.93956 .20008 0 -0.96154 Mabsadd L
.93956 .20008 1.46946 -2.02254 Mabsadd L
.93956 .20008 .91448 -0.29713 Mabsadd L
.93956 .20008 2.37764 .77254 Mabsadd L
.93956 .20008 .56518 .7779 Mabsadd L
.93956 .20008 0 2.5 Mabsadd L closepath F
.97619 .20008 0 2.5 Mabsadd m
.97619 .20008 -0.56518 .7779 Mabsadd L
.97619 .20008 -2.37764 .77254 Mabsadd L
.97619 .20008 -0.91448 -0.29713 Mabsadd L
.97619 .20008 -1.46946 -2.02254 Mabsadd L
.97619 .20008 0 -0.96154 Mabsadd L
.97619 .20008 1.46946 -2.02254 Mabsadd L
.97619 .20008 .91448 -0.29713 Mabsadd L
.97619 .20008 2.37764 .77254 Mabsadd L
.97619 .20008 .56518 .7779 Mabsadd L
.97619 .20008 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01549 m
.06044 .01541 L
.09707 .01696 L
.1337 .02377 L
.17033 .04312 L
.20696 .08422 L
.24359 .13638 L
.28022 .14668 L
.31685 .12787 L
.35348 .07841 L
.39011 .05132 L
.42674 .02555 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01549 -2.5 2.5 Mabsadd m
.02381 .01549 2.5 2.5 Mabsadd L
.02381 .01549 2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 2.5 Mabsadd L closepath F
.06044 .01541 -2.5 2.5 Mabsadd m
.06044 .01541 2.5 2.5 Mabsadd L
.06044 .01541 2.5 -2.5 Mabsadd L
.06044 .01541 -2.5 -2.5 Mabsadd L
.06044 .01541 -2.5 2.5 Mabsadd L closepath F
.09707 .01696 -2.5 2.5 Mabsadd m
.09707 .01696 2.5 2.5 Mabsadd L
.09707 .01696 2.5 -2.5 Mabsadd L
.09707 .01696 -2.5 -2.5 Mabsadd L
.09707 .01696 -2.5 2.5 Mabsadd L closepath F
.1337 .02377 -2.5 2.5 Mabsadd m
.1337 .02377 2.5 2.5 Mabsadd L
.1337 .02377 2.5 -2.5 Mabsadd L
.1337 .02377 -2.5 -2.5 Mabsadd L
.1337 .02377 -2.5 2.5 Mabsadd L closepath F
.17033 .04312 -2.5 2.5 Mabsadd m
.17033 .04312 2.5 2.5 Mabsadd L
.17033 .04312 2.5 -2.5 Mabsadd L
.17033 .04312 -2.5 -2.5 Mabsadd L
.17033 .04312 -2.5 2.5 Mabsadd L closepath F
.20696 .08422 -2.5 2.5 Mabsadd m
.20696 .08422 2.5 2.5 Mabsadd L
.20696 .08422 2.5 -2.5 Mabsadd L
.20696 .08422 -2.5 -2.5 Mabsadd L
.20696 .08422 -2.5 2.5 Mabsadd L closepath F
.24359 .13638 -2.5 2.5 Mabsadd m
.24359 .13638 2.5 2.5 Mabsadd L
.24359 .13638 2.5 -2.5 Mabsadd L
.24359 .13638 -2.5 -2.5 Mabsadd L
.24359 .13638 -2.5 2.5 Mabsadd L closepath F
.28022 .14668 -2.5 2.5 Mabsadd m
.28022 .14668 2.5 2.5 Mabsadd L
.28022 .14668 2.5 -2.5 Mabsadd L
.28022 .14668 -2.5 -2.5 Mabsadd L
.28022 .14668 -2.5 2.5 Mabsadd L closepath F
.31685 .12787 -2.5 2.5 Mabsadd m
.31685 .12787 2.5 2.5 Mabsadd L
.31685 .12787 2.5 -2.5 Mabsadd L
.31685 .12787 -2.5 -2.5 Mabsadd L
.31685 .12787 -2.5 2.5 Mabsadd L closepath F
.35348 .07841 -2.5 2.5 Mabsadd m
.35348 .07841 2.5 2.5 Mabsadd L
.35348 .07841 2.5 -2.5 Mabsadd L
.35348 .07841 -2.5 -2.5 Mabsadd L
.35348 .07841 -2.5 2.5 Mabsadd L closepath F
.39011 .05132 -2.5 2.5 Mabsadd m
.39011 .05132 2.5 2.5 Mabsadd L
.39011 .05132 2.5 -2.5 Mabsadd L
.39011 .05132 -2.5 -2.5 Mabsadd L
.39011 .05132 -2.5 2.5 Mabsadd L closepath F
.42674 .02555 -2.5 2.5 Mabsadd m
.42674 .02555 2.5 2.5 Mabsadd L
.42674 .02555 2.5 -2.5 Mabsadd L
.42674 .02555 -2.5 -2.5 Mabsadd L
.42674 .02555 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({26, 7605, 2395}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 7.69719e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .16866 -24 -4.5 ]
[-0.02532 .16866 0 4.5 ]
[-0.02532 .3226 -24 -4.5 ]
[-0.02532 .3226 0 4.5 ]
[-0.02532 .47655 -24 -4.5 ]
[-0.02532 .47655 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .16866 m
-0.00657 .16866 L
s
[(2000)] -0.02532 .16866 1 0 Mshowa
-0.01282 .3226 m
-0.00657 .3226 L
s
[(4000)] -0.02532 .3226 1 0 Mshowa
-0.01282 .47655 m
-0.00657 .47655 L
s
[(6000)] -0.02532 .47655 1 0 Mshowa
.125 Mabswid
-0.01282 .0532 m
-0.00907 .0532 L
s
-0.01282 .09169 m
-0.00907 .09169 L
s
-0.01282 .13017 m
-0.00907 .13017 L
s
-0.01282 .20714 m
-0.00907 .20714 L
s
-0.01282 .24563 m
-0.00907 .24563 L
s
-0.01282 .28412 m
-0.00907 .28412 L
s
-0.01282 .36109 m
-0.00907 .36109 L
s
-0.01282 .39957 m
-0.00907 .39957 L
s
-0.01282 .43806 m
-0.00907 .43806 L
s
-0.01282 .51503 m
-0.00907 .51503 L
s
-0.01282 .55352 m
-0.00907 .55352 L
s
-0.01282 .592 m
-0.00907 .592 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01548 L
.60989 .01656 L
.64652 .01956 L
.68315 .03088 L
.71978 .06452 L
.75641 .14811 L
.79304 .27272 L
.82967 .40404 L
.8663 .50387 L
.90293 .56376 L
.93956 .59254 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01548 -1.875 0 Mabsadd m
.57326 .01548 0 2.5 Mabsadd L
.57326 .01548 1.875 0 Mabsadd L
.57326 .01548 0 -2.5 Mabsadd L
.57326 .01548 -1.875 0 Mabsadd L closepath F
.60989 .01656 -1.875 0 Mabsadd m
.60989 .01656 0 2.5 Mabsadd L
.60989 .01656 1.875 0 Mabsadd L
.60989 .01656 0 -2.5 Mabsadd L
.60989 .01656 -1.875 0 Mabsadd L closepath F
.64652 .01956 -1.875 0 Mabsadd m
.64652 .01956 0 2.5 Mabsadd L
.64652 .01956 1.875 0 Mabsadd L
.64652 .01956 0 -2.5 Mabsadd L
.64652 .01956 -1.875 0 Mabsadd L closepath F
.68315 .03088 -1.875 0 Mabsadd m
.68315 .03088 0 2.5 Mabsadd L
.68315 .03088 1.875 0 Mabsadd L
.68315 .03088 0 -2.5 Mabsadd L
.68315 .03088 -1.875 0 Mabsadd L closepath F
.71978 .06452 -1.875 0 Mabsadd m
.71978 .06452 0 2.5 Mabsadd L
.71978 .06452 1.875 0 Mabsadd L
.71978 .06452 0 -2.5 Mabsadd L
.71978 .06452 -1.875 0 Mabsadd L closepath F
.75641 .14811 -1.875 0 Mabsadd m
.75641 .14811 0 2.5 Mabsadd L
.75641 .14811 1.875 0 Mabsadd L
.75641 .14811 0 -2.5 Mabsadd L
.75641 .14811 -1.875 0 Mabsadd L closepath F
.79304 .27272 -1.875 0 Mabsadd m
.79304 .27272 0 2.5 Mabsadd L
.79304 .27272 1.875 0 Mabsadd L
.79304 .27272 0 -2.5 Mabsadd L
.79304 .27272 -1.875 0 Mabsadd L closepath F
.82967 .40404 -1.875 0 Mabsadd m
.82967 .40404 0 2.5 Mabsadd L
.82967 .40404 1.875 0 Mabsadd L
.82967 .40404 0 -2.5 Mabsadd L
.82967 .40404 -1.875 0 Mabsadd L closepath F
.8663 .50387 -1.875 0 Mabsadd m
.8663 .50387 0 2.5 Mabsadd L
.8663 .50387 1.875 0 Mabsadd L
.8663 .50387 0 -2.5 Mabsadd L
.8663 .50387 -1.875 0 Mabsadd L closepath F
.90293 .56376 -1.875 0 Mabsadd m
.90293 .56376 0 2.5 Mabsadd L
.90293 .56376 1.875 0 Mabsadd L
.90293 .56376 0 -2.5 Mabsadd L
.90293 .56376 -1.875 0 Mabsadd L closepath F
.93956 .59254 -1.875 0 Mabsadd m
.93956 .59254 0 2.5 Mabsadd L
.93956 .59254 1.875 0 Mabsadd L
.93956 .59254 0 -2.5 Mabsadd L
.93956 .59254 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .03011 L
.09707 .0455 L
.1337 .0609 L
.17033 .07629 L
.20696 .09169 L
.24359 .10708 L
.28022 .12248 L
.31685 .13787 L
.35348 .15326 L
.39011 .16866 L
.42674 .18405 L
.46337 .19583 L
.5 .19583 L
.53663 .19583 L
.57326 .19583 L
.60989 .19583 L
.64652 .19583 L
.68315 .19583 L
.71978 .19583 L
.75641 .19583 L
.79304 .19583 L
.82967 .19583 L
.8663 .19583 L
.90293 .19583 L
.93956 .19583 L
.97619 .19583 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .03011 0 2.5 Mabsadd m
.06044 .03011 -0.56518 .7779 Mabsadd L
.06044 .03011 -2.37764 .77254 Mabsadd L
.06044 .03011 -0.91448 -0.29713 Mabsadd L
.06044 .03011 -1.46946 -2.02254 Mabsadd L
.06044 .03011 0 -0.96154 Mabsadd L
.06044 .03011 1.46946 -2.02254 Mabsadd L
.06044 .03011 .91448 -0.29713 Mabsadd L
.06044 .03011 2.37764 .77254 Mabsadd L
.06044 .03011 .56518 .7779 Mabsadd L
.06044 .03011 0 2.5 Mabsadd L closepath F
.09707 .0455 0 2.5 Mabsadd m
.09707 .0455 -0.56518 .7779 Mabsadd L
.09707 .0455 -2.37764 .77254 Mabsadd L
.09707 .0455 -0.91448 -0.29713 Mabsadd L
.09707 .0455 -1.46946 -2.02254 Mabsadd L
.09707 .0455 0 -0.96154 Mabsadd L
.09707 .0455 1.46946 -2.02254 Mabsadd L
.09707 .0455 .91448 -0.29713 Mabsadd L
.09707 .0455 2.37764 .77254 Mabsadd L
.09707 .0455 .56518 .7779 Mabsadd L
.09707 .0455 0 2.5 Mabsadd L closepath F
.1337 .0609 0 2.5 Mabsadd m
.1337 .0609 -0.56518 .7779 Mabsadd L
.1337 .0609 -2.37764 .77254 Mabsadd L
.1337 .0609 -0.91448 -0.29713 Mabsadd L
.1337 .0609 -1.46946 -2.02254 Mabsadd L
.1337 .0609 0 -0.96154 Mabsadd L
.1337 .0609 1.46946 -2.02254 Mabsadd L
.1337 .0609 .91448 -0.29713 Mabsadd L
.1337 .0609 2.37764 .77254 Mabsadd L
.1337 .0609 .56518 .7779 Mabsadd L
.1337 .0609 0 2.5 Mabsadd L closepath F
.17033 .07629 0 2.5 Mabsadd m
.17033 .07629 -0.56518 .7779 Mabsadd L
.17033 .07629 -2.37764 .77254 Mabsadd L
.17033 .07629 -0.91448 -0.29713 Mabsadd L
.17033 .07629 -1.46946 -2.02254 Mabsadd L
.17033 .07629 0 -0.96154 Mabsadd L
.17033 .07629 1.46946 -2.02254 Mabsadd L
.17033 .07629 .91448 -0.29713 Mabsadd L
.17033 .07629 2.37764 .77254 Mabsadd L
.17033 .07629 .56518 .7779 Mabsadd L
.17033 .07629 0 2.5 Mabsadd L closepath F
.20696 .09169 0 2.5 Mabsadd m
.20696 .09169 -0.56518 .7779 Mabsadd L
.20696 .09169 -2.37764 .77254 Mabsadd L
.20696 .09169 -0.91448 -0.29713 Mabsadd L
.20696 .09169 -1.46946 -2.02254 Mabsadd L
.20696 .09169 0 -0.96154 Mabsadd L
.20696 .09169 1.46946 -2.02254 Mabsadd L
.20696 .09169 .91448 -0.29713 Mabsadd L
.20696 .09169 2.37764 .77254 Mabsadd L
.20696 .09169 .56518 .7779 Mabsadd L
.20696 .09169 0 2.5 Mabsadd L closepath F
.24359 .10708 0 2.5 Mabsadd m
.24359 .10708 -0.56518 .7779 Mabsadd L
.24359 .10708 -2.37764 .77254 Mabsadd L
.24359 .10708 -0.91448 -0.29713 Mabsadd L
.24359 .10708 -1.46946 -2.02254 Mabsadd L
.24359 .10708 0 -0.96154 Mabsadd L
.24359 .10708 1.46946 -2.02254 Mabsadd L
.24359 .10708 .91448 -0.29713 Mabsadd L
.24359 .10708 2.37764 .77254 Mabsadd L
.24359 .10708 .56518 .7779 Mabsadd L
.24359 .10708 0 2.5 Mabsadd L closepath F
.28022 .12248 0 2.5 Mabsadd m
.28022 .12248 -0.56518 .7779 Mabsadd L
.28022 .12248 -2.37764 .77254 Mabsadd L
.28022 .12248 -0.91448 -0.29713 Mabsadd L
.28022 .12248 -1.46946 -2.02254 Mabsadd L
.28022 .12248 0 -0.96154 Mabsadd L
.28022 .12248 1.46946 -2.02254 Mabsadd L
.28022 .12248 .91448 -0.29713 Mabsadd L
.28022 .12248 2.37764 .77254 Mabsadd L
.28022 .12248 .56518 .7779 Mabsadd L
.28022 .12248 0 2.5 Mabsadd L closepath F
.31685 .13787 0 2.5 Mabsadd m
.31685 .13787 -0.56518 .7779 Mabsadd L
.31685 .13787 -2.37764 .77254 Mabsadd L
.31685 .13787 -0.91448 -0.29713 Mabsadd L
.31685 .13787 -1.46946 -2.02254 Mabsadd L
.31685 .13787 0 -0.96154 Mabsadd L
.31685 .13787 1.46946 -2.02254 Mabsadd L
.31685 .13787 .91448 -0.29713 Mabsadd L
.31685 .13787 2.37764 .77254 Mabsadd L
.31685 .13787 .56518 .7779 Mabsadd L
.31685 .13787 0 2.5 Mabsadd L closepath F
.35348 .15326 0 2.5 Mabsadd m
.35348 .15326 -0.56518 .7779 Mabsadd L
.35348 .15326 -2.37764 .77254 Mabsadd L
.35348 .15326 -0.91448 -0.29713 Mabsadd L
.35348 .15326 -1.46946 -2.02254 Mabsadd L
.35348 .15326 0 -0.96154 Mabsadd L
.35348 .15326 1.46946 -2.02254 Mabsadd L
.35348 .15326 .91448 -0.29713 Mabsadd L
.35348 .15326 2.37764 .77254 Mabsadd L
.35348 .15326 .56518 .7779 Mabsadd L
.35348 .15326 0 2.5 Mabsadd L closepath F
.39011 .16866 0 2.5 Mabsadd m
.39011 .16866 -0.56518 .7779 Mabsadd L
.39011 .16866 -2.37764 .77254 Mabsadd L
.39011 .16866 -0.91448 -0.29713 Mabsadd L
.39011 .16866 -1.46946 -2.02254 Mabsadd L
.39011 .16866 0 -0.96154 Mabsadd L
.39011 .16866 1.46946 -2.02254 Mabsadd L
.39011 .16866 .91448 -0.29713 Mabsadd L
.39011 .16866 2.37764 .77254 Mabsadd L
.39011 .16866 .56518 .7779 Mabsadd L
.39011 .16866 0 2.5 Mabsadd L closepath F
.42674 .18405 0 2.5 Mabsadd m
.42674 .18405 -0.56518 .7779 Mabsadd L
.42674 .18405 -2.37764 .77254 Mabsadd L
.42674 .18405 -0.91448 -0.29713 Mabsadd L
.42674 .18405 -1.46946 -2.02254 Mabsadd L
.42674 .18405 0 -0.96154 Mabsadd L
.42674 .18405 1.46946 -2.02254 Mabsadd L
.42674 .18405 .91448 -0.29713 Mabsadd L
.42674 .18405 2.37764 .77254 Mabsadd L
.42674 .18405 .56518 .7779 Mabsadd L
.42674 .18405 0 2.5 Mabsadd L closepath F
.46337 .19583 0 2.5 Mabsadd m
.46337 .19583 -0.56518 .7779 Mabsadd L
.46337 .19583 -2.37764 .77254 Mabsadd L
.46337 .19583 -0.91448 -0.29713 Mabsadd L
.46337 .19583 -1.46946 -2.02254 Mabsadd L
.46337 .19583 0 -0.96154 Mabsadd L
.46337 .19583 1.46946 -2.02254 Mabsadd L
.46337 .19583 .91448 -0.29713 Mabsadd L
.46337 .19583 2.37764 .77254 Mabsadd L
.46337 .19583 .56518 .7779 Mabsadd L
.46337 .19583 0 2.5 Mabsadd L closepath F
.5 .19583 0 2.5 Mabsadd m
.5 .19583 -0.56518 .7779 Mabsadd L
.5 .19583 -2.37764 .77254 Mabsadd L
.5 .19583 -0.91448 -0.29713 Mabsadd L
.5 .19583 -1.46946 -2.02254 Mabsadd L
.5 .19583 0 -0.96154 Mabsadd L
.5 .19583 1.46946 -2.02254 Mabsadd L
.5 .19583 .91448 -0.29713 Mabsadd L
.5 .19583 2.37764 .77254 Mabsadd L
.5 .19583 .56518 .7779 Mabsadd L
.5 .19583 0 2.5 Mabsadd L closepath F
.53663 .19583 0 2.5 Mabsadd m
.53663 .19583 -0.56518 .7779 Mabsadd L
.53663 .19583 -2.37764 .77254 Mabsadd L
.53663 .19583 -0.91448 -0.29713 Mabsadd L
.53663 .19583 -1.46946 -2.02254 Mabsadd L
.53663 .19583 0 -0.96154 Mabsadd L
.53663 .19583 1.46946 -2.02254 Mabsadd L
.53663 .19583 .91448 -0.29713 Mabsadd L
.53663 .19583 2.37764 .77254 Mabsadd L
.53663 .19583 .56518 .7779 Mabsadd L
.53663 .19583 0 2.5 Mabsadd L closepath F
.57326 .19583 0 2.5 Mabsadd m
.57326 .19583 -0.56518 .7779 Mabsadd L
.57326 .19583 -2.37764 .77254 Mabsadd L
.57326 .19583 -0.91448 -0.29713 Mabsadd L
.57326 .19583 -1.46946 -2.02254 Mabsadd L
.57326 .19583 0 -0.96154 Mabsadd L
.57326 .19583 1.46946 -2.02254 Mabsadd L
.57326 .19583 .91448 -0.29713 Mabsadd L
.57326 .19583 2.37764 .77254 Mabsadd L
.57326 .19583 .56518 .7779 Mabsadd L
.57326 .19583 0 2.5 Mabsadd L closepath F
.60989 .19583 0 2.5 Mabsadd m
.60989 .19583 -0.56518 .7779 Mabsadd L
.60989 .19583 -2.37764 .77254 Mabsadd L
.60989 .19583 -0.91448 -0.29713 Mabsadd L
.60989 .19583 -1.46946 -2.02254 Mabsadd L
.60989 .19583 0 -0.96154 Mabsadd L
.60989 .19583 1.46946 -2.02254 Mabsadd L
.60989 .19583 .91448 -0.29713 Mabsadd L
.60989 .19583 2.37764 .77254 Mabsadd L
.60989 .19583 .56518 .7779 Mabsadd L
.60989 .19583 0 2.5 Mabsadd L closepath F
.64652 .19583 0 2.5 Mabsadd m
.64652 .19583 -0.56518 .7779 Mabsadd L
.64652 .19583 -2.37764 .77254 Mabsadd L
.64652 .19583 -0.91448 -0.29713 Mabsadd L
.64652 .19583 -1.46946 -2.02254 Mabsadd L
.64652 .19583 0 -0.96154 Mabsadd L
.64652 .19583 1.46946 -2.02254 Mabsadd L
.64652 .19583 .91448 -0.29713 Mabsadd L
.64652 .19583 2.37764 .77254 Mabsadd L
.64652 .19583 .56518 .7779 Mabsadd L
.64652 .19583 0 2.5 Mabsadd L closepath F
.68315 .19583 0 2.5 Mabsadd m
.68315 .19583 -0.56518 .7779 Mabsadd L
.68315 .19583 -2.37764 .77254 Mabsadd L
.68315 .19583 -0.91448 -0.29713 Mabsadd L
.68315 .19583 -1.46946 -2.02254 Mabsadd L
.68315 .19583 0 -0.96154 Mabsadd L
.68315 .19583 1.46946 -2.02254 Mabsadd L
.68315 .19583 .91448 -0.29713 Mabsadd L
.68315 .19583 2.37764 .77254 Mabsadd L
.68315 .19583 .56518 .7779 Mabsadd L
.68315 .19583 0 2.5 Mabsadd L closepath F
.71978 .19583 0 2.5 Mabsadd m
.71978 .19583 -0.56518 .7779 Mabsadd L
.71978 .19583 -2.37764 .77254 Mabsadd L
.71978 .19583 -0.91448 -0.29713 Mabsadd L
.71978 .19583 -1.46946 -2.02254 Mabsadd L
.71978 .19583 0 -0.96154 Mabsadd L
.71978 .19583 1.46946 -2.02254 Mabsadd L
.71978 .19583 .91448 -0.29713 Mabsadd L
.71978 .19583 2.37764 .77254 Mabsadd L
.71978 .19583 .56518 .7779 Mabsadd L
.71978 .19583 0 2.5 Mabsadd L closepath F
.75641 .19583 0 2.5 Mabsadd m
.75641 .19583 -0.56518 .7779 Mabsadd L
.75641 .19583 -2.37764 .77254 Mabsadd L
.75641 .19583 -0.91448 -0.29713 Mabsadd L
.75641 .19583 -1.46946 -2.02254 Mabsadd L
.75641 .19583 0 -0.96154 Mabsadd L
.75641 .19583 1.46946 -2.02254 Mabsadd L
.75641 .19583 .91448 -0.29713 Mabsadd L
.75641 .19583 2.37764 .77254 Mabsadd L
.75641 .19583 .56518 .7779 Mabsadd L
.75641 .19583 0 2.5 Mabsadd L closepath F
.79304 .19583 0 2.5 Mabsadd m
.79304 .19583 -0.56518 .7779 Mabsadd L
.79304 .19583 -2.37764 .77254 Mabsadd L
.79304 .19583 -0.91448 -0.29713 Mabsadd L
.79304 .19583 -1.46946 -2.02254 Mabsadd L
.79304 .19583 0 -0.96154 Mabsadd L
.79304 .19583 1.46946 -2.02254 Mabsadd L
.79304 .19583 .91448 -0.29713 Mabsadd L
.79304 .19583 2.37764 .77254 Mabsadd L
.79304 .19583 .56518 .7779 Mabsadd L
.79304 .19583 0 2.5 Mabsadd L closepath F
.82967 .19583 0 2.5 Mabsadd m
.82967 .19583 -0.56518 .7779 Mabsadd L
.82967 .19583 -2.37764 .77254 Mabsadd L
.82967 .19583 -0.91448 -0.29713 Mabsadd L
.82967 .19583 -1.46946 -2.02254 Mabsadd L
.82967 .19583 0 -0.96154 Mabsadd L
.82967 .19583 1.46946 -2.02254 Mabsadd L
.82967 .19583 .91448 -0.29713 Mabsadd L
.82967 .19583 2.37764 .77254 Mabsadd L
.82967 .19583 .56518 .7779 Mabsadd L
.82967 .19583 0 2.5 Mabsadd L closepath F
.8663 .19583 0 2.5 Mabsadd m
.8663 .19583 -0.56518 .7779 Mabsadd L
.8663 .19583 -2.37764 .77254 Mabsadd L
.8663 .19583 -0.91448 -0.29713 Mabsadd L
.8663 .19583 -1.46946 -2.02254 Mabsadd L
.8663 .19583 0 -0.96154 Mabsadd L
.8663 .19583 1.46946 -2.02254 Mabsadd L
.8663 .19583 .91448 -0.29713 Mabsadd L
.8663 .19583 2.37764 .77254 Mabsadd L
.8663 .19583 .56518 .7779 Mabsadd L
.8663 .19583 0 2.5 Mabsadd L closepath F
.90293 .19583 0 2.5 Mabsadd m
.90293 .19583 -0.56518 .7779 Mabsadd L
.90293 .19583 -2.37764 .77254 Mabsadd L
.90293 .19583 -0.91448 -0.29713 Mabsadd L
.90293 .19583 -1.46946 -2.02254 Mabsadd L
.90293 .19583 0 -0.96154 Mabsadd L
.90293 .19583 1.46946 -2.02254 Mabsadd L
.90293 .19583 .91448 -0.29713 Mabsadd L
.90293 .19583 2.37764 .77254 Mabsadd L
.90293 .19583 .56518 .7779 Mabsadd L
.90293 .19583 0 2.5 Mabsadd L closepath F
.93956 .19583 0 2.5 Mabsadd m
.93956 .19583 -0.56518 .7779 Mabsadd L
.93956 .19583 -2.37764 .77254 Mabsadd L
.93956 .19583 -0.91448 -0.29713 Mabsadd L
.93956 .19583 -1.46946 -2.02254 Mabsadd L
.93956 .19583 0 -0.96154 Mabsadd L
.93956 .19583 1.46946 -2.02254 Mabsadd L
.93956 .19583 .91448 -0.29713 Mabsadd L
.93956 .19583 2.37764 .77254 Mabsadd L
.93956 .19583 .56518 .7779 Mabsadd L
.93956 .19583 0 2.5 Mabsadd L closepath F
.97619 .19583 0 2.5 Mabsadd m
.97619 .19583 -0.56518 .7779 Mabsadd L
.97619 .19583 -2.37764 .77254 Mabsadd L
.97619 .19583 -0.91448 -0.29713 Mabsadd L
.97619 .19583 -1.46946 -2.02254 Mabsadd L
.97619 .19583 0 -0.96154 Mabsadd L
.97619 .19583 1.46946 -2.02254 Mabsadd L
.97619 .19583 .91448 -0.29713 Mabsadd L
.97619 .19583 2.37764 .77254 Mabsadd L
.97619 .19583 .56518 .7779 Mabsadd L
.97619 .19583 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01548 m
.06044 .01579 L
.09707 .01772 L
.1337 .02603 L
.17033 .04835 L
.20696 .09831 L
.24359 .13933 L
.28022 .14603 L
.31685 .11455 L
.35348 .0746 L
.39011 .0435 L
.42674 .02549 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01548 -2.5 2.5 Mabsadd m
.02381 .01548 2.5 2.5 Mabsadd L
.02381 .01548 2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 2.5 Mabsadd L closepath F
.06044 .01579 -2.5 2.5 Mabsadd m
.06044 .01579 2.5 2.5 Mabsadd L
.06044 .01579 2.5 -2.5 Mabsadd L
.06044 .01579 -2.5 -2.5 Mabsadd L
.06044 .01579 -2.5 2.5 Mabsadd L closepath F
.09707 .01772 -2.5 2.5 Mabsadd m
.09707 .01772 2.5 2.5 Mabsadd L
.09707 .01772 2.5 -2.5 Mabsadd L
.09707 .01772 -2.5 -2.5 Mabsadd L
.09707 .01772 -2.5 2.5 Mabsadd L closepath F
.1337 .02603 -2.5 2.5 Mabsadd m
.1337 .02603 2.5 2.5 Mabsadd L
.1337 .02603 2.5 -2.5 Mabsadd L
.1337 .02603 -2.5 -2.5 Mabsadd L
.1337 .02603 -2.5 2.5 Mabsadd L closepath F
.17033 .04835 -2.5 2.5 Mabsadd m
.17033 .04835 2.5 2.5 Mabsadd L
.17033 .04835 2.5 -2.5 Mabsadd L
.17033 .04835 -2.5 -2.5 Mabsadd L
.17033 .04835 -2.5 2.5 Mabsadd L closepath F
.20696 .09831 -2.5 2.5 Mabsadd m
.20696 .09831 2.5 2.5 Mabsadd L
.20696 .09831 2.5 -2.5 Mabsadd L
.20696 .09831 -2.5 -2.5 Mabsadd L
.20696 .09831 -2.5 2.5 Mabsadd L closepath F
.24359 .13933 -2.5 2.5 Mabsadd m
.24359 .13933 2.5 2.5 Mabsadd L
.24359 .13933 2.5 -2.5 Mabsadd L
.24359 .13933 -2.5 -2.5 Mabsadd L
.24359 .13933 -2.5 2.5 Mabsadd L closepath F
.28022 .14603 -2.5 2.5 Mabsadd m
.28022 .14603 2.5 2.5 Mabsadd L
.28022 .14603 2.5 -2.5 Mabsadd L
.28022 .14603 -2.5 -2.5 Mabsadd L
.28022 .14603 -2.5 2.5 Mabsadd L closepath F
.31685 .11455 -2.5 2.5 Mabsadd m
.31685 .11455 2.5 2.5 Mabsadd L
.31685 .11455 2.5 -2.5 Mabsadd L
.31685 .11455 -2.5 -2.5 Mabsadd L
.31685 .11455 -2.5 2.5 Mabsadd L closepath F
.35348 .0746 -2.5 2.5 Mabsadd m
.35348 .0746 2.5 2.5 Mabsadd L
.35348 .0746 2.5 -2.5 Mabsadd L
.35348 .0746 -2.5 -2.5 Mabsadd L
.35348 .0746 -2.5 2.5 Mabsadd L closepath F
.39011 .0435 -2.5 2.5 Mabsadd m
.39011 .0435 2.5 2.5 Mabsadd L
.39011 .0435 2.5 -2.5 Mabsadd L
.39011 .0435 -2.5 -2.5 Mabsadd L
.39011 .0435 -2.5 2.5 Mabsadd L closepath F
.42674 .02549 -2.5 2.5 Mabsadd m
.42674 .02549 2.5 2.5 Mabsadd L
.42674 .02549 2.5 -2.5 Mabsadd L
.42674 .02549 -2.5 -2.5 Mabsadd L
.42674 .02549 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({26, 7647, 2353}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 7.80124e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .09273 -24 -4.5 ]
[-0.02396 .09273 0 4.5 ]
[-0.02396 .17074 -24 -4.5 ]
[-0.02396 .17074 0 4.5 ]
[-0.02396 .24875 -24 -4.5 ]
[-0.02396 .24875 0 4.5 ]
[-0.02396 .32676 -24 -4.5 ]
[-0.02396 .32676 0 4.5 ]
[-0.02396 .40478 -24 -4.5 ]
[-0.02396 .40478 0 4.5 ]
[-0.02396 .48279 -24 -4.5 ]
[-0.02396 .48279 0 4.5 ]
[-0.02396 .5608 -24 -4.5 ]
[-0.02396 .5608 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .09273 m
-0.00521 .09273 L
s
[(1000)] -0.02396 .09273 1 0 Mshowa
-0.01146 .17074 m
-0.00521 .17074 L
s
[(2000)] -0.02396 .17074 1 0 Mshowa
-0.01146 .24875 m
-0.00521 .24875 L
s
[(3000)] -0.02396 .24875 1 0 Mshowa
-0.01146 .32676 m
-0.00521 .32676 L
s
[(4000)] -0.02396 .32676 1 0 Mshowa
-0.01146 .40478 m
-0.00521 .40478 L
s
[(5000)] -0.02396 .40478 1 0 Mshowa
-0.01146 .48279 m
-0.00521 .48279 L
s
[(6000)] -0.02396 .48279 1 0 Mshowa
-0.01146 .5608 m
-0.00521 .5608 L
s
[(7000)] -0.02396 .5608 1 0 Mshowa
.125 Mabswid
-0.01146 .03032 m
-0.00771 .03032 L
s
-0.01146 .04592 m
-0.00771 .04592 L
s
-0.01146 .06152 m
-0.00771 .06152 L
s
-0.01146 .07713 m
-0.00771 .07713 L
s
-0.01146 .10833 m
-0.00771 .10833 L
s
-0.01146 .12393 m
-0.00771 .12393 L
s
-0.01146 .13953 m
-0.00771 .13953 L
s
-0.01146 .15514 m
-0.00771 .15514 L
s
-0.01146 .18634 m
-0.00771 .18634 L
s
-0.01146 .20194 m
-0.00771 .20194 L
s
-0.01146 .21755 m
-0.00771 .21755 L
s
-0.01146 .23315 m
-0.00771 .23315 L
s
-0.01146 .26435 m
-0.00771 .26435 L
s
-0.01146 .27996 m
-0.00771 .27996 L
s
-0.01146 .29556 m
-0.00771 .29556 L
s
-0.01146 .31116 m
-0.00771 .31116 L
s
-0.01146 .34237 m
-0.00771 .34237 L
s
-0.01146 .35797 m
-0.00771 .35797 L
s
-0.01146 .37357 m
-0.00771 .37357 L
s
-0.01146 .38917 m
-0.00771 .38917 L
s
-0.01146 .42038 m
-0.00771 .42038 L
s
-0.01146 .43598 m
-0.00771 .43598 L
s
-0.01146 .45158 m
-0.00771 .45158 L
s
-0.01146 .46719 m
-0.00771 .46719 L
s
-0.01146 .49839 m
-0.00771 .49839 L
s
-0.01146 .51399 m
-0.00771 .51399 L
s
-0.01146 .5296 m
-0.00771 .5296 L
s
-0.01146 .5452 m
-0.00771 .5452 L
s
-0.01146 .5764 m
-0.00771 .5764 L
s
-0.01146 .59201 m
-0.00771 .59201 L
s
-0.01146 .60761 m
-0.00771 .60761 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .0155 L
.58818 .01651 L
.62346 .01916 L
.65873 .02564 L
.694 .04834 L
.72928 .10966 L
.76455 .22168 L
.79982 .35368 L
.8351 .46914 L
.87037 .54504 L
.90564 .58382 L
.94092 .60074 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .0155 -1.875 0 Mabsadd m
.55291 .0155 0 2.5 Mabsadd L
.55291 .0155 1.875 0 Mabsadd L
.55291 .0155 0 -2.5 Mabsadd L
.55291 .0155 -1.875 0 Mabsadd L closepath F
.58818 .01651 -1.875 0 Mabsadd m
.58818 .01651 0 2.5 Mabsadd L
.58818 .01651 1.875 0 Mabsadd L
.58818 .01651 0 -2.5 Mabsadd L
.58818 .01651 -1.875 0 Mabsadd L closepath F
.62346 .01916 -1.875 0 Mabsadd m
.62346 .01916 0 2.5 Mabsadd L
.62346 .01916 1.875 0 Mabsadd L
.62346 .01916 0 -2.5 Mabsadd L
.62346 .01916 -1.875 0 Mabsadd L closepath F
.65873 .02564 -1.875 0 Mabsadd m
.65873 .02564 0 2.5 Mabsadd L
.65873 .02564 1.875 0 Mabsadd L
.65873 .02564 0 -2.5 Mabsadd L
.65873 .02564 -1.875 0 Mabsadd L closepath F
.694 .04834 -1.875 0 Mabsadd m
.694 .04834 0 2.5 Mabsadd L
.694 .04834 1.875 0 Mabsadd L
.694 .04834 0 -2.5 Mabsadd L
.694 .04834 -1.875 0 Mabsadd L closepath F
.72928 .10966 -1.875 0 Mabsadd m
.72928 .10966 0 2.5 Mabsadd L
.72928 .10966 1.875 0 Mabsadd L
.72928 .10966 0 -2.5 Mabsadd L
.72928 .10966 -1.875 0 Mabsadd L closepath F
.76455 .22168 -1.875 0 Mabsadd m
.76455 .22168 0 2.5 Mabsadd L
.76455 .22168 1.875 0 Mabsadd L
.76455 .22168 0 -2.5 Mabsadd L
.76455 .22168 -1.875 0 Mabsadd L closepath F
.79982 .35368 -1.875 0 Mabsadd m
.79982 .35368 0 2.5 Mabsadd L
.79982 .35368 1.875 0 Mabsadd L
.79982 .35368 0 -2.5 Mabsadd L
.79982 .35368 -1.875 0 Mabsadd L closepath F
.8351 .46914 -1.875 0 Mabsadd m
.8351 .46914 0 2.5 Mabsadd L
.8351 .46914 1.875 0 Mabsadd L
.8351 .46914 0 -2.5 Mabsadd L
.8351 .46914 -1.875 0 Mabsadd L closepath F
.87037 .54504 -1.875 0 Mabsadd m
.87037 .54504 0 2.5 Mabsadd L
.87037 .54504 1.875 0 Mabsadd L
.87037 .54504 0 -2.5 Mabsadd L
.87037 .54504 -1.875 0 Mabsadd L closepath F
.90564 .58382 -1.875 0 Mabsadd m
.90564 .58382 0 2.5 Mabsadd L
.90564 .58382 1.875 0 Mabsadd L
.90564 .58382 0 -2.5 Mabsadd L
.90564 .58382 -1.875 0 Mabsadd L closepath F
.94092 .60074 -1.875 0 Mabsadd m
.94092 .60074 0 2.5 Mabsadd L
.94092 .60074 1.875 0 Mabsadd L
.94092 .60074 0 -2.5 Mabsadd L
.94092 .60074 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .03032 L
.09436 .04592 L
.12963 .06152 L
.1649 .07713 L
.20018 .09273 L
.23545 .10833 L
.27072 .12393 L
.306 .13953 L
.34127 .15514 L
.37654 .17074 L
.41182 .18634 L
.44709 .20194 L
.48236 .20624 L
.51764 .20624 L
.55291 .20624 L
.58818 .20624 L
.62346 .20624 L
.65873 .20624 L
.694 .20624 L
.72928 .20624 L
.76455 .20624 L
.79982 .20624 L
.8351 .20624 L
.87037 .20624 L
.90564 .20624 L
.94092 .20624 L
.97619 .20624 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .03032 0 2.5 Mabsadd m
.05908 .03032 -0.56518 .7779 Mabsadd L
.05908 .03032 -2.37764 .77254 Mabsadd L
.05908 .03032 -0.91448 -0.29713 Mabsadd L
.05908 .03032 -1.46946 -2.02254 Mabsadd L
.05908 .03032 0 -0.96154 Mabsadd L
.05908 .03032 1.46946 -2.02254 Mabsadd L
.05908 .03032 .91448 -0.29713 Mabsadd L
.05908 .03032 2.37764 .77254 Mabsadd L
.05908 .03032 .56518 .7779 Mabsadd L
.05908 .03032 0 2.5 Mabsadd L closepath F
.09436 .04592 0 2.5 Mabsadd m
.09436 .04592 -0.56518 .7779 Mabsadd L
.09436 .04592 -2.37764 .77254 Mabsadd L
.09436 .04592 -0.91448 -0.29713 Mabsadd L
.09436 .04592 -1.46946 -2.02254 Mabsadd L
.09436 .04592 0 -0.96154 Mabsadd L
.09436 .04592 1.46946 -2.02254 Mabsadd L
.09436 .04592 .91448 -0.29713 Mabsadd L
.09436 .04592 2.37764 .77254 Mabsadd L
.09436 .04592 .56518 .7779 Mabsadd L
.09436 .04592 0 2.5 Mabsadd L closepath F
.12963 .06152 0 2.5 Mabsadd m
.12963 .06152 -0.56518 .7779 Mabsadd L
.12963 .06152 -2.37764 .77254 Mabsadd L
.12963 .06152 -0.91448 -0.29713 Mabsadd L
.12963 .06152 -1.46946 -2.02254 Mabsadd L
.12963 .06152 0 -0.96154 Mabsadd L
.12963 .06152 1.46946 -2.02254 Mabsadd L
.12963 .06152 .91448 -0.29713 Mabsadd L
.12963 .06152 2.37764 .77254 Mabsadd L
.12963 .06152 .56518 .7779 Mabsadd L
.12963 .06152 0 2.5 Mabsadd L closepath F
.1649 .07713 0 2.5 Mabsadd m
.1649 .07713 -0.56518 .7779 Mabsadd L
.1649 .07713 -2.37764 .77254 Mabsadd L
.1649 .07713 -0.91448 -0.29713 Mabsadd L
.1649 .07713 -1.46946 -2.02254 Mabsadd L
.1649 .07713 0 -0.96154 Mabsadd L
.1649 .07713 1.46946 -2.02254 Mabsadd L
.1649 .07713 .91448 -0.29713 Mabsadd L
.1649 .07713 2.37764 .77254 Mabsadd L
.1649 .07713 .56518 .7779 Mabsadd L
.1649 .07713 0 2.5 Mabsadd L closepath F
.20018 .09273 0 2.5 Mabsadd m
.20018 .09273 -0.56518 .7779 Mabsadd L
.20018 .09273 -2.37764 .77254 Mabsadd L
.20018 .09273 -0.91448 -0.29713 Mabsadd L
.20018 .09273 -1.46946 -2.02254 Mabsadd L
.20018 .09273 0 -0.96154 Mabsadd L
.20018 .09273 1.46946 -2.02254 Mabsadd L
.20018 .09273 .91448 -0.29713 Mabsadd L
.20018 .09273 2.37764 .77254 Mabsadd L
.20018 .09273 .56518 .7779 Mabsadd L
.20018 .09273 0 2.5 Mabsadd L closepath F
.23545 .10833 0 2.5 Mabsadd m
.23545 .10833 -0.56518 .7779 Mabsadd L
.23545 .10833 -2.37764 .77254 Mabsadd L
.23545 .10833 -0.91448 -0.29713 Mabsadd L
.23545 .10833 -1.46946 -2.02254 Mabsadd L
.23545 .10833 0 -0.96154 Mabsadd L
.23545 .10833 1.46946 -2.02254 Mabsadd L
.23545 .10833 .91448 -0.29713 Mabsadd L
.23545 .10833 2.37764 .77254 Mabsadd L
.23545 .10833 .56518 .7779 Mabsadd L
.23545 .10833 0 2.5 Mabsadd L closepath F
.27072 .12393 0 2.5 Mabsadd m
.27072 .12393 -0.56518 .7779 Mabsadd L
.27072 .12393 -2.37764 .77254 Mabsadd L
.27072 .12393 -0.91448 -0.29713 Mabsadd L
.27072 .12393 -1.46946 -2.02254 Mabsadd L
.27072 .12393 0 -0.96154 Mabsadd L
.27072 .12393 1.46946 -2.02254 Mabsadd L
.27072 .12393 .91448 -0.29713 Mabsadd L
.27072 .12393 2.37764 .77254 Mabsadd L
.27072 .12393 .56518 .7779 Mabsadd L
.27072 .12393 0 2.5 Mabsadd L closepath F
.306 .13953 0 2.5 Mabsadd m
.306 .13953 -0.56518 .7779 Mabsadd L
.306 .13953 -2.37764 .77254 Mabsadd L
.306 .13953 -0.91448 -0.29713 Mabsadd L
.306 .13953 -1.46946 -2.02254 Mabsadd L
.306 .13953 0 -0.96154 Mabsadd L
.306 .13953 1.46946 -2.02254 Mabsadd L
.306 .13953 .91448 -0.29713 Mabsadd L
.306 .13953 2.37764 .77254 Mabsadd L
.306 .13953 .56518 .7779 Mabsadd L
.306 .13953 0 2.5 Mabsadd L closepath F
.34127 .15514 0 2.5 Mabsadd m
.34127 .15514 -0.56518 .7779 Mabsadd L
.34127 .15514 -2.37764 .77254 Mabsadd L
.34127 .15514 -0.91448 -0.29713 Mabsadd L
.34127 .15514 -1.46946 -2.02254 Mabsadd L
.34127 .15514 0 -0.96154 Mabsadd L
.34127 .15514 1.46946 -2.02254 Mabsadd L
.34127 .15514 .91448 -0.29713 Mabsadd L
.34127 .15514 2.37764 .77254 Mabsadd L
.34127 .15514 .56518 .7779 Mabsadd L
.34127 .15514 0 2.5 Mabsadd L closepath F
.37654 .17074 0 2.5 Mabsadd m
.37654 .17074 -0.56518 .7779 Mabsadd L
.37654 .17074 -2.37764 .77254 Mabsadd L
.37654 .17074 -0.91448 -0.29713 Mabsadd L
.37654 .17074 -1.46946 -2.02254 Mabsadd L
.37654 .17074 0 -0.96154 Mabsadd L
.37654 .17074 1.46946 -2.02254 Mabsadd L
.37654 .17074 .91448 -0.29713 Mabsadd L
.37654 .17074 2.37764 .77254 Mabsadd L
.37654 .17074 .56518 .7779 Mabsadd L
.37654 .17074 0 2.5 Mabsadd L closepath F
.41182 .18634 0 2.5 Mabsadd m
.41182 .18634 -0.56518 .7779 Mabsadd L
.41182 .18634 -2.37764 .77254 Mabsadd L
.41182 .18634 -0.91448 -0.29713 Mabsadd L
.41182 .18634 -1.46946 -2.02254 Mabsadd L
.41182 .18634 0 -0.96154 Mabsadd L
.41182 .18634 1.46946 -2.02254 Mabsadd L
.41182 .18634 .91448 -0.29713 Mabsadd L
.41182 .18634 2.37764 .77254 Mabsadd L
.41182 .18634 .56518 .7779 Mabsadd L
.41182 .18634 0 2.5 Mabsadd L closepath F
.44709 .20194 0 2.5 Mabsadd m
.44709 .20194 -0.56518 .7779 Mabsadd L
.44709 .20194 -2.37764 .77254 Mabsadd L
.44709 .20194 -0.91448 -0.29713 Mabsadd L
.44709 .20194 -1.46946 -2.02254 Mabsadd L
.44709 .20194 0 -0.96154 Mabsadd L
.44709 .20194 1.46946 -2.02254 Mabsadd L
.44709 .20194 .91448 -0.29713 Mabsadd L
.44709 .20194 2.37764 .77254 Mabsadd L
.44709 .20194 .56518 .7779 Mabsadd L
.44709 .20194 0 2.5 Mabsadd L closepath F
.48236 .20624 0 2.5 Mabsadd m
.48236 .20624 -0.56518 .7779 Mabsadd L
.48236 .20624 -2.37764 .77254 Mabsadd L
.48236 .20624 -0.91448 -0.29713 Mabsadd L
.48236 .20624 -1.46946 -2.02254 Mabsadd L
.48236 .20624 0 -0.96154 Mabsadd L
.48236 .20624 1.46946 -2.02254 Mabsadd L
.48236 .20624 .91448 -0.29713 Mabsadd L
.48236 .20624 2.37764 .77254 Mabsadd L
.48236 .20624 .56518 .7779 Mabsadd L
.48236 .20624 0 2.5 Mabsadd L closepath F
.51764 .20624 0 2.5 Mabsadd m
.51764 .20624 -0.56518 .7779 Mabsadd L
.51764 .20624 -2.37764 .77254 Mabsadd L
.51764 .20624 -0.91448 -0.29713 Mabsadd L
.51764 .20624 -1.46946 -2.02254 Mabsadd L
.51764 .20624 0 -0.96154 Mabsadd L
.51764 .20624 1.46946 -2.02254 Mabsadd L
.51764 .20624 .91448 -0.29713 Mabsadd L
.51764 .20624 2.37764 .77254 Mabsadd L
.51764 .20624 .56518 .7779 Mabsadd L
.51764 .20624 0 2.5 Mabsadd L closepath F
.55291 .20624 0 2.5 Mabsadd m
.55291 .20624 -0.56518 .7779 Mabsadd L
.55291 .20624 -2.37764 .77254 Mabsadd L
.55291 .20624 -0.91448 -0.29713 Mabsadd L
.55291 .20624 -1.46946 -2.02254 Mabsadd L
.55291 .20624 0 -0.96154 Mabsadd L
.55291 .20624 1.46946 -2.02254 Mabsadd L
.55291 .20624 .91448 -0.29713 Mabsadd L
.55291 .20624 2.37764 .77254 Mabsadd L
.55291 .20624 .56518 .7779 Mabsadd L
.55291 .20624 0 2.5 Mabsadd L closepath F
.58818 .20624 0 2.5 Mabsadd m
.58818 .20624 -0.56518 .7779 Mabsadd L
.58818 .20624 -2.37764 .77254 Mabsadd L
.58818 .20624 -0.91448 -0.29713 Mabsadd L
.58818 .20624 -1.46946 -2.02254 Mabsadd L
.58818 .20624 0 -0.96154 Mabsadd L
.58818 .20624 1.46946 -2.02254 Mabsadd L
.58818 .20624 .91448 -0.29713 Mabsadd L
.58818 .20624 2.37764 .77254 Mabsadd L
.58818 .20624 .56518 .7779 Mabsadd L
.58818 .20624 0 2.5 Mabsadd L closepath F
.62346 .20624 0 2.5 Mabsadd m
.62346 .20624 -0.56518 .7779 Mabsadd L
.62346 .20624 -2.37764 .77254 Mabsadd L
.62346 .20624 -0.91448 -0.29713 Mabsadd L
.62346 .20624 -1.46946 -2.02254 Mabsadd L
.62346 .20624 0 -0.96154 Mabsadd L
.62346 .20624 1.46946 -2.02254 Mabsadd L
.62346 .20624 .91448 -0.29713 Mabsadd L
.62346 .20624 2.37764 .77254 Mabsadd L
.62346 .20624 .56518 .7779 Mabsadd L
.62346 .20624 0 2.5 Mabsadd L closepath F
.65873 .20624 0 2.5 Mabsadd m
.65873 .20624 -0.56518 .7779 Mabsadd L
.65873 .20624 -2.37764 .77254 Mabsadd L
.65873 .20624 -0.91448 -0.29713 Mabsadd L
.65873 .20624 -1.46946 -2.02254 Mabsadd L
.65873 .20624 0 -0.96154 Mabsadd L
.65873 .20624 1.46946 -2.02254 Mabsadd L
.65873 .20624 .91448 -0.29713 Mabsadd L
.65873 .20624 2.37764 .77254 Mabsadd L
.65873 .20624 .56518 .7779 Mabsadd L
.65873 .20624 0 2.5 Mabsadd L closepath F
.694 .20624 0 2.5 Mabsadd m
.694 .20624 -0.56518 .7779 Mabsadd L
.694 .20624 -2.37764 .77254 Mabsadd L
.694 .20624 -0.91448 -0.29713 Mabsadd L
.694 .20624 -1.46946 -2.02254 Mabsadd L
.694 .20624 0 -0.96154 Mabsadd L
.694 .20624 1.46946 -2.02254 Mabsadd L
.694 .20624 .91448 -0.29713 Mabsadd L
.694 .20624 2.37764 .77254 Mabsadd L
.694 .20624 .56518 .7779 Mabsadd L
.694 .20624 0 2.5 Mabsadd L closepath F
.72928 .20624 0 2.5 Mabsadd m
.72928 .20624 -0.56518 .7779 Mabsadd L
.72928 .20624 -2.37764 .77254 Mabsadd L
.72928 .20624 -0.91448 -0.29713 Mabsadd L
.72928 .20624 -1.46946 -2.02254 Mabsadd L
.72928 .20624 0 -0.96154 Mabsadd L
.72928 .20624 1.46946 -2.02254 Mabsadd L
.72928 .20624 .91448 -0.29713 Mabsadd L
.72928 .20624 2.37764 .77254 Mabsadd L
.72928 .20624 .56518 .7779 Mabsadd L
.72928 .20624 0 2.5 Mabsadd L closepath F
.76455 .20624 0 2.5 Mabsadd m
.76455 .20624 -0.56518 .7779 Mabsadd L
.76455 .20624 -2.37764 .77254 Mabsadd L
.76455 .20624 -0.91448 -0.29713 Mabsadd L
.76455 .20624 -1.46946 -2.02254 Mabsadd L
.76455 .20624 0 -0.96154 Mabsadd L
.76455 .20624 1.46946 -2.02254 Mabsadd L
.76455 .20624 .91448 -0.29713 Mabsadd L
.76455 .20624 2.37764 .77254 Mabsadd L
.76455 .20624 .56518 .7779 Mabsadd L
.76455 .20624 0 2.5 Mabsadd L closepath F
.79982 .20624 0 2.5 Mabsadd m
.79982 .20624 -0.56518 .7779 Mabsadd L
.79982 .20624 -2.37764 .77254 Mabsadd L
.79982 .20624 -0.91448 -0.29713 Mabsadd L
.79982 .20624 -1.46946 -2.02254 Mabsadd L
.79982 .20624 0 -0.96154 Mabsadd L
.79982 .20624 1.46946 -2.02254 Mabsadd L
.79982 .20624 .91448 -0.29713 Mabsadd L
.79982 .20624 2.37764 .77254 Mabsadd L
.79982 .20624 .56518 .7779 Mabsadd L
.79982 .20624 0 2.5 Mabsadd L closepath F
.8351 .20624 0 2.5 Mabsadd m
.8351 .20624 -0.56518 .7779 Mabsadd L
.8351 .20624 -2.37764 .77254 Mabsadd L
.8351 .20624 -0.91448 -0.29713 Mabsadd L
.8351 .20624 -1.46946 -2.02254 Mabsadd L
.8351 .20624 0 -0.96154 Mabsadd L
.8351 .20624 1.46946 -2.02254 Mabsadd L
.8351 .20624 .91448 -0.29713 Mabsadd L
.8351 .20624 2.37764 .77254 Mabsadd L
.8351 .20624 .56518 .7779 Mabsadd L
.8351 .20624 0 2.5 Mabsadd L closepath F
.87037 .20624 0 2.5 Mabsadd m
.87037 .20624 -0.56518 .7779 Mabsadd L
.87037 .20624 -2.37764 .77254 Mabsadd L
.87037 .20624 -0.91448 -0.29713 Mabsadd L
.87037 .20624 -1.46946 -2.02254 Mabsadd L
.87037 .20624 0 -0.96154 Mabsadd L
.87037 .20624 1.46946 -2.02254 Mabsadd L
.87037 .20624 .91448 -0.29713 Mabsadd L
.87037 .20624 2.37764 .77254 Mabsadd L
.87037 .20624 .56518 .7779 Mabsadd L
.87037 .20624 0 2.5 Mabsadd L closepath F
.90564 .20624 0 2.5 Mabsadd m
.90564 .20624 -0.56518 .7779 Mabsadd L
.90564 .20624 -2.37764 .77254 Mabsadd L
.90564 .20624 -0.91448 -0.29713 Mabsadd L
.90564 .20624 -1.46946 -2.02254 Mabsadd L
.90564 .20624 0 -0.96154 Mabsadd L
.90564 .20624 1.46946 -2.02254 Mabsadd L
.90564 .20624 .91448 -0.29713 Mabsadd L
.90564 .20624 2.37764 .77254 Mabsadd L
.90564 .20624 .56518 .7779 Mabsadd L
.90564 .20624 0 2.5 Mabsadd L closepath F
.94092 .20624 0 2.5 Mabsadd m
.94092 .20624 -0.56518 .7779 Mabsadd L
.94092 .20624 -2.37764 .77254 Mabsadd L
.94092 .20624 -0.91448 -0.29713 Mabsadd L
.94092 .20624 -1.46946 -2.02254 Mabsadd L
.94092 .20624 0 -0.96154 Mabsadd L
.94092 .20624 1.46946 -2.02254 Mabsadd L
.94092 .20624 .91448 -0.29713 Mabsadd L
.94092 .20624 2.37764 .77254 Mabsadd L
.94092 .20624 .56518 .7779 Mabsadd L
.94092 .20624 0 2.5 Mabsadd L closepath F
.97619 .20624 0 2.5 Mabsadd m
.97619 .20624 -0.56518 .7779 Mabsadd L
.97619 .20624 -2.37764 .77254 Mabsadd L
.97619 .20624 -0.91448 -0.29713 Mabsadd L
.97619 .20624 -1.46946 -2.02254 Mabsadd L
.97619 .20624 0 -0.96154 Mabsadd L
.97619 .20624 1.46946 -2.02254 Mabsadd L
.97619 .20624 .91448 -0.29713 Mabsadd L
.97619 .20624 2.37764 .77254 Mabsadd L
.97619 .20624 .56518 .7779 Mabsadd L
.97619 .20624 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.05908 .01573 L
.09436 .01737 L
.12963 .02119 L
.1649 .03742 L
.20018 .07603 L
.23545 .12674 L
.27072 .14671 L
.306 .13017 L
.34127 .09062 L
.37654 .05349 L
.41182 .03164 L
.44709 .01729 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.05908 .01573 -2.5 2.5 Mabsadd m
.05908 .01573 2.5 2.5 Mabsadd L
.05908 .01573 2.5 -2.5 Mabsadd L
.05908 .01573 -2.5 -2.5 Mabsadd L
.05908 .01573 -2.5 2.5 Mabsadd L closepath F
.09436 .01737 -2.5 2.5 Mabsadd m
.09436 .01737 2.5 2.5 Mabsadd L
.09436 .01737 2.5 -2.5 Mabsadd L
.09436 .01737 -2.5 -2.5 Mabsadd L
.09436 .01737 -2.5 2.5 Mabsadd L closepath F
.12963 .02119 -2.5 2.5 Mabsadd m
.12963 .02119 2.5 2.5 Mabsadd L
.12963 .02119 2.5 -2.5 Mabsadd L
.12963 .02119 -2.5 -2.5 Mabsadd L
.12963 .02119 -2.5 2.5 Mabsadd L closepath F
.1649 .03742 -2.5 2.5 Mabsadd m
.1649 .03742 2.5 2.5 Mabsadd L
.1649 .03742 2.5 -2.5 Mabsadd L
.1649 .03742 -2.5 -2.5 Mabsadd L
.1649 .03742 -2.5 2.5 Mabsadd L closepath F
.20018 .07603 -2.5 2.5 Mabsadd m
.20018 .07603 2.5 2.5 Mabsadd L
.20018 .07603 2.5 -2.5 Mabsadd L
.20018 .07603 -2.5 -2.5 Mabsadd L
.20018 .07603 -2.5 2.5 Mabsadd L closepath F
.23545 .12674 -2.5 2.5 Mabsadd m
.23545 .12674 2.5 2.5 Mabsadd L
.23545 .12674 2.5 -2.5 Mabsadd L
.23545 .12674 -2.5 -2.5 Mabsadd L
.23545 .12674 -2.5 2.5 Mabsadd L closepath F
.27072 .14671 -2.5 2.5 Mabsadd m
.27072 .14671 2.5 2.5 Mabsadd L
.27072 .14671 2.5 -2.5 Mabsadd L
.27072 .14671 -2.5 -2.5 Mabsadd L
.27072 .14671 -2.5 2.5 Mabsadd L closepath F
.306 .13017 -2.5 2.5 Mabsadd m
.306 .13017 2.5 2.5 Mabsadd L
.306 .13017 2.5 -2.5 Mabsadd L
.306 .13017 -2.5 -2.5 Mabsadd L
.306 .13017 -2.5 2.5 Mabsadd L closepath F
.34127 .09062 -2.5 2.5 Mabsadd m
.34127 .09062 2.5 2.5 Mabsadd L
.34127 .09062 2.5 -2.5 Mabsadd L
.34127 .09062 -2.5 -2.5 Mabsadd L
.34127 .09062 -2.5 2.5 Mabsadd L closepath F
.37654 .05349 -2.5 2.5 Mabsadd m
.37654 .05349 2.5 2.5 Mabsadd L
.37654 .05349 2.5 -2.5 Mabsadd L
.37654 .05349 -2.5 -2.5 Mabsadd L
.37654 .05349 -2.5 2.5 Mabsadd L closepath F
.41182 .03164 -2.5 2.5 Mabsadd m
.41182 .03164 2.5 2.5 Mabsadd L
.41182 .03164 2.5 -2.5 Mabsadd L
.41182 .03164 -2.5 -2.5 Mabsadd L
.41182 .03164 -2.5 2.5 Mabsadd L closepath F
.44709 .01729 -2.5 2.5 Mabsadd m
.44709 .01729 2.5 2.5 Mabsadd L
.44709 .01729 2.5 -2.5 Mabsadd L
.44709 .01729 -2.5 -2.5 Mabsadd L
.44709 .01729 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 7545, 2455}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 7.60274e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .16677 -24 -4.5 ]
[-0.02532 .16677 0 4.5 ]
[-0.02532 .31882 -24 -4.5 ]
[-0.02532 .31882 0 4.5 ]
[-0.02532 .47088 -24 -4.5 ]
[-0.02532 .47088 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .16677 m
-0.00657 .16677 L
s
[(2000)] -0.02532 .16677 1 0 Mshowa
-0.01282 .31882 m
-0.00657 .31882 L
s
[(4000)] -0.02532 .31882 1 0 Mshowa
-0.01282 .47088 m
-0.00657 .47088 L
s
[(6000)] -0.02532 .47088 1 0 Mshowa
.125 Mabswid
-0.01282 .05273 m
-0.00907 .05273 L
s
-0.01282 .09074 m
-0.00907 .09074 L
s
-0.01282 .12876 m
-0.00907 .12876 L
s
-0.01282 .20478 m
-0.00907 .20478 L
s
-0.01282 .2428 m
-0.00907 .2428 L
s
-0.01282 .28081 m
-0.00907 .28081 L
s
-0.01282 .35684 m
-0.00907 .35684 L
s
-0.01282 .39485 m
-0.00907 .39485 L
s
-0.01282 .43287 m
-0.00907 .43287 L
s
-0.01282 .50889 m
-0.00907 .50889 L
s
-0.01282 .54691 m
-0.00907 .54691 L
s
-0.01282 .58492 m
-0.00907 .58492 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01548 L
.60989 .01684 L
.64652 .02217 L
.68315 .04292 L
.71978 .09979 L
.75641 .20896 L
.79304 .34414 L
.82967 .46008 L
.8663 .53976 L
.90293 .58332 L
.93956 .59982 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01548 -1.875 0 Mabsadd m
.57326 .01548 0 2.5 Mabsadd L
.57326 .01548 1.875 0 Mabsadd L
.57326 .01548 0 -2.5 Mabsadd L
.57326 .01548 -1.875 0 Mabsadd L closepath F
.60989 .01684 -1.875 0 Mabsadd m
.60989 .01684 0 2.5 Mabsadd L
.60989 .01684 1.875 0 Mabsadd L
.60989 .01684 0 -2.5 Mabsadd L
.60989 .01684 -1.875 0 Mabsadd L closepath F
.64652 .02217 -1.875 0 Mabsadd m
.64652 .02217 0 2.5 Mabsadd L
.64652 .02217 1.875 0 Mabsadd L
.64652 .02217 0 -2.5 Mabsadd L
.64652 .02217 -1.875 0 Mabsadd L closepath F
.68315 .04292 -1.875 0 Mabsadd m
.68315 .04292 0 2.5 Mabsadd L
.68315 .04292 1.875 0 Mabsadd L
.68315 .04292 0 -2.5 Mabsadd L
.68315 .04292 -1.875 0 Mabsadd L closepath F
.71978 .09979 -1.875 0 Mabsadd m
.71978 .09979 0 2.5 Mabsadd L
.71978 .09979 1.875 0 Mabsadd L
.71978 .09979 0 -2.5 Mabsadd L
.71978 .09979 -1.875 0 Mabsadd L closepath F
.75641 .20896 -1.875 0 Mabsadd m
.75641 .20896 0 2.5 Mabsadd L
.75641 .20896 1.875 0 Mabsadd L
.75641 .20896 0 -2.5 Mabsadd L
.75641 .20896 -1.875 0 Mabsadd L closepath F
.79304 .34414 -1.875 0 Mabsadd m
.79304 .34414 0 2.5 Mabsadd L
.79304 .34414 1.875 0 Mabsadd L
.79304 .34414 0 -2.5 Mabsadd L
.79304 .34414 -1.875 0 Mabsadd L closepath F
.82967 .46008 -1.875 0 Mabsadd m
.82967 .46008 0 2.5 Mabsadd L
.82967 .46008 1.875 0 Mabsadd L
.82967 .46008 0 -2.5 Mabsadd L
.82967 .46008 -1.875 0 Mabsadd L closepath F
.8663 .53976 -1.875 0 Mabsadd m
.8663 .53976 0 2.5 Mabsadd L
.8663 .53976 1.875 0 Mabsadd L
.8663 .53976 0 -2.5 Mabsadd L
.8663 .53976 -1.875 0 Mabsadd L closepath F
.90293 .58332 -1.875 0 Mabsadd m
.90293 .58332 0 2.5 Mabsadd L
.90293 .58332 1.875 0 Mabsadd L
.90293 .58332 0 -2.5 Mabsadd L
.90293 .58332 -1.875 0 Mabsadd L closepath F
.93956 .59982 -1.875 0 Mabsadd m
.93956 .59982 0 2.5 Mabsadd L
.93956 .59982 1.875 0 Mabsadd L
.93956 .59982 0 -2.5 Mabsadd L
.93956 .59982 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .02992 L
.09707 .04513 L
.1337 .06033 L
.17033 .07554 L
.20696 .09074 L
.24359 .10595 L
.28022 .12115 L
.31685 .13636 L
.35348 .15156 L
.39011 .16677 L
.42674 .18198 L
.46337 .18638 L
.5 .18638 L
.53663 .18638 L
.57326 .18638 L
.60989 .18638 L
.64652 .18638 L
.68315 .18638 L
.71978 .18638 L
.75641 .18638 L
.79304 .18638 L
.82967 .18638 L
.8663 .18638 L
.90293 .18638 L
.93956 .18638 L
.97619 .18638 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .02992 0 2.5 Mabsadd m
.06044 .02992 -0.56518 .7779 Mabsadd L
.06044 .02992 -2.37764 .77254 Mabsadd L
.06044 .02992 -0.91448 -0.29713 Mabsadd L
.06044 .02992 -1.46946 -2.02254 Mabsadd L
.06044 .02992 0 -0.96154 Mabsadd L
.06044 .02992 1.46946 -2.02254 Mabsadd L
.06044 .02992 .91448 -0.29713 Mabsadd L
.06044 .02992 2.37764 .77254 Mabsadd L
.06044 .02992 .56518 .7779 Mabsadd L
.06044 .02992 0 2.5 Mabsadd L closepath F
.09707 .04513 0 2.5 Mabsadd m
.09707 .04513 -0.56518 .7779 Mabsadd L
.09707 .04513 -2.37764 .77254 Mabsadd L
.09707 .04513 -0.91448 -0.29713 Mabsadd L
.09707 .04513 -1.46946 -2.02254 Mabsadd L
.09707 .04513 0 -0.96154 Mabsadd L
.09707 .04513 1.46946 -2.02254 Mabsadd L
.09707 .04513 .91448 -0.29713 Mabsadd L
.09707 .04513 2.37764 .77254 Mabsadd L
.09707 .04513 .56518 .7779 Mabsadd L
.09707 .04513 0 2.5 Mabsadd L closepath F
.1337 .06033 0 2.5 Mabsadd m
.1337 .06033 -0.56518 .7779 Mabsadd L
.1337 .06033 -2.37764 .77254 Mabsadd L
.1337 .06033 -0.91448 -0.29713 Mabsadd L
.1337 .06033 -1.46946 -2.02254 Mabsadd L
.1337 .06033 0 -0.96154 Mabsadd L
.1337 .06033 1.46946 -2.02254 Mabsadd L
.1337 .06033 .91448 -0.29713 Mabsadd L
.1337 .06033 2.37764 .77254 Mabsadd L
.1337 .06033 .56518 .7779 Mabsadd L
.1337 .06033 0 2.5 Mabsadd L closepath F
.17033 .07554 0 2.5 Mabsadd m
.17033 .07554 -0.56518 .7779 Mabsadd L
.17033 .07554 -2.37764 .77254 Mabsadd L
.17033 .07554 -0.91448 -0.29713 Mabsadd L
.17033 .07554 -1.46946 -2.02254 Mabsadd L
.17033 .07554 0 -0.96154 Mabsadd L
.17033 .07554 1.46946 -2.02254 Mabsadd L
.17033 .07554 .91448 -0.29713 Mabsadd L
.17033 .07554 2.37764 .77254 Mabsadd L
.17033 .07554 .56518 .7779 Mabsadd L
.17033 .07554 0 2.5 Mabsadd L closepath F
.20696 .09074 0 2.5 Mabsadd m
.20696 .09074 -0.56518 .7779 Mabsadd L
.20696 .09074 -2.37764 .77254 Mabsadd L
.20696 .09074 -0.91448 -0.29713 Mabsadd L
.20696 .09074 -1.46946 -2.02254 Mabsadd L
.20696 .09074 0 -0.96154 Mabsadd L
.20696 .09074 1.46946 -2.02254 Mabsadd L
.20696 .09074 .91448 -0.29713 Mabsadd L
.20696 .09074 2.37764 .77254 Mabsadd L
.20696 .09074 .56518 .7779 Mabsadd L
.20696 .09074 0 2.5 Mabsadd L closepath F
.24359 .10595 0 2.5 Mabsadd m
.24359 .10595 -0.56518 .7779 Mabsadd L
.24359 .10595 -2.37764 .77254 Mabsadd L
.24359 .10595 -0.91448 -0.29713 Mabsadd L
.24359 .10595 -1.46946 -2.02254 Mabsadd L
.24359 .10595 0 -0.96154 Mabsadd L
.24359 .10595 1.46946 -2.02254 Mabsadd L
.24359 .10595 .91448 -0.29713 Mabsadd L
.24359 .10595 2.37764 .77254 Mabsadd L
.24359 .10595 .56518 .7779 Mabsadd L
.24359 .10595 0 2.5 Mabsadd L closepath F
.28022 .12115 0 2.5 Mabsadd m
.28022 .12115 -0.56518 .7779 Mabsadd L
.28022 .12115 -2.37764 .77254 Mabsadd L
.28022 .12115 -0.91448 -0.29713 Mabsadd L
.28022 .12115 -1.46946 -2.02254 Mabsadd L
.28022 .12115 0 -0.96154 Mabsadd L
.28022 .12115 1.46946 -2.02254 Mabsadd L
.28022 .12115 .91448 -0.29713 Mabsadd L
.28022 .12115 2.37764 .77254 Mabsadd L
.28022 .12115 .56518 .7779 Mabsadd L
.28022 .12115 0 2.5 Mabsadd L closepath F
.31685 .13636 0 2.5 Mabsadd m
.31685 .13636 -0.56518 .7779 Mabsadd L
.31685 .13636 -2.37764 .77254 Mabsadd L
.31685 .13636 -0.91448 -0.29713 Mabsadd L
.31685 .13636 -1.46946 -2.02254 Mabsadd L
.31685 .13636 0 -0.96154 Mabsadd L
.31685 .13636 1.46946 -2.02254 Mabsadd L
.31685 .13636 .91448 -0.29713 Mabsadd L
.31685 .13636 2.37764 .77254 Mabsadd L
.31685 .13636 .56518 .7779 Mabsadd L
.31685 .13636 0 2.5 Mabsadd L closepath F
.35348 .15156 0 2.5 Mabsadd m
.35348 .15156 -0.56518 .7779 Mabsadd L
.35348 .15156 -2.37764 .77254 Mabsadd L
.35348 .15156 -0.91448 -0.29713 Mabsadd L
.35348 .15156 -1.46946 -2.02254 Mabsadd L
.35348 .15156 0 -0.96154 Mabsadd L
.35348 .15156 1.46946 -2.02254 Mabsadd L
.35348 .15156 .91448 -0.29713 Mabsadd L
.35348 .15156 2.37764 .77254 Mabsadd L
.35348 .15156 .56518 .7779 Mabsadd L
.35348 .15156 0 2.5 Mabsadd L closepath F
.39011 .16677 0 2.5 Mabsadd m
.39011 .16677 -0.56518 .7779 Mabsadd L
.39011 .16677 -2.37764 .77254 Mabsadd L
.39011 .16677 -0.91448 -0.29713 Mabsadd L
.39011 .16677 -1.46946 -2.02254 Mabsadd L
.39011 .16677 0 -0.96154 Mabsadd L
.39011 .16677 1.46946 -2.02254 Mabsadd L
.39011 .16677 .91448 -0.29713 Mabsadd L
.39011 .16677 2.37764 .77254 Mabsadd L
.39011 .16677 .56518 .7779 Mabsadd L
.39011 .16677 0 2.5 Mabsadd L closepath F
.42674 .18198 0 2.5 Mabsadd m
.42674 .18198 -0.56518 .7779 Mabsadd L
.42674 .18198 -2.37764 .77254 Mabsadd L
.42674 .18198 -0.91448 -0.29713 Mabsadd L
.42674 .18198 -1.46946 -2.02254 Mabsadd L
.42674 .18198 0 -0.96154 Mabsadd L
.42674 .18198 1.46946 -2.02254 Mabsadd L
.42674 .18198 .91448 -0.29713 Mabsadd L
.42674 .18198 2.37764 .77254 Mabsadd L
.42674 .18198 .56518 .7779 Mabsadd L
.42674 .18198 0 2.5 Mabsadd L closepath F
.46337 .18638 0 2.5 Mabsadd m
.46337 .18638 -0.56518 .7779 Mabsadd L
.46337 .18638 -2.37764 .77254 Mabsadd L
.46337 .18638 -0.91448 -0.29713 Mabsadd L
.46337 .18638 -1.46946 -2.02254 Mabsadd L
.46337 .18638 0 -0.96154 Mabsadd L
.46337 .18638 1.46946 -2.02254 Mabsadd L
.46337 .18638 .91448 -0.29713 Mabsadd L
.46337 .18638 2.37764 .77254 Mabsadd L
.46337 .18638 .56518 .7779 Mabsadd L
.46337 .18638 0 2.5 Mabsadd L closepath F
.5 .18638 0 2.5 Mabsadd m
.5 .18638 -0.56518 .7779 Mabsadd L
.5 .18638 -2.37764 .77254 Mabsadd L
.5 .18638 -0.91448 -0.29713 Mabsadd L
.5 .18638 -1.46946 -2.02254 Mabsadd L
.5 .18638 0 -0.96154 Mabsadd L
.5 .18638 1.46946 -2.02254 Mabsadd L
.5 .18638 .91448 -0.29713 Mabsadd L
.5 .18638 2.37764 .77254 Mabsadd L
.5 .18638 .56518 .7779 Mabsadd L
.5 .18638 0 2.5 Mabsadd L closepath F
.53663 .18638 0 2.5 Mabsadd m
.53663 .18638 -0.56518 .7779 Mabsadd L
.53663 .18638 -2.37764 .77254 Mabsadd L
.53663 .18638 -0.91448 -0.29713 Mabsadd L
.53663 .18638 -1.46946 -2.02254 Mabsadd L
.53663 .18638 0 -0.96154 Mabsadd L
.53663 .18638 1.46946 -2.02254 Mabsadd L
.53663 .18638 .91448 -0.29713 Mabsadd L
.53663 .18638 2.37764 .77254 Mabsadd L
.53663 .18638 .56518 .7779 Mabsadd L
.53663 .18638 0 2.5 Mabsadd L closepath F
.57326 .18638 0 2.5 Mabsadd m
.57326 .18638 -0.56518 .7779 Mabsadd L
.57326 .18638 -2.37764 .77254 Mabsadd L
.57326 .18638 -0.91448 -0.29713 Mabsadd L
.57326 .18638 -1.46946 -2.02254 Mabsadd L
.57326 .18638 0 -0.96154 Mabsadd L
.57326 .18638 1.46946 -2.02254 Mabsadd L
.57326 .18638 .91448 -0.29713 Mabsadd L
.57326 .18638 2.37764 .77254 Mabsadd L
.57326 .18638 .56518 .7779 Mabsadd L
.57326 .18638 0 2.5 Mabsadd L closepath F
.60989 .18638 0 2.5 Mabsadd m
.60989 .18638 -0.56518 .7779 Mabsadd L
.60989 .18638 -2.37764 .77254 Mabsadd L
.60989 .18638 -0.91448 -0.29713 Mabsadd L
.60989 .18638 -1.46946 -2.02254 Mabsadd L
.60989 .18638 0 -0.96154 Mabsadd L
.60989 .18638 1.46946 -2.02254 Mabsadd L
.60989 .18638 .91448 -0.29713 Mabsadd L
.60989 .18638 2.37764 .77254 Mabsadd L
.60989 .18638 .56518 .7779 Mabsadd L
.60989 .18638 0 2.5 Mabsadd L closepath F
.64652 .18638 0 2.5 Mabsadd m
.64652 .18638 -0.56518 .7779 Mabsadd L
.64652 .18638 -2.37764 .77254 Mabsadd L
.64652 .18638 -0.91448 -0.29713 Mabsadd L
.64652 .18638 -1.46946 -2.02254 Mabsadd L
.64652 .18638 0 -0.96154 Mabsadd L
.64652 .18638 1.46946 -2.02254 Mabsadd L
.64652 .18638 .91448 -0.29713 Mabsadd L
.64652 .18638 2.37764 .77254 Mabsadd L
.64652 .18638 .56518 .7779 Mabsadd L
.64652 .18638 0 2.5 Mabsadd L closepath F
.68315 .18638 0 2.5 Mabsadd m
.68315 .18638 -0.56518 .7779 Mabsadd L
.68315 .18638 -2.37764 .77254 Mabsadd L
.68315 .18638 -0.91448 -0.29713 Mabsadd L
.68315 .18638 -1.46946 -2.02254 Mabsadd L
.68315 .18638 0 -0.96154 Mabsadd L
.68315 .18638 1.46946 -2.02254 Mabsadd L
.68315 .18638 .91448 -0.29713 Mabsadd L
.68315 .18638 2.37764 .77254 Mabsadd L
.68315 .18638 .56518 .7779 Mabsadd L
.68315 .18638 0 2.5 Mabsadd L closepath F
.71978 .18638 0 2.5 Mabsadd m
.71978 .18638 -0.56518 .7779 Mabsadd L
.71978 .18638 -2.37764 .77254 Mabsadd L
.71978 .18638 -0.91448 -0.29713 Mabsadd L
.71978 .18638 -1.46946 -2.02254 Mabsadd L
.71978 .18638 0 -0.96154 Mabsadd L
.71978 .18638 1.46946 -2.02254 Mabsadd L
.71978 .18638 .91448 -0.29713 Mabsadd L
.71978 .18638 2.37764 .77254 Mabsadd L
.71978 .18638 .56518 .7779 Mabsadd L
.71978 .18638 0 2.5 Mabsadd L closepath F
.75641 .18638 0 2.5 Mabsadd m
.75641 .18638 -0.56518 .7779 Mabsadd L
.75641 .18638 -2.37764 .77254 Mabsadd L
.75641 .18638 -0.91448 -0.29713 Mabsadd L
.75641 .18638 -1.46946 -2.02254 Mabsadd L
.75641 .18638 0 -0.96154 Mabsadd L
.75641 .18638 1.46946 -2.02254 Mabsadd L
.75641 .18638 .91448 -0.29713 Mabsadd L
.75641 .18638 2.37764 .77254 Mabsadd L
.75641 .18638 .56518 .7779 Mabsadd L
.75641 .18638 0 2.5 Mabsadd L closepath F
.79304 .18638 0 2.5 Mabsadd m
.79304 .18638 -0.56518 .7779 Mabsadd L
.79304 .18638 -2.37764 .77254 Mabsadd L
.79304 .18638 -0.91448 -0.29713 Mabsadd L
.79304 .18638 -1.46946 -2.02254 Mabsadd L
.79304 .18638 0 -0.96154 Mabsadd L
.79304 .18638 1.46946 -2.02254 Mabsadd L
.79304 .18638 .91448 -0.29713 Mabsadd L
.79304 .18638 2.37764 .77254 Mabsadd L
.79304 .18638 .56518 .7779 Mabsadd L
.79304 .18638 0 2.5 Mabsadd L closepath F
.82967 .18638 0 2.5 Mabsadd m
.82967 .18638 -0.56518 .7779 Mabsadd L
.82967 .18638 -2.37764 .77254 Mabsadd L
.82967 .18638 -0.91448 -0.29713 Mabsadd L
.82967 .18638 -1.46946 -2.02254 Mabsadd L
.82967 .18638 0 -0.96154 Mabsadd L
.82967 .18638 1.46946 -2.02254 Mabsadd L
.82967 .18638 .91448 -0.29713 Mabsadd L
.82967 .18638 2.37764 .77254 Mabsadd L
.82967 .18638 .56518 .7779 Mabsadd L
.82967 .18638 0 2.5 Mabsadd L closepath F
.8663 .18638 0 2.5 Mabsadd m
.8663 .18638 -0.56518 .7779 Mabsadd L
.8663 .18638 -2.37764 .77254 Mabsadd L
.8663 .18638 -0.91448 -0.29713 Mabsadd L
.8663 .18638 -1.46946 -2.02254 Mabsadd L
.8663 .18638 0 -0.96154 Mabsadd L
.8663 .18638 1.46946 -2.02254 Mabsadd L
.8663 .18638 .91448 -0.29713 Mabsadd L
.8663 .18638 2.37764 .77254 Mabsadd L
.8663 .18638 .56518 .7779 Mabsadd L
.8663 .18638 0 2.5 Mabsadd L closepath F
.90293 .18638 0 2.5 Mabsadd m
.90293 .18638 -0.56518 .7779 Mabsadd L
.90293 .18638 -2.37764 .77254 Mabsadd L
.90293 .18638 -0.91448 -0.29713 Mabsadd L
.90293 .18638 -1.46946 -2.02254 Mabsadd L
.90293 .18638 0 -0.96154 Mabsadd L
.90293 .18638 1.46946 -2.02254 Mabsadd L
.90293 .18638 .91448 -0.29713 Mabsadd L
.90293 .18638 2.37764 .77254 Mabsadd L
.90293 .18638 .56518 .7779 Mabsadd L
.90293 .18638 0 2.5 Mabsadd L closepath F
.93956 .18638 0 2.5 Mabsadd m
.93956 .18638 -0.56518 .7779 Mabsadd L
.93956 .18638 -2.37764 .77254 Mabsadd L
.93956 .18638 -0.91448 -0.29713 Mabsadd L
.93956 .18638 -1.46946 -2.02254 Mabsadd L
.93956 .18638 0 -0.96154 Mabsadd L
.93956 .18638 1.46946 -2.02254 Mabsadd L
.93956 .18638 .91448 -0.29713 Mabsadd L
.93956 .18638 2.37764 .77254 Mabsadd L
.93956 .18638 .56518 .7779 Mabsadd L
.93956 .18638 0 2.5 Mabsadd L closepath F
.97619 .18638 0 2.5 Mabsadd m
.97619 .18638 -0.56518 .7779 Mabsadd L
.97619 .18638 -2.37764 .77254 Mabsadd L
.97619 .18638 -0.91448 -0.29713 Mabsadd L
.97619 .18638 -1.46946 -2.02254 Mabsadd L
.97619 .18638 0 -0.96154 Mabsadd L
.97619 .18638 1.46946 -2.02254 Mabsadd L
.97619 .18638 .91448 -0.29713 Mabsadd L
.97619 .18638 2.37764 .77254 Mabsadd L
.97619 .18638 .56518 .7779 Mabsadd L
.97619 .18638 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01548 m
.06044 .01608 L
.09707 .02004 L
.1337 .03547 L
.17033 .07158 L
.20696 .12389 L
.24359 .14989 L
.28022 .13066 L
.31685 .09439 L
.35348 .05828 L
.39011 .03121 L
.42674 .01821 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01548 -2.5 2.5 Mabsadd m
.02381 .01548 2.5 2.5 Mabsadd L
.02381 .01548 2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 2.5 Mabsadd L closepath F
.06044 .01608 -2.5 2.5 Mabsadd m
.06044 .01608 2.5 2.5 Mabsadd L
.06044 .01608 2.5 -2.5 Mabsadd L
.06044 .01608 -2.5 -2.5 Mabsadd L
.06044 .01608 -2.5 2.5 Mabsadd L closepath F
.09707 .02004 -2.5 2.5 Mabsadd m
.09707 .02004 2.5 2.5 Mabsadd L
.09707 .02004 2.5 -2.5 Mabsadd L
.09707 .02004 -2.5 -2.5 Mabsadd L
.09707 .02004 -2.5 2.5 Mabsadd L closepath F
.1337 .03547 -2.5 2.5 Mabsadd m
.1337 .03547 2.5 2.5 Mabsadd L
.1337 .03547 2.5 -2.5 Mabsadd L
.1337 .03547 -2.5 -2.5 Mabsadd L
.1337 .03547 -2.5 2.5 Mabsadd L closepath F
.17033 .07158 -2.5 2.5 Mabsadd m
.17033 .07158 2.5 2.5 Mabsadd L
.17033 .07158 2.5 -2.5 Mabsadd L
.17033 .07158 -2.5 -2.5 Mabsadd L
.17033 .07158 -2.5 2.5 Mabsadd L closepath F
.20696 .12389 -2.5 2.5 Mabsadd m
.20696 .12389 2.5 2.5 Mabsadd L
.20696 .12389 2.5 -2.5 Mabsadd L
.20696 .12389 -2.5 -2.5 Mabsadd L
.20696 .12389 -2.5 2.5 Mabsadd L closepath F
.24359 .14989 -2.5 2.5 Mabsadd m
.24359 .14989 2.5 2.5 Mabsadd L
.24359 .14989 2.5 -2.5 Mabsadd L
.24359 .14989 -2.5 -2.5 Mabsadd L
.24359 .14989 -2.5 2.5 Mabsadd L closepath F
.28022 .13066 -2.5 2.5 Mabsadd m
.28022 .13066 2.5 2.5 Mabsadd L
.28022 .13066 2.5 -2.5 Mabsadd L
.28022 .13066 -2.5 -2.5 Mabsadd L
.28022 .13066 -2.5 2.5 Mabsadd L closepath F
.31685 .09439 -2.5 2.5 Mabsadd m
.31685 .09439 2.5 2.5 Mabsadd L
.31685 .09439 2.5 -2.5 Mabsadd L
.31685 .09439 -2.5 -2.5 Mabsadd L
.31685 .09439 -2.5 2.5 Mabsadd L closepath F
.35348 .05828 -2.5 2.5 Mabsadd m
.35348 .05828 2.5 2.5 Mabsadd L
.35348 .05828 2.5 -2.5 Mabsadd L
.35348 .05828 -2.5 -2.5 Mabsadd L
.35348 .05828 -2.5 2.5 Mabsadd L closepath F
.39011 .03121 -2.5 2.5 Mabsadd m
.39011 .03121 2.5 2.5 Mabsadd L
.39011 .03121 2.5 -2.5 Mabsadd L
.39011 .03121 -2.5 -2.5 Mabsadd L
.39011 .03121 -2.5 2.5 Mabsadd L closepath F
.42674 .01821 -2.5 2.5 Mabsadd m
.42674 .01821 2.5 2.5 Mabsadd L
.42674 .01821 2.5 -2.5 Mabsadd L
.42674 .01821 -2.5 -2.5 Mabsadd L
.42674 .01821 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({26, 7742, 2258}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.000735755 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -18 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(200)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(400)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(600)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(800)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .0515 m
-0.16292 .0515 L
s
-0.16667 .08829 m
-0.16292 .08829 L
s
-0.16667 .12508 m
-0.16292 .12508 L
s
-0.16667 .19865 m
-0.16292 .19865 L
s
-0.16667 .23544 m
-0.16292 .23544 L
s
-0.16667 .27223 m
-0.16292 .27223 L
s
-0.16667 .3458 m
-0.16292 .3458 L
s
-0.16667 .38259 m
-0.16292 .38259 L
s
-0.16667 .41938 m
-0.16292 .41938 L
s
-0.16667 .49296 m
-0.16292 .49296 L
s
-0.16667 .52974 m
-0.16292 .52974 L
s
-0.16667 .56653 m
-0.16292 .56653 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .02207 L
.59524 .02649 L
.78571 .02869 L
.97619 .02943 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .02207 -1.875 0 Mabsadd m
.40476 .02207 0 2.5 Mabsadd L
.40476 .02207 1.875 0 Mabsadd L
.40476 .02207 0 -2.5 Mabsadd L
.40476 .02207 -1.875 0 Mabsadd L closepath F
.59524 .02649 -1.875 0 Mabsadd m
.59524 .02649 0 2.5 Mabsadd L
.59524 .02649 1.875 0 Mabsadd L
.59524 .02649 0 -2.5 Mabsadd L
.59524 .02649 -1.875 0 Mabsadd L closepath F
.78571 .02869 -1.875 0 Mabsadd m
.78571 .02869 0 2.5 Mabsadd L
.78571 .02869 1.875 0 Mabsadd L
.78571 .02869 0 -2.5 Mabsadd L
.78571 .02869 -1.875 0 Mabsadd L closepath F
.97619 .02943 -1.875 0 Mabsadd m
.97619 .02943 0 2.5 Mabsadd L
.97619 .02943 1.875 0 Mabsadd L
.97619 .02943 0 -2.5 Mabsadd L
.97619 .02943 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02207 m
.21429 .01913 L
.40476 .01692 L
.59524 .01545 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02207 -2.5 2.5 Mabsadd m
.02381 .02207 2.5 2.5 Mabsadd L
.02381 .02207 2.5 -2.5 Mabsadd L
.02381 .02207 -2.5 -2.5 Mabsadd L
.02381 .02207 -2.5 2.5 Mabsadd L closepath F
.21429 .01913 -2.5 2.5 Mabsadd m
.21429 .01913 2.5 2.5 Mabsadd L
.21429 .01913 2.5 -2.5 Mabsadd L
.21429 .01913 -2.5 -2.5 Mabsadd L
.21429 .01913 -2.5 2.5 Mabsadd L closepath F
.40476 .01692 -2.5 2.5 Mabsadd m
.40476 .01692 2.5 2.5 Mabsadd L
.40476 .01692 2.5 -2.5 Mabsadd L
.40476 .01692 -2.5 -2.5 Mabsadd L
.40476 .01692 -2.5 2.5 Mabsadd L closepath F
.59524 .01545 -2.5 2.5 Mabsadd m
.59524 .01545 2.5 2.5 Mabsadd L
.59524 .01545 2.5 -2.5 Mabsadd L
.59524 .01545 -2.5 -2.5 Mabsadd L
.59524 .01545 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({5, 20, 800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02354 L
.65873 .0259 L
.81746 .02649 L
.97619 .02766 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02354 -1.875 0 Mabsadd m
.5 .02354 0 2.5 Mabsadd L
.5 .02354 1.875 0 Mabsadd L
.5 .02354 0 -2.5 Mabsadd L
.5 .02354 -1.875 0 Mabsadd L closepath F
.65873 .0259 -1.875 0 Mabsadd m
.65873 .0259 0 2.5 Mabsadd L
.65873 .0259 1.875 0 Mabsadd L
.65873 .0259 0 -2.5 Mabsadd L
.65873 .0259 -1.875 0 Mabsadd L closepath F
.81746 .02649 -1.875 0 Mabsadd m
.81746 .02649 0 2.5 Mabsadd L
.81746 .02649 1.875 0 Mabsadd L
.81746 .02649 0 -2.5 Mabsadd L
.81746 .02649 -1.875 0 Mabsadd L closepath F
.97619 .02766 -1.875 0 Mabsadd m
.97619 .02766 0 2.5 Mabsadd L
.97619 .02766 1.875 0 Mabsadd L
.97619 .02766 0 -2.5 Mabsadd L
.97619 .02766 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .01766 L
.34127 .01707 L
.5 .0153 L
.65873 .01589 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .01766 -2.5 2.5 Mabsadd m
.18254 .01766 2.5 2.5 Mabsadd L
.18254 .01766 2.5 -2.5 Mabsadd L
.18254 .01766 -2.5 -2.5 Mabsadd L
.18254 .01766 -2.5 2.5 Mabsadd L closepath F
.34127 .01707 -2.5 2.5 Mabsadd m
.34127 .01707 2.5 2.5 Mabsadd L
.34127 .01707 2.5 -2.5 Mabsadd L
.34127 .01707 -2.5 -2.5 Mabsadd L
.34127 .01707 -2.5 2.5 Mabsadd L closepath F
.5 .0153 -2.5 2.5 Mabsadd m
.5 .0153 2.5 2.5 Mabsadd L
.5 .0153 2.5 -2.5 Mabsadd L
.5 .0153 -2.5 -2.5 Mabsadd L
.5 .0153 -2.5 2.5 Mabsadd L closepath F
.65873 .01589 -2.5 2.5 Mabsadd m
.65873 .01589 2.5 2.5 Mabsadd L
.65873 .01589 2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({6, 22, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000420431 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -24 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -24 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -24 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(200)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(400)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(600)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(800)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(1000)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(1200)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(1400)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03574 m
-0.09149 .03574 L
s
-0.09524 .05676 m
-0.09149 .05676 L
s
-0.09524 .07778 m
-0.09149 .07778 L
s
-0.09524 .11982 m
-0.09149 .11982 L
s
-0.09524 .14084 m
-0.09149 .14084 L
s
-0.09524 .16187 m
-0.09149 .16187 L
s
-0.09524 .20391 m
-0.09149 .20391 L
s
-0.09524 .22493 m
-0.09149 .22493 L
s
-0.09524 .24595 m
-0.09149 .24595 L
s
-0.09524 .288 m
-0.09149 .288 L
s
-0.09524 .30902 m
-0.09149 .30902 L
s
-0.09524 .33004 m
-0.09149 .33004 L
s
-0.09524 .37208 m
-0.09149 .37208 L
s
-0.09524 .3931 m
-0.09149 .3931 L
s
-0.09524 .41412 m
-0.09149 .41412 L
s
-0.09524 .45617 m
-0.09149 .45617 L
s
-0.09524 .47719 m
-0.09149 .47719 L
s
-0.09524 .49821 m
-0.09149 .49821 L
s
-0.09524 .54025 m
-0.09149 .54025 L
s
-0.09524 .56128 m
-0.09149 .56128 L
s
-0.09524 .5823 m
-0.09149 .5823 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .01892 L
.38095 .02439 L
.5 .03195 L
.61905 .03742 L
.7381 .03952 L
.85714 .04204 L
.97619 .04372 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01892 -1.875 0 Mabsadd m
.2619 .01892 0 2.5 Mabsadd L
.2619 .01892 1.875 0 Mabsadd L
.2619 .01892 0 -2.5 Mabsadd L
.2619 .01892 -1.875 0 Mabsadd L closepath F
.38095 .02439 -1.875 0 Mabsadd m
.38095 .02439 0 2.5 Mabsadd L
.38095 .02439 1.875 0 Mabsadd L
.38095 .02439 0 -2.5 Mabsadd L
.38095 .02439 -1.875 0 Mabsadd L closepath F
.5 .03195 -1.875 0 Mabsadd m
.5 .03195 0 2.5 Mabsadd L
.5 .03195 1.875 0 Mabsadd L
.5 .03195 0 -2.5 Mabsadd L
.5 .03195 -1.875 0 Mabsadd L closepath F
.61905 .03742 -1.875 0 Mabsadd m
.61905 .03742 0 2.5 Mabsadd L
.61905 .03742 1.875 0 Mabsadd L
.61905 .03742 0 -2.5 Mabsadd L
.61905 .03742 -1.875 0 Mabsadd L closepath F
.7381 .03952 -1.875 0 Mabsadd m
.7381 .03952 0 2.5 Mabsadd L
.7381 .03952 1.875 0 Mabsadd L
.7381 .03952 0 -2.5 Mabsadd L
.7381 .03952 -1.875 0 Mabsadd L closepath F
.85714 .04204 -1.875 0 Mabsadd m
.85714 .04204 0 2.5 Mabsadd L
.85714 .04204 1.875 0 Mabsadd L
.85714 .04204 0 -2.5 Mabsadd L
.85714 .04204 -1.875 0 Mabsadd L closepath F
.97619 .04372 -1.875 0 Mabsadd m
.97619 .04372 0 2.5 Mabsadd L
.97619 .04372 1.875 0 Mabsadd L
.97619 .04372 0 -2.5 Mabsadd L
.97619 .04372 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01892 m
.14286 .02018 L
.2619 .02228 L
.38095 .02018 L
.5 .01682 L
.61905 .01724 L
.7381 .0164 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01892 -2.5 2.5 Mabsadd m
.02381 .01892 2.5 2.5 Mabsadd L
.02381 .01892 2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 2.5 Mabsadd L closepath F
.14286 .02018 -2.5 2.5 Mabsadd m
.14286 .02018 2.5 2.5 Mabsadd L
.14286 .02018 2.5 -2.5 Mabsadd L
.14286 .02018 -2.5 -2.5 Mabsadd L
.14286 .02018 -2.5 2.5 Mabsadd L closepath F
.2619 .02228 -2.5 2.5 Mabsadd m
.2619 .02228 2.5 2.5 Mabsadd L
.2619 .02228 2.5 -2.5 Mabsadd L
.2619 .02228 -2.5 -2.5 Mabsadd L
.2619 .02228 -2.5 2.5 Mabsadd L closepath F
.38095 .02018 -2.5 2.5 Mabsadd m
.38095 .02018 2.5 2.5 Mabsadd L
.38095 .02018 2.5 -2.5 Mabsadd L
.38095 .02018 -2.5 -2.5 Mabsadd L
.38095 .02018 -2.5 2.5 Mabsadd L closepath F
.5 .01682 -2.5 2.5 Mabsadd m
.5 .01682 2.5 2.5 Mabsadd L
.5 .01682 2.5 -2.5 Mabsadd L
.5 .01682 -2.5 -2.5 Mabsadd L
.5 .01682 -2.5 2.5 Mabsadd L closepath F
.61905 .01724 -2.5 2.5 Mabsadd m
.61905 .01724 2.5 2.5 Mabsadd L
.61905 .01724 2.5 -2.5 Mabsadd L
.61905 .01724 -2.5 -2.5 Mabsadd L
.61905 .01724 -2.5 2.5 Mabsadd L closepath F
.7381 .0164 -2.5 2.5 Mabsadd m
.7381 .0164 2.5 2.5 Mabsadd L
.7381 .0164 2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({8, 69, 1400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000490503 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -24 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -24 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(200)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(400)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(600)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(800)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(1000)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(1200)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03924 m
-0.10849 .03924 L
s
-0.11224 .06377 m
-0.10849 .06377 L
s
-0.11224 .08829 m
-0.10849 .08829 L
s
-0.11224 .13734 m
-0.10849 .13734 L
s
-0.11224 .16187 m
-0.10849 .16187 L
s
-0.11224 .18639 m
-0.10849 .18639 L
s
-0.11224 .23544 m
-0.10849 .23544 L
s
-0.11224 .25997 m
-0.10849 .25997 L
s
-0.11224 .28449 m
-0.10849 .28449 L
s
-0.11224 .33354 m
-0.10849 .33354 L
s
-0.11224 .35807 m
-0.10849 .35807 L
s
-0.11224 .38259 m
-0.10849 .38259 L
s
-0.11224 .43164 m
-0.10849 .43164 L
s
-0.11224 .45617 m
-0.10849 .45617 L
s
-0.11224 .48069 m
-0.10849 .48069 L
s
-0.11224 .52974 m
-0.10849 .52974 L
s
-0.11224 .55427 m
-0.10849 .55427 L
s
-0.11224 .57879 m
-0.10849 .57879 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .01962 L
.43197 .02305 L
.56803 .02845 L
.70408 .03384 L
.84014 .0363 L
.97619 .03875 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01962 -1.875 0 Mabsadd m
.29592 .01962 0 2.5 Mabsadd L
.29592 .01962 1.875 0 Mabsadd L
.29592 .01962 0 -2.5 Mabsadd L
.29592 .01962 -1.875 0 Mabsadd L closepath F
.43197 .02305 -1.875 0 Mabsadd m
.43197 .02305 0 2.5 Mabsadd L
.43197 .02305 1.875 0 Mabsadd L
.43197 .02305 0 -2.5 Mabsadd L
.43197 .02305 -1.875 0 Mabsadd L closepath F
.56803 .02845 -1.875 0 Mabsadd m
.56803 .02845 0 2.5 Mabsadd L
.56803 .02845 1.875 0 Mabsadd L
.56803 .02845 0 -2.5 Mabsadd L
.56803 .02845 -1.875 0 Mabsadd L closepath F
.70408 .03384 -1.875 0 Mabsadd m
.70408 .03384 0 2.5 Mabsadd L
.70408 .03384 1.875 0 Mabsadd L
.70408 .03384 0 -2.5 Mabsadd L
.70408 .03384 -1.875 0 Mabsadd L closepath F
.84014 .0363 -1.875 0 Mabsadd m
.84014 .0363 0 2.5 Mabsadd L
.84014 .0363 1.875 0 Mabsadd L
.84014 .0363 0 -2.5 Mabsadd L
.84014 .0363 -1.875 0 Mabsadd L closepath F
.97619 .03875 -1.875 0 Mabsadd m
.97619 .03875 0 2.5 Mabsadd L
.97619 .03875 1.875 0 Mabsadd L
.97619 .03875 0 -2.5 Mabsadd L
.97619 .03875 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01962 m
.15986 .01815 L
.29592 .02011 L
.43197 .02011 L
.56803 .01717 L
.70408 .01717 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01962 -2.5 2.5 Mabsadd m
.02381 .01962 2.5 2.5 Mabsadd L
.02381 .01962 2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 2.5 Mabsadd L closepath F
.15986 .01815 -2.5 2.5 Mabsadd m
.15986 .01815 2.5 2.5 Mabsadd L
.15986 .01815 2.5 -2.5 Mabsadd L
.15986 .01815 -2.5 -2.5 Mabsadd L
.15986 .01815 -2.5 2.5 Mabsadd L closepath F
.29592 .02011 -2.5 2.5 Mabsadd m
.29592 .02011 2.5 2.5 Mabsadd L
.29592 .02011 2.5 -2.5 Mabsadd L
.29592 .02011 -2.5 -2.5 Mabsadd L
.29592 .02011 -2.5 2.5 Mabsadd L closepath F
.43197 .02011 -2.5 2.5 Mabsadd m
.43197 .02011 2.5 2.5 Mabsadd L
.43197 .02011 2.5 -2.5 Mabsadd L
.43197 .02011 -2.5 -2.5 Mabsadd L
.43197 .02011 -2.5 2.5 Mabsadd L closepath F
.56803 .01717 -2.5 2.5 Mabsadd m
.56803 .01717 2.5 2.5 Mabsadd L
.56803 .01717 2.5 -2.5 Mabsadd L
.56803 .01717 -2.5 -2.5 Mabsadd L
.56803 .01717 -2.5 2.5 Mabsadd L closepath F
.70408 .01717 -2.5 2.5 Mabsadd m
.70408 .01717 2.5 2.5 Mabsadd L
.70408 .01717 2.5 -2.5 Mabsadd L
.70408 .01717 -2.5 -2.5 Mabsadd L
.70408 .01717 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({7, 49, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.10582 0.0147151 0.000367877 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.55291 .00222 -3 -9 ]
[.55291 .00222 3 0 ]
[.76455 .00222 -3 -9 ]
[.76455 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.09451 .10668 -18 -4.5 ]
[-0.09451 .10668 0 4.5 ]
[-0.09451 .19865 -18 -4.5 ]
[-0.09451 .19865 0 4.5 ]
[-0.09451 .29062 -18 -4.5 ]
[-0.09451 .29062 0 4.5 ]
[-0.09451 .38259 -24 -4.5 ]
[-0.09451 .38259 0 4.5 ]
[-0.09451 .47456 -24 -4.5 ]
[-0.09451 .47456 0 4.5 ]
[-0.09451 .56653 -24 -4.5 ]
[-0.09451 .56653 0 4.5 ]
[ -0.08201 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(2)] .12963 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(4)] .34127 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(6)] .55291 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(8)] .76455 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18254 .01472 m
.18254 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.08201 .10668 m
-0.07576 .10668 L
s
[(250)] -0.09451 .10668 1 0 Mshowa
-0.08201 .19865 m
-0.07576 .19865 L
s
[(500)] -0.09451 .19865 1 0 Mshowa
-0.08201 .29062 m
-0.07576 .29062 L
s
[(750)] -0.09451 .29062 1 0 Mshowa
-0.08201 .38259 m
-0.07576 .38259 L
s
[(1000)] -0.09451 .38259 1 0 Mshowa
-0.08201 .47456 m
-0.07576 .47456 L
s
[(1250)] -0.09451 .47456 1 0 Mshowa
-0.08201 .56653 m
-0.07576 .56653 L
s
[(1500)] -0.09451 .56653 1 0 Mshowa
.125 Mabswid
-0.08201 .03311 m
-0.07826 .03311 L
s
-0.08201 .0515 m
-0.07826 .0515 L
s
-0.08201 .0699 m
-0.07826 .0699 L
s
-0.08201 .08829 m
-0.07826 .08829 L
s
-0.08201 .12508 m
-0.07826 .12508 L
s
-0.08201 .14347 m
-0.07826 .14347 L
s
-0.08201 .16187 m
-0.07826 .16187 L
s
-0.08201 .18026 m
-0.07826 .18026 L
s
-0.08201 .21705 m
-0.07826 .21705 L
s
-0.08201 .23544 m
-0.07826 .23544 L
s
-0.08201 .25384 m
-0.07826 .25384 L
s
-0.08201 .27223 m
-0.07826 .27223 L
s
-0.08201 .30902 m
-0.07826 .30902 L
s
-0.08201 .32741 m
-0.07826 .32741 L
s
-0.08201 .3458 m
-0.07826 .3458 L
s
-0.08201 .3642 m
-0.07826 .3642 L
s
-0.08201 .40099 m
-0.07826 .40099 L
s
-0.08201 .41938 m
-0.07826 .41938 L
s
-0.08201 .43777 m
-0.07826 .43777 L
s
-0.08201 .45617 m
-0.07826 .45617 L
s
-0.08201 .49296 m
-0.07826 .49296 L
s
-0.08201 .51135 m
-0.07826 .51135 L
s
-0.08201 .52974 m
-0.07826 .52974 L
s
-0.08201 .54814 m
-0.07826 .54814 L
s
-0.08201 .58493 m
-0.07826 .58493 L
s
-0.08201 .60332 m
-0.07826 .60332 L
s
.25 Mabswid
-0.08201 0 m
-0.08201 .61803 L
s
.001 w
.02381 .01472 m
.12963 .01472 L
.23545 .01839 L
.34127 .02428 L
.44709 .03164 L
.55291 .03568 L
.65873 .039 L
.76455 .03973 L
.87037 .0401 L
.97619 .04047 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01839 -1.875 0 Mabsadd m
.23545 .01839 0 2.5 Mabsadd L
.23545 .01839 1.875 0 Mabsadd L
.23545 .01839 0 -2.5 Mabsadd L
.23545 .01839 -1.875 0 Mabsadd L closepath F
.34127 .02428 -1.875 0 Mabsadd m
.34127 .02428 0 2.5 Mabsadd L
.34127 .02428 1.875 0 Mabsadd L
.34127 .02428 0 -2.5 Mabsadd L
.34127 .02428 -1.875 0 Mabsadd L closepath F
.44709 .03164 -1.875 0 Mabsadd m
.44709 .03164 0 2.5 Mabsadd L
.44709 .03164 1.875 0 Mabsadd L
.44709 .03164 0 -2.5 Mabsadd L
.44709 .03164 -1.875 0 Mabsadd L closepath F
.55291 .03568 -1.875 0 Mabsadd m
.55291 .03568 0 2.5 Mabsadd L
.55291 .03568 1.875 0 Mabsadd L
.55291 .03568 0 -2.5 Mabsadd L
.55291 .03568 -1.875 0 Mabsadd L closepath F
.65873 .039 -1.875 0 Mabsadd m
.65873 .039 0 2.5 Mabsadd L
.65873 .039 1.875 0 Mabsadd L
.65873 .039 0 -2.5 Mabsadd L
.65873 .039 -1.875 0 Mabsadd L closepath F
.76455 .03973 -1.875 0 Mabsadd m
.76455 .03973 0 2.5 Mabsadd L
.76455 .03973 1.875 0 Mabsadd L
.76455 .03973 0 -2.5 Mabsadd L
.76455 .03973 -1.875 0 Mabsadd L closepath F
.87037 .0401 -1.875 0 Mabsadd m
.87037 .0401 0 2.5 Mabsadd L
.87037 .0401 1.875 0 Mabsadd L
.87037 .0401 0 -2.5 Mabsadd L
.87037 .0401 -1.875 0 Mabsadd L closepath F
.97619 .04047 -1.875 0 Mabsadd m
.97619 .04047 0 2.5 Mabsadd L
.97619 .04047 1.875 0 Mabsadd L
.97619 .04047 0 -2.5 Mabsadd L
.97619 .04047 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.12963 .08829 L
.23545 .16187 L
.34127 .23544 L
.44709 .30902 L
.55291 .38259 L
.65873 .45617 L
.76455 .52974 L
.87037 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.12963 .08829 0 2.5 Mabsadd m
.12963 .08829 -0.56518 .7779 Mabsadd L
.12963 .08829 -2.37764 .77254 Mabsadd L
.12963 .08829 -0.91448 -0.29713 Mabsadd L
.12963 .08829 -1.46946 -2.02254 Mabsadd L
.12963 .08829 0 -0.96154 Mabsadd L
.12963 .08829 1.46946 -2.02254 Mabsadd L
.12963 .08829 .91448 -0.29713 Mabsadd L
.12963 .08829 2.37764 .77254 Mabsadd L
.12963 .08829 .56518 .7779 Mabsadd L
.12963 .08829 0 2.5 Mabsadd L closepath F
.23545 .16187 0 2.5 Mabsadd m
.23545 .16187 -0.56518 .7779 Mabsadd L
.23545 .16187 -2.37764 .77254 Mabsadd L
.23545 .16187 -0.91448 -0.29713 Mabsadd L
.23545 .16187 -1.46946 -2.02254 Mabsadd L
.23545 .16187 0 -0.96154 Mabsadd L
.23545 .16187 1.46946 -2.02254 Mabsadd L
.23545 .16187 .91448 -0.29713 Mabsadd L
.23545 .16187 2.37764 .77254 Mabsadd L
.23545 .16187 .56518 .7779 Mabsadd L
.23545 .16187 0 2.5 Mabsadd L closepath F
.34127 .23544 0 2.5 Mabsadd m
.34127 .23544 -0.56518 .7779 Mabsadd L
.34127 .23544 -2.37764 .77254 Mabsadd L
.34127 .23544 -0.91448 -0.29713 Mabsadd L
.34127 .23544 -1.46946 -2.02254 Mabsadd L
.34127 .23544 0 -0.96154 Mabsadd L
.34127 .23544 1.46946 -2.02254 Mabsadd L
.34127 .23544 .91448 -0.29713 Mabsadd L
.34127 .23544 2.37764 .77254 Mabsadd L
.34127 .23544 .56518 .7779 Mabsadd L
.34127 .23544 0 2.5 Mabsadd L closepath F
.44709 .30902 0 2.5 Mabsadd m
.44709 .30902 -0.56518 .7779 Mabsadd L
.44709 .30902 -2.37764 .77254 Mabsadd L
.44709 .30902 -0.91448 -0.29713 Mabsadd L
.44709 .30902 -1.46946 -2.02254 Mabsadd L
.44709 .30902 0 -0.96154 Mabsadd L
.44709 .30902 1.46946 -2.02254 Mabsadd L
.44709 .30902 .91448 -0.29713 Mabsadd L
.44709 .30902 2.37764 .77254 Mabsadd L
.44709 .30902 .56518 .7779 Mabsadd L
.44709 .30902 0 2.5 Mabsadd L closepath F
.55291 .38259 0 2.5 Mabsadd m
.55291 .38259 -0.56518 .7779 Mabsadd L
.55291 .38259 -2.37764 .77254 Mabsadd L
.55291 .38259 -0.91448 -0.29713 Mabsadd L
.55291 .38259 -1.46946 -2.02254 Mabsadd L
.55291 .38259 0 -0.96154 Mabsadd L
.55291 .38259 1.46946 -2.02254 Mabsadd L
.55291 .38259 .91448 -0.29713 Mabsadd L
.55291 .38259 2.37764 .77254 Mabsadd L
.55291 .38259 .56518 .7779 Mabsadd L
.55291 .38259 0 2.5 Mabsadd L closepath F
.65873 .45617 0 2.5 Mabsadd m
.65873 .45617 -0.56518 .7779 Mabsadd L
.65873 .45617 -2.37764 .77254 Mabsadd L
.65873 .45617 -0.91448 -0.29713 Mabsadd L
.65873 .45617 -1.46946 -2.02254 Mabsadd L
.65873 .45617 0 -0.96154 Mabsadd L
.65873 .45617 1.46946 -2.02254 Mabsadd L
.65873 .45617 .91448 -0.29713 Mabsadd L
.65873 .45617 2.37764 .77254 Mabsadd L
.65873 .45617 .56518 .7779 Mabsadd L
.65873 .45617 0 2.5 Mabsadd L closepath F
.76455 .52974 0 2.5 Mabsadd m
.76455 .52974 -0.56518 .7779 Mabsadd L
.76455 .52974 -2.37764 .77254 Mabsadd L
.76455 .52974 -0.91448 -0.29713 Mabsadd L
.76455 .52974 -1.46946 -2.02254 Mabsadd L
.76455 .52974 0 -0.96154 Mabsadd L
.76455 .52974 1.46946 -2.02254 Mabsadd L
.76455 .52974 .91448 -0.29713 Mabsadd L
.76455 .52974 2.37764 .77254 Mabsadd L
.76455 .52974 .56518 .7779 Mabsadd L
.76455 .52974 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01839 m
.12963 .0206 L
.23545 .02207 L
.34127 .01876 L
.44709 .01803 L
.55291 .01545 L
.65873 .01508 L
.76455 .01508 L
.87037 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01839 -2.5 2.5 Mabsadd m
.02381 .01839 2.5 2.5 Mabsadd L
.02381 .01839 2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 2.5 Mabsadd L closepath F
.12963 .0206 -2.5 2.5 Mabsadd m
.12963 .0206 2.5 2.5 Mabsadd L
.12963 .0206 2.5 -2.5 Mabsadd L
.12963 .0206 -2.5 -2.5 Mabsadd L
.12963 .0206 -2.5 2.5 Mabsadd L closepath F
.23545 .02207 -2.5 2.5 Mabsadd m
.23545 .02207 2.5 2.5 Mabsadd L
.23545 .02207 2.5 -2.5 Mabsadd L
.23545 .02207 -2.5 -2.5 Mabsadd L
.23545 .02207 -2.5 2.5 Mabsadd L closepath F
.34127 .01876 -2.5 2.5 Mabsadd m
.34127 .01876 2.5 2.5 Mabsadd L
.34127 .01876 2.5 -2.5 Mabsadd L
.34127 .01876 -2.5 -2.5 Mabsadd L
.34127 .01876 -2.5 2.5 Mabsadd L closepath F
.44709 .01803 -2.5 2.5 Mabsadd m
.44709 .01803 2.5 2.5 Mabsadd L
.44709 .01803 2.5 -2.5 Mabsadd L
.44709 .01803 -2.5 -2.5 Mabsadd L
.44709 .01803 -2.5 2.5 Mabsadd L closepath F
.55291 .01545 -2.5 2.5 Mabsadd m
.55291 .01545 2.5 2.5 Mabsadd L
.55291 .01545 2.5 -2.5 Mabsadd L
.55291 .01545 -2.5 -2.5 Mabsadd L
.55291 .01545 -2.5 2.5 Mabsadd L closepath F
.65873 .01508 -2.5 2.5 Mabsadd m
.65873 .01508 2.5 2.5 Mabsadd L
.65873 .01508 2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 2.5 Mabsadd L closepath F
.76455 .01508 -2.5 2.5 Mabsadd m
.76455 .01508 2.5 2.5 Mabsadd L
.76455 .01508 2.5 -2.5 Mabsadd L
.76455 .01508 -2.5 -2.5 Mabsadd L
.76455 .01508 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({9, 70, 1600}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0102041 0.0340136 0.0147151 0.000109001 [
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.32993 .00222 -6 -9 ]
[.32993 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.67007 .00222 -6 -9 ]
[.67007 .00222 6 0 ]
[.84014 .00222 -6 -9 ]
[.84014 .00222 6 0 ]
[-0.0227 .12372 -24 -4.5 ]
[-0.0227 .12372 0 4.5 ]
[-0.0227 .23272 -24 -4.5 ]
[-0.0227 .23272 0 4.5 ]
[-0.0227 .34172 -24 -4.5 ]
[-0.0227 .34172 0 4.5 ]
[-0.0227 .45072 -24 -4.5 ]
[-0.0227 .45072 0 4.5 ]
[-0.0227 .55972 -24 -4.5 ]
[-0.0227 .55972 0 4.5 ]
[ -0.0102 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(5)] .15986 .00222 0 1 Mshowa
.32993 .01472 m
.32993 .02097 L
s
[(10)] .32993 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.67007 .01472 m
.67007 .02097 L
s
[(20)] .67007 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(25)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.19388 .01472 m
.19388 .01847 L
s
.22789 .01472 m
.22789 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.12585 .01472 m
.12585 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.90816 .01472 m
.90816 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0102 .12372 m
-0.00395 .12372 L
s
[(1000)] -0.0227 .12372 1 0 Mshowa
-0.0102 .23272 m
-0.00395 .23272 L
s
[(2000)] -0.0227 .23272 1 0 Mshowa
-0.0102 .34172 m
-0.00395 .34172 L
s
[(3000)] -0.0227 .34172 1 0 Mshowa
-0.0102 .45072 m
-0.00395 .45072 L
s
[(4000)] -0.0227 .45072 1 0 Mshowa
-0.0102 .55972 m
-0.00395 .55972 L
s
[(5000)] -0.0227 .55972 1 0 Mshowa
.125 Mabswid
-0.0102 .03652 m
-0.00645 .03652 L
s
-0.0102 .05832 m
-0.00645 .05832 L
s
-0.0102 .08012 m
-0.00645 .08012 L
s
-0.0102 .10192 m
-0.00645 .10192 L
s
-0.0102 .14552 m
-0.00645 .14552 L
s
-0.0102 .16732 m
-0.00645 .16732 L
s
-0.0102 .18912 m
-0.00645 .18912 L
s
-0.0102 .21092 m
-0.00645 .21092 L
s
-0.0102 .25452 m
-0.00645 .25452 L
s
-0.0102 .27632 m
-0.00645 .27632 L
s
-0.0102 .29812 m
-0.00645 .29812 L
s
-0.0102 .31992 m
-0.00645 .31992 L
s
-0.0102 .36352 m
-0.00645 .36352 L
s
-0.0102 .38532 m
-0.00645 .38532 L
s
-0.0102 .40712 m
-0.00645 .40712 L
s
-0.0102 .42892 m
-0.00645 .42892 L
s
-0.0102 .47252 m
-0.00645 .47252 L
s
-0.0102 .49432 m
-0.00645 .49432 L
s
-0.0102 .51612 m
-0.00645 .51612 L
s
-0.0102 .53792 m
-0.00645 .53792 L
s
-0.0102 .58152 m
-0.00645 .58152 L
s
-0.0102 .60332 m
-0.00645 .60332 L
s
.25 Mabswid
-0.0102 0 m
-0.0102 .61803 L
s
.001 w
.02381 .01472 m
.05782 .01472 L
.09184 .01472 L
.12585 .01472 L
.15986 .01472 L
.19388 .01581 L
.22789 .01646 L
.2619 .01755 L
.29592 .01951 L
.32993 .0218 L
.36395 .02463 L
.39796 .02812 L
.43197 .03248 L
.46599 .03673 L
.5 .04229 L
.53401 .04763 L
.56803 .05221 L
.60204 .05755 L
.63605 .06311 L
.67007 .06856 L
.70408 .07205 L
.7381 .07739 L
.77211 .08044 L
.80612 .08306 L
.84014 .08524 L
.87415 .08622 L
.90816 .08698 L
.94218 .08753 L
.97619 .08764 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.12585 .01472 -1.875 0 Mabsadd m
.12585 .01472 0 2.5 Mabsadd L
.12585 .01472 1.875 0 Mabsadd L
.12585 .01472 0 -2.5 Mabsadd L
.12585 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.19388 .01581 -1.875 0 Mabsadd m
.19388 .01581 0 2.5 Mabsadd L
.19388 .01581 1.875 0 Mabsadd L
.19388 .01581 0 -2.5 Mabsadd L
.19388 .01581 -1.875 0 Mabsadd L closepath F
.22789 .01646 -1.875 0 Mabsadd m
.22789 .01646 0 2.5 Mabsadd L
.22789 .01646 1.875 0 Mabsadd L
.22789 .01646 0 -2.5 Mabsadd L
.22789 .01646 -1.875 0 Mabsadd L closepath F
.2619 .01755 -1.875 0 Mabsadd m
.2619 .01755 0 2.5 Mabsadd L
.2619 .01755 1.875 0 Mabsadd L
.2619 .01755 0 -2.5 Mabsadd L
.2619 .01755 -1.875 0 Mabsadd L closepath F
.29592 .01951 -1.875 0 Mabsadd m
.29592 .01951 0 2.5 Mabsadd L
.29592 .01951 1.875 0 Mabsadd L
.29592 .01951 0 -2.5 Mabsadd L
.29592 .01951 -1.875 0 Mabsadd L closepath F
.32993 .0218 -1.875 0 Mabsadd m
.32993 .0218 0 2.5 Mabsadd L
.32993 .0218 1.875 0 Mabsadd L
.32993 .0218 0 -2.5 Mabsadd L
.32993 .0218 -1.875 0 Mabsadd L closepath F
.36395 .02463 -1.875 0 Mabsadd m
.36395 .02463 0 2.5 Mabsadd L
.36395 .02463 1.875 0 Mabsadd L
.36395 .02463 0 -2.5 Mabsadd L
.36395 .02463 -1.875 0 Mabsadd L closepath F
.39796 .02812 -1.875 0 Mabsadd m
.39796 .02812 0 2.5 Mabsadd L
.39796 .02812 1.875 0 Mabsadd L
.39796 .02812 0 -2.5 Mabsadd L
.39796 .02812 -1.875 0 Mabsadd L closepath F
.43197 .03248 -1.875 0 Mabsadd m
.43197 .03248 0 2.5 Mabsadd L
.43197 .03248 1.875 0 Mabsadd L
.43197 .03248 0 -2.5 Mabsadd L
.43197 .03248 -1.875 0 Mabsadd L closepath F
.46599 .03673 -1.875 0 Mabsadd m
.46599 .03673 0 2.5 Mabsadd L
.46599 .03673 1.875 0 Mabsadd L
.46599 .03673 0 -2.5 Mabsadd L
.46599 .03673 -1.875 0 Mabsadd L closepath F
.5 .04229 -1.875 0 Mabsadd m
.5 .04229 0 2.5 Mabsadd L
.5 .04229 1.875 0 Mabsadd L
.5 .04229 0 -2.5 Mabsadd L
.5 .04229 -1.875 0 Mabsadd L closepath F
.53401 .04763 -1.875 0 Mabsadd m
.53401 .04763 0 2.5 Mabsadd L
.53401 .04763 1.875 0 Mabsadd L
.53401 .04763 0 -2.5 Mabsadd L
.53401 .04763 -1.875 0 Mabsadd L closepath F
.56803 .05221 -1.875 0 Mabsadd m
.56803 .05221 0 2.5 Mabsadd L
.56803 .05221 1.875 0 Mabsadd L
.56803 .05221 0 -2.5 Mabsadd L
.56803 .05221 -1.875 0 Mabsadd L closepath F
.60204 .05755 -1.875 0 Mabsadd m
.60204 .05755 0 2.5 Mabsadd L
.60204 .05755 1.875 0 Mabsadd L
.60204 .05755 0 -2.5 Mabsadd L
.60204 .05755 -1.875 0 Mabsadd L closepath F
.63605 .06311 -1.875 0 Mabsadd m
.63605 .06311 0 2.5 Mabsadd L
.63605 .06311 1.875 0 Mabsadd L
.63605 .06311 0 -2.5 Mabsadd L
.63605 .06311 -1.875 0 Mabsadd L closepath F
.67007 .06856 -1.875 0 Mabsadd m
.67007 .06856 0 2.5 Mabsadd L
.67007 .06856 1.875 0 Mabsadd L
.67007 .06856 0 -2.5 Mabsadd L
.67007 .06856 -1.875 0 Mabsadd L closepath F
.70408 .07205 -1.875 0 Mabsadd m
.70408 .07205 0 2.5 Mabsadd L
.70408 .07205 1.875 0 Mabsadd L
.70408 .07205 0 -2.5 Mabsadd L
.70408 .07205 -1.875 0 Mabsadd L closepath F
.7381 .07739 -1.875 0 Mabsadd m
.7381 .07739 0 2.5 Mabsadd L
.7381 .07739 1.875 0 Mabsadd L
.7381 .07739 0 -2.5 Mabsadd L
.7381 .07739 -1.875 0 Mabsadd L closepath F
.77211 .08044 -1.875 0 Mabsadd m
.77211 .08044 0 2.5 Mabsadd L
.77211 .08044 1.875 0 Mabsadd L
.77211 .08044 0 -2.5 Mabsadd L
.77211 .08044 -1.875 0 Mabsadd L closepath F
.80612 .08306 -1.875 0 Mabsadd m
.80612 .08306 0 2.5 Mabsadd L
.80612 .08306 1.875 0 Mabsadd L
.80612 .08306 0 -2.5 Mabsadd L
.80612 .08306 -1.875 0 Mabsadd L closepath F
.84014 .08524 -1.875 0 Mabsadd m
.84014 .08524 0 2.5 Mabsadd L
.84014 .08524 1.875 0 Mabsadd L
.84014 .08524 0 -2.5 Mabsadd L
.84014 .08524 -1.875 0 Mabsadd L closepath F
.87415 .08622 -1.875 0 Mabsadd m
.87415 .08622 0 2.5 Mabsadd L
.87415 .08622 1.875 0 Mabsadd L
.87415 .08622 0 -2.5 Mabsadd L
.87415 .08622 -1.875 0 Mabsadd L closepath F
.90816 .08698 -1.875 0 Mabsadd m
.90816 .08698 0 2.5 Mabsadd L
.90816 .08698 1.875 0 Mabsadd L
.90816 .08698 0 -2.5 Mabsadd L
.90816 .08698 -1.875 0 Mabsadd L closepath F
.94218 .08753 -1.875 0 Mabsadd m
.94218 .08753 0 2.5 Mabsadd L
.94218 .08753 1.875 0 Mabsadd L
.94218 .08753 0 -2.5 Mabsadd L
.94218 .08753 -1.875 0 Mabsadd L closepath F
.97619 .08764 -1.875 0 Mabsadd m
.97619 .08764 0 2.5 Mabsadd L
.97619 .08764 1.875 0 Mabsadd L
.97619 .08764 0 -2.5 Mabsadd L
.97619 .08764 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05782 .03652 L
.09184 .05832 L
.12585 .08012 L
.15986 .10192 L
.19388 .12372 L
.22789 .14552 L
.2619 .16732 L
.29592 .18912 L
.32993 .21092 L
.36395 .23272 L
.39796 .25452 L
.43197 .27632 L
.46599 .29812 L
.5 .31992 L
.53401 .34172 L
.56803 .36352 L
.60204 .38532 L
.63605 .40712 L
.67007 .42892 L
.70408 .45072 L
.7381 .47252 L
.77211 .49432 L
.80612 .51612 L
.84014 .53792 L
.87415 .55972 L
.90816 .58152 L
.94218 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05782 .03652 0 2.5 Mabsadd m
.05782 .03652 -0.56518 .7779 Mabsadd L
.05782 .03652 -2.37764 .77254 Mabsadd L
.05782 .03652 -0.91448 -0.29713 Mabsadd L
.05782 .03652 -1.46946 -2.02254 Mabsadd L
.05782 .03652 0 -0.96154 Mabsadd L
.05782 .03652 1.46946 -2.02254 Mabsadd L
.05782 .03652 .91448 -0.29713 Mabsadd L
.05782 .03652 2.37764 .77254 Mabsadd L
.05782 .03652 .56518 .7779 Mabsadd L
.05782 .03652 0 2.5 Mabsadd L closepath F
.09184 .05832 0 2.5 Mabsadd m
.09184 .05832 -0.56518 .7779 Mabsadd L
.09184 .05832 -2.37764 .77254 Mabsadd L
.09184 .05832 -0.91448 -0.29713 Mabsadd L
.09184 .05832 -1.46946 -2.02254 Mabsadd L
.09184 .05832 0 -0.96154 Mabsadd L
.09184 .05832 1.46946 -2.02254 Mabsadd L
.09184 .05832 .91448 -0.29713 Mabsadd L
.09184 .05832 2.37764 .77254 Mabsadd L
.09184 .05832 .56518 .7779 Mabsadd L
.09184 .05832 0 2.5 Mabsadd L closepath F
.12585 .08012 0 2.5 Mabsadd m
.12585 .08012 -0.56518 .7779 Mabsadd L
.12585 .08012 -2.37764 .77254 Mabsadd L
.12585 .08012 -0.91448 -0.29713 Mabsadd L
.12585 .08012 -1.46946 -2.02254 Mabsadd L
.12585 .08012 0 -0.96154 Mabsadd L
.12585 .08012 1.46946 -2.02254 Mabsadd L
.12585 .08012 .91448 -0.29713 Mabsadd L
.12585 .08012 2.37764 .77254 Mabsadd L
.12585 .08012 .56518 .7779 Mabsadd L
.12585 .08012 0 2.5 Mabsadd L closepath F
.15986 .10192 0 2.5 Mabsadd m
.15986 .10192 -0.56518 .7779 Mabsadd L
.15986 .10192 -2.37764 .77254 Mabsadd L
.15986 .10192 -0.91448 -0.29713 Mabsadd L
.15986 .10192 -1.46946 -2.02254 Mabsadd L
.15986 .10192 0 -0.96154 Mabsadd L
.15986 .10192 1.46946 -2.02254 Mabsadd L
.15986 .10192 .91448 -0.29713 Mabsadd L
.15986 .10192 2.37764 .77254 Mabsadd L
.15986 .10192 .56518 .7779 Mabsadd L
.15986 .10192 0 2.5 Mabsadd L closepath F
.19388 .12372 0 2.5 Mabsadd m
.19388 .12372 -0.56518 .7779 Mabsadd L
.19388 .12372 -2.37764 .77254 Mabsadd L
.19388 .12372 -0.91448 -0.29713 Mabsadd L
.19388 .12372 -1.46946 -2.02254 Mabsadd L
.19388 .12372 0 -0.96154 Mabsadd L
.19388 .12372 1.46946 -2.02254 Mabsadd L
.19388 .12372 .91448 -0.29713 Mabsadd L
.19388 .12372 2.37764 .77254 Mabsadd L
.19388 .12372 .56518 .7779 Mabsadd L
.19388 .12372 0 2.5 Mabsadd L closepath F
.22789 .14552 0 2.5 Mabsadd m
.22789 .14552 -0.56518 .7779 Mabsadd L
.22789 .14552 -2.37764 .77254 Mabsadd L
.22789 .14552 -0.91448 -0.29713 Mabsadd L
.22789 .14552 -1.46946 -2.02254 Mabsadd L
.22789 .14552 0 -0.96154 Mabsadd L
.22789 .14552 1.46946 -2.02254 Mabsadd L
.22789 .14552 .91448 -0.29713 Mabsadd L
.22789 .14552 2.37764 .77254 Mabsadd L
.22789 .14552 .56518 .7779 Mabsadd L
.22789 .14552 0 2.5 Mabsadd L closepath F
.2619 .16732 0 2.5 Mabsadd m
.2619 .16732 -0.56518 .7779 Mabsadd L
.2619 .16732 -2.37764 .77254 Mabsadd L
.2619 .16732 -0.91448 -0.29713 Mabsadd L
.2619 .16732 -1.46946 -2.02254 Mabsadd L
.2619 .16732 0 -0.96154 Mabsadd L
.2619 .16732 1.46946 -2.02254 Mabsadd L
.2619 .16732 .91448 -0.29713 Mabsadd L
.2619 .16732 2.37764 .77254 Mabsadd L
.2619 .16732 .56518 .7779 Mabsadd L
.2619 .16732 0 2.5 Mabsadd L closepath F
.29592 .18912 0 2.5 Mabsadd m
.29592 .18912 -0.56518 .7779 Mabsadd L
.29592 .18912 -2.37764 .77254 Mabsadd L
.29592 .18912 -0.91448 -0.29713 Mabsadd L
.29592 .18912 -1.46946 -2.02254 Mabsadd L
.29592 .18912 0 -0.96154 Mabsadd L
.29592 .18912 1.46946 -2.02254 Mabsadd L
.29592 .18912 .91448 -0.29713 Mabsadd L
.29592 .18912 2.37764 .77254 Mabsadd L
.29592 .18912 .56518 .7779 Mabsadd L
.29592 .18912 0 2.5 Mabsadd L closepath F
.32993 .21092 0 2.5 Mabsadd m
.32993 .21092 -0.56518 .7779 Mabsadd L
.32993 .21092 -2.37764 .77254 Mabsadd L
.32993 .21092 -0.91448 -0.29713 Mabsadd L
.32993 .21092 -1.46946 -2.02254 Mabsadd L
.32993 .21092 0 -0.96154 Mabsadd L
.32993 .21092 1.46946 -2.02254 Mabsadd L
.32993 .21092 .91448 -0.29713 Mabsadd L
.32993 .21092 2.37764 .77254 Mabsadd L
.32993 .21092 .56518 .7779 Mabsadd L
.32993 .21092 0 2.5 Mabsadd L closepath F
.36395 .23272 0 2.5 Mabsadd m
.36395 .23272 -0.56518 .7779 Mabsadd L
.36395 .23272 -2.37764 .77254 Mabsadd L
.36395 .23272 -0.91448 -0.29713 Mabsadd L
.36395 .23272 -1.46946 -2.02254 Mabsadd L
.36395 .23272 0 -0.96154 Mabsadd L
.36395 .23272 1.46946 -2.02254 Mabsadd L
.36395 .23272 .91448 -0.29713 Mabsadd L
.36395 .23272 2.37764 .77254 Mabsadd L
.36395 .23272 .56518 .7779 Mabsadd L
.36395 .23272 0 2.5 Mabsadd L closepath F
.39796 .25452 0 2.5 Mabsadd m
.39796 .25452 -0.56518 .7779 Mabsadd L
.39796 .25452 -2.37764 .77254 Mabsadd L
.39796 .25452 -0.91448 -0.29713 Mabsadd L
.39796 .25452 -1.46946 -2.02254 Mabsadd L
.39796 .25452 0 -0.96154 Mabsadd L
.39796 .25452 1.46946 -2.02254 Mabsadd L
.39796 .25452 .91448 -0.29713 Mabsadd L
.39796 .25452 2.37764 .77254 Mabsadd L
.39796 .25452 .56518 .7779 Mabsadd L
.39796 .25452 0 2.5 Mabsadd L closepath F
.43197 .27632 0 2.5 Mabsadd m
.43197 .27632 -0.56518 .7779 Mabsadd L
.43197 .27632 -2.37764 .77254 Mabsadd L
.43197 .27632 -0.91448 -0.29713 Mabsadd L
.43197 .27632 -1.46946 -2.02254 Mabsadd L
.43197 .27632 0 -0.96154 Mabsadd L
.43197 .27632 1.46946 -2.02254 Mabsadd L
.43197 .27632 .91448 -0.29713 Mabsadd L
.43197 .27632 2.37764 .77254 Mabsadd L
.43197 .27632 .56518 .7779 Mabsadd L
.43197 .27632 0 2.5 Mabsadd L closepath F
.46599 .29812 0 2.5 Mabsadd m
.46599 .29812 -0.56518 .7779 Mabsadd L
.46599 .29812 -2.37764 .77254 Mabsadd L
.46599 .29812 -0.91448 -0.29713 Mabsadd L
.46599 .29812 -1.46946 -2.02254 Mabsadd L
.46599 .29812 0 -0.96154 Mabsadd L
.46599 .29812 1.46946 -2.02254 Mabsadd L
.46599 .29812 .91448 -0.29713 Mabsadd L
.46599 .29812 2.37764 .77254 Mabsadd L
.46599 .29812 .56518 .7779 Mabsadd L
.46599 .29812 0 2.5 Mabsadd L closepath F
.5 .31992 0 2.5 Mabsadd m
.5 .31992 -0.56518 .7779 Mabsadd L
.5 .31992 -2.37764 .77254 Mabsadd L
.5 .31992 -0.91448 -0.29713 Mabsadd L
.5 .31992 -1.46946 -2.02254 Mabsadd L
.5 .31992 0 -0.96154 Mabsadd L
.5 .31992 1.46946 -2.02254 Mabsadd L
.5 .31992 .91448 -0.29713 Mabsadd L
.5 .31992 2.37764 .77254 Mabsadd L
.5 .31992 .56518 .7779 Mabsadd L
.5 .31992 0 2.5 Mabsadd L closepath F
.53401 .34172 0 2.5 Mabsadd m
.53401 .34172 -0.56518 .7779 Mabsadd L
.53401 .34172 -2.37764 .77254 Mabsadd L
.53401 .34172 -0.91448 -0.29713 Mabsadd L
.53401 .34172 -1.46946 -2.02254 Mabsadd L
.53401 .34172 0 -0.96154 Mabsadd L
.53401 .34172 1.46946 -2.02254 Mabsadd L
.53401 .34172 .91448 -0.29713 Mabsadd L
.53401 .34172 2.37764 .77254 Mabsadd L
.53401 .34172 .56518 .7779 Mabsadd L
.53401 .34172 0 2.5 Mabsadd L closepath F
.56803 .36352 0 2.5 Mabsadd m
.56803 .36352 -0.56518 .7779 Mabsadd L
.56803 .36352 -2.37764 .77254 Mabsadd L
.56803 .36352 -0.91448 -0.29713 Mabsadd L
.56803 .36352 -1.46946 -2.02254 Mabsadd L
.56803 .36352 0 -0.96154 Mabsadd L
.56803 .36352 1.46946 -2.02254 Mabsadd L
.56803 .36352 .91448 -0.29713 Mabsadd L
.56803 .36352 2.37764 .77254 Mabsadd L
.56803 .36352 .56518 .7779 Mabsadd L
.56803 .36352 0 2.5 Mabsadd L closepath F
.60204 .38532 0 2.5 Mabsadd m
.60204 .38532 -0.56518 .7779 Mabsadd L
.60204 .38532 -2.37764 .77254 Mabsadd L
.60204 .38532 -0.91448 -0.29713 Mabsadd L
.60204 .38532 -1.46946 -2.02254 Mabsadd L
.60204 .38532 0 -0.96154 Mabsadd L
.60204 .38532 1.46946 -2.02254 Mabsadd L
.60204 .38532 .91448 -0.29713 Mabsadd L
.60204 .38532 2.37764 .77254 Mabsadd L
.60204 .38532 .56518 .7779 Mabsadd L
.60204 .38532 0 2.5 Mabsadd L closepath F
.63605 .40712 0 2.5 Mabsadd m
.63605 .40712 -0.56518 .7779 Mabsadd L
.63605 .40712 -2.37764 .77254 Mabsadd L
.63605 .40712 -0.91448 -0.29713 Mabsadd L
.63605 .40712 -1.46946 -2.02254 Mabsadd L
.63605 .40712 0 -0.96154 Mabsadd L
.63605 .40712 1.46946 -2.02254 Mabsadd L
.63605 .40712 .91448 -0.29713 Mabsadd L
.63605 .40712 2.37764 .77254 Mabsadd L
.63605 .40712 .56518 .7779 Mabsadd L
.63605 .40712 0 2.5 Mabsadd L closepath F
.67007 .42892 0 2.5 Mabsadd m
.67007 .42892 -0.56518 .7779 Mabsadd L
.67007 .42892 -2.37764 .77254 Mabsadd L
.67007 .42892 -0.91448 -0.29713 Mabsadd L
.67007 .42892 -1.46946 -2.02254 Mabsadd L
.67007 .42892 0 -0.96154 Mabsadd L
.67007 .42892 1.46946 -2.02254 Mabsadd L
.67007 .42892 .91448 -0.29713 Mabsadd L
.67007 .42892 2.37764 .77254 Mabsadd L
.67007 .42892 .56518 .7779 Mabsadd L
.67007 .42892 0 2.5 Mabsadd L closepath F
.70408 .45072 0 2.5 Mabsadd m
.70408 .45072 -0.56518 .7779 Mabsadd L
.70408 .45072 -2.37764 .77254 Mabsadd L
.70408 .45072 -0.91448 -0.29713 Mabsadd L
.70408 .45072 -1.46946 -2.02254 Mabsadd L
.70408 .45072 0 -0.96154 Mabsadd L
.70408 .45072 1.46946 -2.02254 Mabsadd L
.70408 .45072 .91448 -0.29713 Mabsadd L
.70408 .45072 2.37764 .77254 Mabsadd L
.70408 .45072 .56518 .7779 Mabsadd L
.70408 .45072 0 2.5 Mabsadd L closepath F
.7381 .47252 0 2.5 Mabsadd m
.7381 .47252 -0.56518 .7779 Mabsadd L
.7381 .47252 -2.37764 .77254 Mabsadd L
.7381 .47252 -0.91448 -0.29713 Mabsadd L
.7381 .47252 -1.46946 -2.02254 Mabsadd L
.7381 .47252 0 -0.96154 Mabsadd L
.7381 .47252 1.46946 -2.02254 Mabsadd L
.7381 .47252 .91448 -0.29713 Mabsadd L
.7381 .47252 2.37764 .77254 Mabsadd L
.7381 .47252 .56518 .7779 Mabsadd L
.7381 .47252 0 2.5 Mabsadd L closepath F
.77211 .49432 0 2.5 Mabsadd m
.77211 .49432 -0.56518 .7779 Mabsadd L
.77211 .49432 -2.37764 .77254 Mabsadd L
.77211 .49432 -0.91448 -0.29713 Mabsadd L
.77211 .49432 -1.46946 -2.02254 Mabsadd L
.77211 .49432 0 -0.96154 Mabsadd L
.77211 .49432 1.46946 -2.02254 Mabsadd L
.77211 .49432 .91448 -0.29713 Mabsadd L
.77211 .49432 2.37764 .77254 Mabsadd L
.77211 .49432 .56518 .7779 Mabsadd L
.77211 .49432 0 2.5 Mabsadd L closepath F
.80612 .51612 0 2.5 Mabsadd m
.80612 .51612 -0.56518 .7779 Mabsadd L
.80612 .51612 -2.37764 .77254 Mabsadd L
.80612 .51612 -0.91448 -0.29713 Mabsadd L
.80612 .51612 -1.46946 -2.02254 Mabsadd L
.80612 .51612 0 -0.96154 Mabsadd L
.80612 .51612 1.46946 -2.02254 Mabsadd L
.80612 .51612 .91448 -0.29713 Mabsadd L
.80612 .51612 2.37764 .77254 Mabsadd L
.80612 .51612 .56518 .7779 Mabsadd L
.80612 .51612 0 2.5 Mabsadd L closepath F
.84014 .53792 0 2.5 Mabsadd m
.84014 .53792 -0.56518 .7779 Mabsadd L
.84014 .53792 -2.37764 .77254 Mabsadd L
.84014 .53792 -0.91448 -0.29713 Mabsadd L
.84014 .53792 -1.46946 -2.02254 Mabsadd L
.84014 .53792 0 -0.96154 Mabsadd L
.84014 .53792 1.46946 -2.02254 Mabsadd L
.84014 .53792 .91448 -0.29713 Mabsadd L
.84014 .53792 2.37764 .77254 Mabsadd L
.84014 .53792 .56518 .7779 Mabsadd L
.84014 .53792 0 2.5 Mabsadd L closepath F
.87415 .55972 0 2.5 Mabsadd m
.87415 .55972 -0.56518 .7779 Mabsadd L
.87415 .55972 -2.37764 .77254 Mabsadd L
.87415 .55972 -0.91448 -0.29713 Mabsadd L
.87415 .55972 -1.46946 -2.02254 Mabsadd L
.87415 .55972 0 -0.96154 Mabsadd L
.87415 .55972 1.46946 -2.02254 Mabsadd L
.87415 .55972 .91448 -0.29713 Mabsadd L
.87415 .55972 2.37764 .77254 Mabsadd L
.87415 .55972 .56518 .7779 Mabsadd L
.87415 .55972 0 2.5 Mabsadd L closepath F
.90816 .58152 0 2.5 Mabsadd m
.90816 .58152 -0.56518 .7779 Mabsadd L
.90816 .58152 -2.37764 .77254 Mabsadd L
.90816 .58152 -0.91448 -0.29713 Mabsadd L
.90816 .58152 -1.46946 -2.02254 Mabsadd L
.90816 .58152 0 -0.96154 Mabsadd L
.90816 .58152 1.46946 -2.02254 Mabsadd L
.90816 .58152 .91448 -0.29713 Mabsadd L
.90816 .58152 2.37764 .77254 Mabsadd L
.90816 .58152 .56518 .7779 Mabsadd L
.90816 .58152 0 2.5 Mabsadd L closepath F
.94218 .60332 0 2.5 Mabsadd m
.94218 .60332 -0.56518 .7779 Mabsadd L
.94218 .60332 -2.37764 .77254 Mabsadd L
.94218 .60332 -0.91448 -0.29713 Mabsadd L
.94218 .60332 -1.46946 -2.02254 Mabsadd L
.94218 .60332 0 -0.96154 Mabsadd L
.94218 .60332 1.46946 -2.02254 Mabsadd L
.94218 .60332 .91448 -0.29713 Mabsadd L
.94218 .60332 2.37764 .77254 Mabsadd L
.94218 .60332 .56518 .7779 Mabsadd L
.94218 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01581 m
.05782 .01537 L
.09184 .01581 L
.12585 .01668 L
.15986 .017 L
.19388 .01755 L
.22789 .0182 L
.2619 .01908 L
.29592 .01897 L
.32993 .02027 L
.36395 .02006 L
.39796 .01929 L
.43197 .02006 L
.46599 .02027 L
.5 .02017 L
.53401 .0182 L
.56803 .02006 L
.60204 .01777 L
.63605 .01733 L
.67007 .0169 L
.70408 .0157 L
.7381 .01548 L
.77211 .01526 L
.80612 .01482 L
.84014 .01472 L
.87415 .01472 L
.90816 .01472 L
.94218 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01581 -2.5 2.5 Mabsadd m
.02381 .01581 2.5 2.5 Mabsadd L
.02381 .01581 2.5 -2.5 Mabsadd L
.02381 .01581 -2.5 -2.5 Mabsadd L
.02381 .01581 -2.5 2.5 Mabsadd L closepath F
.05782 .01537 -2.5 2.5 Mabsadd m
.05782 .01537 2.5 2.5 Mabsadd L
.05782 .01537 2.5 -2.5 Mabsadd L
.05782 .01537 -2.5 -2.5 Mabsadd L
.05782 .01537 -2.5 2.5 Mabsadd L closepath F
.09184 .01581 -2.5 2.5 Mabsadd m
.09184 .01581 2.5 2.5 Mabsadd L
.09184 .01581 2.5 -2.5 Mabsadd L
.09184 .01581 -2.5 -2.5 Mabsadd L
.09184 .01581 -2.5 2.5 Mabsadd L closepath F
.12585 .01668 -2.5 2.5 Mabsadd m
.12585 .01668 2.5 2.5 Mabsadd L
.12585 .01668 2.5 -2.5 Mabsadd L
.12585 .01668 -2.5 -2.5 Mabsadd L
.12585 .01668 -2.5 2.5 Mabsadd L closepath F
.15986 .017 -2.5 2.5 Mabsadd m
.15986 .017 2.5 2.5 Mabsadd L
.15986 .017 2.5 -2.5 Mabsadd L
.15986 .017 -2.5 -2.5 Mabsadd L
.15986 .017 -2.5 2.5 Mabsadd L closepath F
.19388 .01755 -2.5 2.5 Mabsadd m
.19388 .01755 2.5 2.5 Mabsadd L
.19388 .01755 2.5 -2.5 Mabsadd L
.19388 .01755 -2.5 -2.5 Mabsadd L
.19388 .01755 -2.5 2.5 Mabsadd L closepath F
.22789 .0182 -2.5 2.5 Mabsadd m
.22789 .0182 2.5 2.5 Mabsadd L
.22789 .0182 2.5 -2.5 Mabsadd L
.22789 .0182 -2.5 -2.5 Mabsadd L
.22789 .0182 -2.5 2.5 Mabsadd L closepath F
.2619 .01908 -2.5 2.5 Mabsadd m
.2619 .01908 2.5 2.5 Mabsadd L
.2619 .01908 2.5 -2.5 Mabsadd L
.2619 .01908 -2.5 -2.5 Mabsadd L
.2619 .01908 -2.5 2.5 Mabsadd L closepath F
.29592 .01897 -2.5 2.5 Mabsadd m
.29592 .01897 2.5 2.5 Mabsadd L
.29592 .01897 2.5 -2.5 Mabsadd L
.29592 .01897 -2.5 -2.5 Mabsadd L
.29592 .01897 -2.5 2.5 Mabsadd L closepath F
.32993 .02027 -2.5 2.5 Mabsadd m
.32993 .02027 2.5 2.5 Mabsadd L
.32993 .02027 2.5 -2.5 Mabsadd L
.32993 .02027 -2.5 -2.5 Mabsadd L
.32993 .02027 -2.5 2.5 Mabsadd L closepath F
.36395 .02006 -2.5 2.5 Mabsadd m
.36395 .02006 2.5 2.5 Mabsadd L
.36395 .02006 2.5 -2.5 Mabsadd L
.36395 .02006 -2.5 -2.5 Mabsadd L
.36395 .02006 -2.5 2.5 Mabsadd L closepath F
.39796 .01929 -2.5 2.5 Mabsadd m
.39796 .01929 2.5 2.5 Mabsadd L
.39796 .01929 2.5 -2.5 Mabsadd L
.39796 .01929 -2.5 -2.5 Mabsadd L
.39796 .01929 -2.5 2.5 Mabsadd L closepath F
.43197 .02006 -2.5 2.5 Mabsadd m
.43197 .02006 2.5 2.5 Mabsadd L
.43197 .02006 2.5 -2.5 Mabsadd L
.43197 .02006 -2.5 -2.5 Mabsadd L
.43197 .02006 -2.5 2.5 Mabsadd L closepath F
.46599 .02027 -2.5 2.5 Mabsadd m
.46599 .02027 2.5 2.5 Mabsadd L
.46599 .02027 2.5 -2.5 Mabsadd L
.46599 .02027 -2.5 -2.5 Mabsadd L
.46599 .02027 -2.5 2.5 Mabsadd L closepath F
.5 .02017 -2.5 2.5 Mabsadd m
.5 .02017 2.5 2.5 Mabsadd L
.5 .02017 2.5 -2.5 Mabsadd L
.5 .02017 -2.5 -2.5 Mabsadd L
.5 .02017 -2.5 2.5 Mabsadd L closepath F
.53401 .0182 -2.5 2.5 Mabsadd m
.53401 .0182 2.5 2.5 Mabsadd L
.53401 .0182 2.5 -2.5 Mabsadd L
.53401 .0182 -2.5 -2.5 Mabsadd L
.53401 .0182 -2.5 2.5 Mabsadd L closepath F
.56803 .02006 -2.5 2.5 Mabsadd m
.56803 .02006 2.5 2.5 Mabsadd L
.56803 .02006 2.5 -2.5 Mabsadd L
.56803 .02006 -2.5 -2.5 Mabsadd L
.56803 .02006 -2.5 2.5 Mabsadd L closepath F
.60204 .01777 -2.5 2.5 Mabsadd m
.60204 .01777 2.5 2.5 Mabsadd L
.60204 .01777 2.5 -2.5 Mabsadd L
.60204 .01777 -2.5 -2.5 Mabsadd L
.60204 .01777 -2.5 2.5 Mabsadd L closepath F
.63605 .01733 -2.5 2.5 Mabsadd m
.63605 .01733 2.5 2.5 Mabsadd L
.63605 .01733 2.5 -2.5 Mabsadd L
.63605 .01733 -2.5 -2.5 Mabsadd L
.63605 .01733 -2.5 2.5 Mabsadd L closepath F
.67007 .0169 -2.5 2.5 Mabsadd m
.67007 .0169 2.5 2.5 Mabsadd L
.67007 .0169 2.5 -2.5 Mabsadd L
.67007 .0169 -2.5 -2.5 Mabsadd L
.67007 .0169 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.7381 .01548 -2.5 2.5 Mabsadd m
.7381 .01548 2.5 2.5 Mabsadd L
.7381 .01548 2.5 -2.5 Mabsadd L
.7381 .01548 -2.5 -2.5 Mabsadd L
.7381 .01548 -2.5 2.5 Mabsadd L closepath F
.77211 .01526 -2.5 2.5 Mabsadd m
.77211 .01526 2.5 2.5 Mabsadd L
.77211 .01526 2.5 -2.5 Mabsadd L
.77211 .01526 -2.5 -2.5 Mabsadd L
.77211 .01526 -2.5 2.5 Mabsadd L closepath F
.80612 .01482 -2.5 2.5 Mabsadd m
.80612 .01482 2.5 2.5 Mabsadd L
.80612 .01482 2.5 -2.5 Mabsadd L
.80612 .01482 -2.5 -2.5 Mabsadd L
.80612 .01482 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({28, 669, 5400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00595238 0.0297619 0.0147151 9.49361e-05 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.29167 .00222 -6 -9 ]
[.29167 .00222 6 0 ]
[.44048 .00222 -6 -9 ]
[.44048 .00222 6 0 ]
[.58929 .00222 -6 -9 ]
[.58929 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.8869 .00222 -6 -9 ]
[.8869 .00222 6 0 ]
[-0.01845 .10965 -24 -4.5 ]
[-0.01845 .10965 0 4.5 ]
[-0.01845 .20459 -24 -4.5 ]
[-0.01845 .20459 0 4.5 ]
[-0.01845 .29952 -24 -4.5 ]
[-0.01845 .29952 0 4.5 ]
[-0.01845 .39446 -24 -4.5 ]
[-0.01845 .39446 0 4.5 ]
[-0.01845 .4894 -24 -4.5 ]
[-0.01845 .4894 0 4.5 ]
[-0.01845 .58433 -24 -4.5 ]
[-0.01845 .58433 0 4.5 ]
[ -0.00595 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(5)] .14286 .00222 0 1 Mshowa
.29167 .01472 m
.29167 .02097 L
s
[(10)] .29167 .00222 0 1 Mshowa
.44048 .01472 m
.44048 .02097 L
s
[(15)] .44048 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(20)] .58929 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.8869 .01472 m
.8869 .02097 L
s
[(30)] .8869 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.1131 .01472 m
.1131 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41071 .01472 m
.41071 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.70833 .01472 m
.70833 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00595 .10965 m
.0003 .10965 L
s
[(1000)] -0.01845 .10965 1 0 Mshowa
-0.00595 .20459 m
.0003 .20459 L
s
[(2000)] -0.01845 .20459 1 0 Mshowa
-0.00595 .29952 m
.0003 .29952 L
s
[(3000)] -0.01845 .29952 1 0 Mshowa
-0.00595 .39446 m
.0003 .39446 L
s
[(4000)] -0.01845 .39446 1 0 Mshowa
-0.00595 .4894 m
.0003 .4894 L
s
[(5000)] -0.01845 .4894 1 0 Mshowa
-0.00595 .58433 m
.0003 .58433 L
s
[(6000)] -0.01845 .58433 1 0 Mshowa
.125 Mabswid
-0.00595 .0337 m
-0.0022 .0337 L
s
-0.00595 .05269 m
-0.0022 .05269 L
s
-0.00595 .07168 m
-0.0022 .07168 L
s
-0.00595 .09066 m
-0.0022 .09066 L
s
-0.00595 .12864 m
-0.0022 .12864 L
s
-0.00595 .14763 m
-0.0022 .14763 L
s
-0.00595 .16661 m
-0.0022 .16661 L
s
-0.00595 .1856 m
-0.0022 .1856 L
s
-0.00595 .22357 m
-0.0022 .22357 L
s
-0.00595 .24256 m
-0.0022 .24256 L
s
-0.00595 .26155 m
-0.0022 .26155 L
s
-0.00595 .28054 m
-0.0022 .28054 L
s
-0.00595 .31851 m
-0.0022 .31851 L
s
-0.00595 .3375 m
-0.0022 .3375 L
s
-0.00595 .35649 m
-0.0022 .35649 L
s
-0.00595 .37547 m
-0.0022 .37547 L
s
-0.00595 .41345 m
-0.0022 .41345 L
s
-0.00595 .43243 m
-0.0022 .43243 L
s
-0.00595 .45142 m
-0.0022 .45142 L
s
-0.00595 .47041 m
-0.0022 .47041 L
s
-0.00595 .50838 m
-0.0022 .50838 L
s
-0.00595 .52737 m
-0.0022 .52737 L
s
-0.00595 .54636 m
-0.0022 .54636 L
s
-0.00595 .56534 m
-0.0022 .56534 L
s
-0.00595 .60332 m
-0.0022 .60332 L
s
.25 Mabswid
-0.00595 0 m
-0.00595 .61803 L
s
.001 w
.02381 .01472 m
.05357 .01472 L
.08333 .01472 L
.1131 .01472 L
.14286 .01472 L
.17262 .01566 L
.20238 .01595 L
.23214 .01633 L
.2619 .01737 L
.29167 .01889 L
.32143 .0207 L
.35119 .02449 L
.38095 .02848 L
.41071 .0337 L
.44048 .03968 L
.47024 .04661 L
.5 .0543 L
.52976 .06237 L
.55952 .06873 L
.58929 .07471 L
.61905 .08003 L
.64881 .08497 L
.67857 .08848 L
.70833 .09256 L
.7381 .09598 L
.76786 .09778 L
.79762 .09949 L
.82738 .10063 L
.85714 .10111 L
.8869 .1012 L
.91667 .10158 L
.94643 .10158 L
.97619 .10168 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05357 .01472 -1.875 0 Mabsadd m
.05357 .01472 0 2.5 Mabsadd L
.05357 .01472 1.875 0 Mabsadd L
.05357 .01472 0 -2.5 Mabsadd L
.05357 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.1131 .01472 -1.875 0 Mabsadd m
.1131 .01472 0 2.5 Mabsadd L
.1131 .01472 1.875 0 Mabsadd L
.1131 .01472 0 -2.5 Mabsadd L
.1131 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.17262 .01566 -1.875 0 Mabsadd m
.17262 .01566 0 2.5 Mabsadd L
.17262 .01566 1.875 0 Mabsadd L
.17262 .01566 0 -2.5 Mabsadd L
.17262 .01566 -1.875 0 Mabsadd L closepath F
.20238 .01595 -1.875 0 Mabsadd m
.20238 .01595 0 2.5 Mabsadd L
.20238 .01595 1.875 0 Mabsadd L
.20238 .01595 0 -2.5 Mabsadd L
.20238 .01595 -1.875 0 Mabsadd L closepath F
.23214 .01633 -1.875 0 Mabsadd m
.23214 .01633 0 2.5 Mabsadd L
.23214 .01633 1.875 0 Mabsadd L
.23214 .01633 0 -2.5 Mabsadd L
.23214 .01633 -1.875 0 Mabsadd L closepath F
.2619 .01737 -1.875 0 Mabsadd m
.2619 .01737 0 2.5 Mabsadd L
.2619 .01737 1.875 0 Mabsadd L
.2619 .01737 0 -2.5 Mabsadd L
.2619 .01737 -1.875 0 Mabsadd L closepath F
.29167 .01889 -1.875 0 Mabsadd m
.29167 .01889 0 2.5 Mabsadd L
.29167 .01889 1.875 0 Mabsadd L
.29167 .01889 0 -2.5 Mabsadd L
.29167 .01889 -1.875 0 Mabsadd L closepath F
.32143 .0207 -1.875 0 Mabsadd m
.32143 .0207 0 2.5 Mabsadd L
.32143 .0207 1.875 0 Mabsadd L
.32143 .0207 0 -2.5 Mabsadd L
.32143 .0207 -1.875 0 Mabsadd L closepath F
.35119 .02449 -1.875 0 Mabsadd m
.35119 .02449 0 2.5 Mabsadd L
.35119 .02449 1.875 0 Mabsadd L
.35119 .02449 0 -2.5 Mabsadd L
.35119 .02449 -1.875 0 Mabsadd L closepath F
.38095 .02848 -1.875 0 Mabsadd m
.38095 .02848 0 2.5 Mabsadd L
.38095 .02848 1.875 0 Mabsadd L
.38095 .02848 0 -2.5 Mabsadd L
.38095 .02848 -1.875 0 Mabsadd L closepath F
.41071 .0337 -1.875 0 Mabsadd m
.41071 .0337 0 2.5 Mabsadd L
.41071 .0337 1.875 0 Mabsadd L
.41071 .0337 0 -2.5 Mabsadd L
.41071 .0337 -1.875 0 Mabsadd L closepath F
.44048 .03968 -1.875 0 Mabsadd m
.44048 .03968 0 2.5 Mabsadd L
.44048 .03968 1.875 0 Mabsadd L
.44048 .03968 0 -2.5 Mabsadd L
.44048 .03968 -1.875 0 Mabsadd L closepath F
.47024 .04661 -1.875 0 Mabsadd m
.47024 .04661 0 2.5 Mabsadd L
.47024 .04661 1.875 0 Mabsadd L
.47024 .04661 0 -2.5 Mabsadd L
.47024 .04661 -1.875 0 Mabsadd L closepath F
.5 .0543 -1.875 0 Mabsadd m
.5 .0543 0 2.5 Mabsadd L
.5 .0543 1.875 0 Mabsadd L
.5 .0543 0 -2.5 Mabsadd L
.5 .0543 -1.875 0 Mabsadd L closepath F
.52976 .06237 -1.875 0 Mabsadd m
.52976 .06237 0 2.5 Mabsadd L
.52976 .06237 1.875 0 Mabsadd L
.52976 .06237 0 -2.5 Mabsadd L
.52976 .06237 -1.875 0 Mabsadd L closepath F
.55952 .06873 -1.875 0 Mabsadd m
.55952 .06873 0 2.5 Mabsadd L
.55952 .06873 1.875 0 Mabsadd L
.55952 .06873 0 -2.5 Mabsadd L
.55952 .06873 -1.875 0 Mabsadd L closepath F
.58929 .07471 -1.875 0 Mabsadd m
.58929 .07471 0 2.5 Mabsadd L
.58929 .07471 1.875 0 Mabsadd L
.58929 .07471 0 -2.5 Mabsadd L
.58929 .07471 -1.875 0 Mabsadd L closepath F
.61905 .08003 -1.875 0 Mabsadd m
.61905 .08003 0 2.5 Mabsadd L
.61905 .08003 1.875 0 Mabsadd L
.61905 .08003 0 -2.5 Mabsadd L
.61905 .08003 -1.875 0 Mabsadd L closepath F
.64881 .08497 -1.875 0 Mabsadd m
.64881 .08497 0 2.5 Mabsadd L
.64881 .08497 1.875 0 Mabsadd L
.64881 .08497 0 -2.5 Mabsadd L
.64881 .08497 -1.875 0 Mabsadd L closepath F
.67857 .08848 -1.875 0 Mabsadd m
.67857 .08848 0 2.5 Mabsadd L
.67857 .08848 1.875 0 Mabsadd L
.67857 .08848 0 -2.5 Mabsadd L
.67857 .08848 -1.875 0 Mabsadd L closepath F
.70833 .09256 -1.875 0 Mabsadd m
.70833 .09256 0 2.5 Mabsadd L
.70833 .09256 1.875 0 Mabsadd L
.70833 .09256 0 -2.5 Mabsadd L
.70833 .09256 -1.875 0 Mabsadd L closepath F
.7381 .09598 -1.875 0 Mabsadd m
.7381 .09598 0 2.5 Mabsadd L
.7381 .09598 1.875 0 Mabsadd L
.7381 .09598 0 -2.5 Mabsadd L
.7381 .09598 -1.875 0 Mabsadd L closepath F
.76786 .09778 -1.875 0 Mabsadd m
.76786 .09778 0 2.5 Mabsadd L
.76786 .09778 1.875 0 Mabsadd L
.76786 .09778 0 -2.5 Mabsadd L
.76786 .09778 -1.875 0 Mabsadd L closepath F
.79762 .09949 -1.875 0 Mabsadd m
.79762 .09949 0 2.5 Mabsadd L
.79762 .09949 1.875 0 Mabsadd L
.79762 .09949 0 -2.5 Mabsadd L
.79762 .09949 -1.875 0 Mabsadd L closepath F
.82738 .10063 -1.875 0 Mabsadd m
.82738 .10063 0 2.5 Mabsadd L
.82738 .10063 1.875 0 Mabsadd L
.82738 .10063 0 -2.5 Mabsadd L
.82738 .10063 -1.875 0 Mabsadd L closepath F
.85714 .10111 -1.875 0 Mabsadd m
.85714 .10111 0 2.5 Mabsadd L
.85714 .10111 1.875 0 Mabsadd L
.85714 .10111 0 -2.5 Mabsadd L
.85714 .10111 -1.875 0 Mabsadd L closepath F
.8869 .1012 -1.875 0 Mabsadd m
.8869 .1012 0 2.5 Mabsadd L
.8869 .1012 1.875 0 Mabsadd L
.8869 .1012 0 -2.5 Mabsadd L
.8869 .1012 -1.875 0 Mabsadd L closepath F
.91667 .10158 -1.875 0 Mabsadd m
.91667 .10158 0 2.5 Mabsadd L
.91667 .10158 1.875 0 Mabsadd L
.91667 .10158 0 -2.5 Mabsadd L
.91667 .10158 -1.875 0 Mabsadd L closepath F
.94643 .10158 -1.875 0 Mabsadd m
.94643 .10158 0 2.5 Mabsadd L
.94643 .10158 1.875 0 Mabsadd L
.94643 .10158 0 -2.5 Mabsadd L
.94643 .10158 -1.875 0 Mabsadd L closepath F
.97619 .10168 -1.875 0 Mabsadd m
.97619 .10168 0 2.5 Mabsadd L
.97619 .10168 1.875 0 Mabsadd L
.97619 .10168 0 -2.5 Mabsadd L
.97619 .10168 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05357 .0337 L
.08333 .05269 L
.1131 .07168 L
.14286 .09066 L
.17262 .10965 L
.20238 .12864 L
.23214 .14763 L
.2619 .16661 L
.29167 .1856 L
.32143 .20459 L
.35119 .22357 L
.38095 .24256 L
.41071 .26155 L
.44048 .28054 L
.47024 .29952 L
.5 .31851 L
.52976 .3375 L
.55952 .35649 L
.58929 .37547 L
.61905 .39446 L
.64881 .41345 L
.67857 .43243 L
.70833 .45142 L
.7381 .47041 L
.76786 .4894 L
.79762 .50838 L
.82738 .52737 L
.85714 .54636 L
.8869 .56534 L
.91667 .58433 L
.94643 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05357 .0337 0 2.5 Mabsadd m
.05357 .0337 -0.56518 .7779 Mabsadd L
.05357 .0337 -2.37764 .77254 Mabsadd L
.05357 .0337 -0.91448 -0.29713 Mabsadd L
.05357 .0337 -1.46946 -2.02254 Mabsadd L
.05357 .0337 0 -0.96154 Mabsadd L
.05357 .0337 1.46946 -2.02254 Mabsadd L
.05357 .0337 .91448 -0.29713 Mabsadd L
.05357 .0337 2.37764 .77254 Mabsadd L
.05357 .0337 .56518 .7779 Mabsadd L
.05357 .0337 0 2.5 Mabsadd L closepath F
.08333 .05269 0 2.5 Mabsadd m
.08333 .05269 -0.56518 .7779 Mabsadd L
.08333 .05269 -2.37764 .77254 Mabsadd L
.08333 .05269 -0.91448 -0.29713 Mabsadd L
.08333 .05269 -1.46946 -2.02254 Mabsadd L
.08333 .05269 0 -0.96154 Mabsadd L
.08333 .05269 1.46946 -2.02254 Mabsadd L
.08333 .05269 .91448 -0.29713 Mabsadd L
.08333 .05269 2.37764 .77254 Mabsadd L
.08333 .05269 .56518 .7779 Mabsadd L
.08333 .05269 0 2.5 Mabsadd L closepath F
.1131 .07168 0 2.5 Mabsadd m
.1131 .07168 -0.56518 .7779 Mabsadd L
.1131 .07168 -2.37764 .77254 Mabsadd L
.1131 .07168 -0.91448 -0.29713 Mabsadd L
.1131 .07168 -1.46946 -2.02254 Mabsadd L
.1131 .07168 0 -0.96154 Mabsadd L
.1131 .07168 1.46946 -2.02254 Mabsadd L
.1131 .07168 .91448 -0.29713 Mabsadd L
.1131 .07168 2.37764 .77254 Mabsadd L
.1131 .07168 .56518 .7779 Mabsadd L
.1131 .07168 0 2.5 Mabsadd L closepath F
.14286 .09066 0 2.5 Mabsadd m
.14286 .09066 -0.56518 .7779 Mabsadd L
.14286 .09066 -2.37764 .77254 Mabsadd L
.14286 .09066 -0.91448 -0.29713 Mabsadd L
.14286 .09066 -1.46946 -2.02254 Mabsadd L
.14286 .09066 0 -0.96154 Mabsadd L
.14286 .09066 1.46946 -2.02254 Mabsadd L
.14286 .09066 .91448 -0.29713 Mabsadd L
.14286 .09066 2.37764 .77254 Mabsadd L
.14286 .09066 .56518 .7779 Mabsadd L
.14286 .09066 0 2.5 Mabsadd L closepath F
.17262 .10965 0 2.5 Mabsadd m
.17262 .10965 -0.56518 .7779 Mabsadd L
.17262 .10965 -2.37764 .77254 Mabsadd L
.17262 .10965 -0.91448 -0.29713 Mabsadd L
.17262 .10965 -1.46946 -2.02254 Mabsadd L
.17262 .10965 0 -0.96154 Mabsadd L
.17262 .10965 1.46946 -2.02254 Mabsadd L
.17262 .10965 .91448 -0.29713 Mabsadd L
.17262 .10965 2.37764 .77254 Mabsadd L
.17262 .10965 .56518 .7779 Mabsadd L
.17262 .10965 0 2.5 Mabsadd L closepath F
.20238 .12864 0 2.5 Mabsadd m
.20238 .12864 -0.56518 .7779 Mabsadd L
.20238 .12864 -2.37764 .77254 Mabsadd L
.20238 .12864 -0.91448 -0.29713 Mabsadd L
.20238 .12864 -1.46946 -2.02254 Mabsadd L
.20238 .12864 0 -0.96154 Mabsadd L
.20238 .12864 1.46946 -2.02254 Mabsadd L
.20238 .12864 .91448 -0.29713 Mabsadd L
.20238 .12864 2.37764 .77254 Mabsadd L
.20238 .12864 .56518 .7779 Mabsadd L
.20238 .12864 0 2.5 Mabsadd L closepath F
.23214 .14763 0 2.5 Mabsadd m
.23214 .14763 -0.56518 .7779 Mabsadd L
.23214 .14763 -2.37764 .77254 Mabsadd L
.23214 .14763 -0.91448 -0.29713 Mabsadd L
.23214 .14763 -1.46946 -2.02254 Mabsadd L
.23214 .14763 0 -0.96154 Mabsadd L
.23214 .14763 1.46946 -2.02254 Mabsadd L
.23214 .14763 .91448 -0.29713 Mabsadd L
.23214 .14763 2.37764 .77254 Mabsadd L
.23214 .14763 .56518 .7779 Mabsadd L
.23214 .14763 0 2.5 Mabsadd L closepath F
.2619 .16661 0 2.5 Mabsadd m
.2619 .16661 -0.56518 .7779 Mabsadd L
.2619 .16661 -2.37764 .77254 Mabsadd L
.2619 .16661 -0.91448 -0.29713 Mabsadd L
.2619 .16661 -1.46946 -2.02254 Mabsadd L
.2619 .16661 0 -0.96154 Mabsadd L
.2619 .16661 1.46946 -2.02254 Mabsadd L
.2619 .16661 .91448 -0.29713 Mabsadd L
.2619 .16661 2.37764 .77254 Mabsadd L
.2619 .16661 .56518 .7779 Mabsadd L
.2619 .16661 0 2.5 Mabsadd L closepath F
.29167 .1856 0 2.5 Mabsadd m
.29167 .1856 -0.56518 .7779 Mabsadd L
.29167 .1856 -2.37764 .77254 Mabsadd L
.29167 .1856 -0.91448 -0.29713 Mabsadd L
.29167 .1856 -1.46946 -2.02254 Mabsadd L
.29167 .1856 0 -0.96154 Mabsadd L
.29167 .1856 1.46946 -2.02254 Mabsadd L
.29167 .1856 .91448 -0.29713 Mabsadd L
.29167 .1856 2.37764 .77254 Mabsadd L
.29167 .1856 .56518 .7779 Mabsadd L
.29167 .1856 0 2.5 Mabsadd L closepath F
.32143 .20459 0 2.5 Mabsadd m
.32143 .20459 -0.56518 .7779 Mabsadd L
.32143 .20459 -2.37764 .77254 Mabsadd L
.32143 .20459 -0.91448 -0.29713 Mabsadd L
.32143 .20459 -1.46946 -2.02254 Mabsadd L
.32143 .20459 0 -0.96154 Mabsadd L
.32143 .20459 1.46946 -2.02254 Mabsadd L
.32143 .20459 .91448 -0.29713 Mabsadd L
.32143 .20459 2.37764 .77254 Mabsadd L
.32143 .20459 .56518 .7779 Mabsadd L
.32143 .20459 0 2.5 Mabsadd L closepath F
.35119 .22357 0 2.5 Mabsadd m
.35119 .22357 -0.56518 .7779 Mabsadd L
.35119 .22357 -2.37764 .77254 Mabsadd L
.35119 .22357 -0.91448 -0.29713 Mabsadd L
.35119 .22357 -1.46946 -2.02254 Mabsadd L
.35119 .22357 0 -0.96154 Mabsadd L
.35119 .22357 1.46946 -2.02254 Mabsadd L
.35119 .22357 .91448 -0.29713 Mabsadd L
.35119 .22357 2.37764 .77254 Mabsadd L
.35119 .22357 .56518 .7779 Mabsadd L
.35119 .22357 0 2.5 Mabsadd L closepath F
.38095 .24256 0 2.5 Mabsadd m
.38095 .24256 -0.56518 .7779 Mabsadd L
.38095 .24256 -2.37764 .77254 Mabsadd L
.38095 .24256 -0.91448 -0.29713 Mabsadd L
.38095 .24256 -1.46946 -2.02254 Mabsadd L
.38095 .24256 0 -0.96154 Mabsadd L
.38095 .24256 1.46946 -2.02254 Mabsadd L
.38095 .24256 .91448 -0.29713 Mabsadd L
.38095 .24256 2.37764 .77254 Mabsadd L
.38095 .24256 .56518 .7779 Mabsadd L
.38095 .24256 0 2.5 Mabsadd L closepath F
.41071 .26155 0 2.5 Mabsadd m
.41071 .26155 -0.56518 .7779 Mabsadd L
.41071 .26155 -2.37764 .77254 Mabsadd L
.41071 .26155 -0.91448 -0.29713 Mabsadd L
.41071 .26155 -1.46946 -2.02254 Mabsadd L
.41071 .26155 0 -0.96154 Mabsadd L
.41071 .26155 1.46946 -2.02254 Mabsadd L
.41071 .26155 .91448 -0.29713 Mabsadd L
.41071 .26155 2.37764 .77254 Mabsadd L
.41071 .26155 .56518 .7779 Mabsadd L
.41071 .26155 0 2.5 Mabsadd L closepath F
.44048 .28054 0 2.5 Mabsadd m
.44048 .28054 -0.56518 .7779 Mabsadd L
.44048 .28054 -2.37764 .77254 Mabsadd L
.44048 .28054 -0.91448 -0.29713 Mabsadd L
.44048 .28054 -1.46946 -2.02254 Mabsadd L
.44048 .28054 0 -0.96154 Mabsadd L
.44048 .28054 1.46946 -2.02254 Mabsadd L
.44048 .28054 .91448 -0.29713 Mabsadd L
.44048 .28054 2.37764 .77254 Mabsadd L
.44048 .28054 .56518 .7779 Mabsadd L
.44048 .28054 0 2.5 Mabsadd L closepath F
.47024 .29952 0 2.5 Mabsadd m
.47024 .29952 -0.56518 .7779 Mabsadd L
.47024 .29952 -2.37764 .77254 Mabsadd L
.47024 .29952 -0.91448 -0.29713 Mabsadd L
.47024 .29952 -1.46946 -2.02254 Mabsadd L
.47024 .29952 0 -0.96154 Mabsadd L
.47024 .29952 1.46946 -2.02254 Mabsadd L
.47024 .29952 .91448 -0.29713 Mabsadd L
.47024 .29952 2.37764 .77254 Mabsadd L
.47024 .29952 .56518 .7779 Mabsadd L
.47024 .29952 0 2.5 Mabsadd L closepath F
.5 .31851 0 2.5 Mabsadd m
.5 .31851 -0.56518 .7779 Mabsadd L
.5 .31851 -2.37764 .77254 Mabsadd L
.5 .31851 -0.91448 -0.29713 Mabsadd L
.5 .31851 -1.46946 -2.02254 Mabsadd L
.5 .31851 0 -0.96154 Mabsadd L
.5 .31851 1.46946 -2.02254 Mabsadd L
.5 .31851 .91448 -0.29713 Mabsadd L
.5 .31851 2.37764 .77254 Mabsadd L
.5 .31851 .56518 .7779 Mabsadd L
.5 .31851 0 2.5 Mabsadd L closepath F
.52976 .3375 0 2.5 Mabsadd m
.52976 .3375 -0.56518 .7779 Mabsadd L
.52976 .3375 -2.37764 .77254 Mabsadd L
.52976 .3375 -0.91448 -0.29713 Mabsadd L
.52976 .3375 -1.46946 -2.02254 Mabsadd L
.52976 .3375 0 -0.96154 Mabsadd L
.52976 .3375 1.46946 -2.02254 Mabsadd L
.52976 .3375 .91448 -0.29713 Mabsadd L
.52976 .3375 2.37764 .77254 Mabsadd L
.52976 .3375 .56518 .7779 Mabsadd L
.52976 .3375 0 2.5 Mabsadd L closepath F
.55952 .35649 0 2.5 Mabsadd m
.55952 .35649 -0.56518 .7779 Mabsadd L
.55952 .35649 -2.37764 .77254 Mabsadd L
.55952 .35649 -0.91448 -0.29713 Mabsadd L
.55952 .35649 -1.46946 -2.02254 Mabsadd L
.55952 .35649 0 -0.96154 Mabsadd L
.55952 .35649 1.46946 -2.02254 Mabsadd L
.55952 .35649 .91448 -0.29713 Mabsadd L
.55952 .35649 2.37764 .77254 Mabsadd L
.55952 .35649 .56518 .7779 Mabsadd L
.55952 .35649 0 2.5 Mabsadd L closepath F
.58929 .37547 0 2.5 Mabsadd m
.58929 .37547 -0.56518 .7779 Mabsadd L
.58929 .37547 -2.37764 .77254 Mabsadd L
.58929 .37547 -0.91448 -0.29713 Mabsadd L
.58929 .37547 -1.46946 -2.02254 Mabsadd L
.58929 .37547 0 -0.96154 Mabsadd L
.58929 .37547 1.46946 -2.02254 Mabsadd L
.58929 .37547 .91448 -0.29713 Mabsadd L
.58929 .37547 2.37764 .77254 Mabsadd L
.58929 .37547 .56518 .7779 Mabsadd L
.58929 .37547 0 2.5 Mabsadd L closepath F
.61905 .39446 0 2.5 Mabsadd m
.61905 .39446 -0.56518 .7779 Mabsadd L
.61905 .39446 -2.37764 .77254 Mabsadd L
.61905 .39446 -0.91448 -0.29713 Mabsadd L
.61905 .39446 -1.46946 -2.02254 Mabsadd L
.61905 .39446 0 -0.96154 Mabsadd L
.61905 .39446 1.46946 -2.02254 Mabsadd L
.61905 .39446 .91448 -0.29713 Mabsadd L
.61905 .39446 2.37764 .77254 Mabsadd L
.61905 .39446 .56518 .7779 Mabsadd L
.61905 .39446 0 2.5 Mabsadd L closepath F
.64881 .41345 0 2.5 Mabsadd m
.64881 .41345 -0.56518 .7779 Mabsadd L
.64881 .41345 -2.37764 .77254 Mabsadd L
.64881 .41345 -0.91448 -0.29713 Mabsadd L
.64881 .41345 -1.46946 -2.02254 Mabsadd L
.64881 .41345 0 -0.96154 Mabsadd L
.64881 .41345 1.46946 -2.02254 Mabsadd L
.64881 .41345 .91448 -0.29713 Mabsadd L
.64881 .41345 2.37764 .77254 Mabsadd L
.64881 .41345 .56518 .7779 Mabsadd L
.64881 .41345 0 2.5 Mabsadd L closepath F
.67857 .43243 0 2.5 Mabsadd m
.67857 .43243 -0.56518 .7779 Mabsadd L
.67857 .43243 -2.37764 .77254 Mabsadd L
.67857 .43243 -0.91448 -0.29713 Mabsadd L
.67857 .43243 -1.46946 -2.02254 Mabsadd L
.67857 .43243 0 -0.96154 Mabsadd L
.67857 .43243 1.46946 -2.02254 Mabsadd L
.67857 .43243 .91448 -0.29713 Mabsadd L
.67857 .43243 2.37764 .77254 Mabsadd L
.67857 .43243 .56518 .7779 Mabsadd L
.67857 .43243 0 2.5 Mabsadd L closepath F
.70833 .45142 0 2.5 Mabsadd m
.70833 .45142 -0.56518 .7779 Mabsadd L
.70833 .45142 -2.37764 .77254 Mabsadd L
.70833 .45142 -0.91448 -0.29713 Mabsadd L
.70833 .45142 -1.46946 -2.02254 Mabsadd L
.70833 .45142 0 -0.96154 Mabsadd L
.70833 .45142 1.46946 -2.02254 Mabsadd L
.70833 .45142 .91448 -0.29713 Mabsadd L
.70833 .45142 2.37764 .77254 Mabsadd L
.70833 .45142 .56518 .7779 Mabsadd L
.70833 .45142 0 2.5 Mabsadd L closepath F
.7381 .47041 0 2.5 Mabsadd m
.7381 .47041 -0.56518 .7779 Mabsadd L
.7381 .47041 -2.37764 .77254 Mabsadd L
.7381 .47041 -0.91448 -0.29713 Mabsadd L
.7381 .47041 -1.46946 -2.02254 Mabsadd L
.7381 .47041 0 -0.96154 Mabsadd L
.7381 .47041 1.46946 -2.02254 Mabsadd L
.7381 .47041 .91448 -0.29713 Mabsadd L
.7381 .47041 2.37764 .77254 Mabsadd L
.7381 .47041 .56518 .7779 Mabsadd L
.7381 .47041 0 2.5 Mabsadd L closepath F
.76786 .4894 0 2.5 Mabsadd m
.76786 .4894 -0.56518 .7779 Mabsadd L
.76786 .4894 -2.37764 .77254 Mabsadd L
.76786 .4894 -0.91448 -0.29713 Mabsadd L
.76786 .4894 -1.46946 -2.02254 Mabsadd L
.76786 .4894 0 -0.96154 Mabsadd L
.76786 .4894 1.46946 -2.02254 Mabsadd L
.76786 .4894 .91448 -0.29713 Mabsadd L
.76786 .4894 2.37764 .77254 Mabsadd L
.76786 .4894 .56518 .7779 Mabsadd L
.76786 .4894 0 2.5 Mabsadd L closepath F
.79762 .50838 0 2.5 Mabsadd m
.79762 .50838 -0.56518 .7779 Mabsadd L
.79762 .50838 -2.37764 .77254 Mabsadd L
.79762 .50838 -0.91448 -0.29713 Mabsadd L
.79762 .50838 -1.46946 -2.02254 Mabsadd L
.79762 .50838 0 -0.96154 Mabsadd L
.79762 .50838 1.46946 -2.02254 Mabsadd L
.79762 .50838 .91448 -0.29713 Mabsadd L
.79762 .50838 2.37764 .77254 Mabsadd L
.79762 .50838 .56518 .7779 Mabsadd L
.79762 .50838 0 2.5 Mabsadd L closepath F
.82738 .52737 0 2.5 Mabsadd m
.82738 .52737 -0.56518 .7779 Mabsadd L
.82738 .52737 -2.37764 .77254 Mabsadd L
.82738 .52737 -0.91448 -0.29713 Mabsadd L
.82738 .52737 -1.46946 -2.02254 Mabsadd L
.82738 .52737 0 -0.96154 Mabsadd L
.82738 .52737 1.46946 -2.02254 Mabsadd L
.82738 .52737 .91448 -0.29713 Mabsadd L
.82738 .52737 2.37764 .77254 Mabsadd L
.82738 .52737 .56518 .7779 Mabsadd L
.82738 .52737 0 2.5 Mabsadd L closepath F
.85714 .54636 0 2.5 Mabsadd m
.85714 .54636 -0.56518 .7779 Mabsadd L
.85714 .54636 -2.37764 .77254 Mabsadd L
.85714 .54636 -0.91448 -0.29713 Mabsadd L
.85714 .54636 -1.46946 -2.02254 Mabsadd L
.85714 .54636 0 -0.96154 Mabsadd L
.85714 .54636 1.46946 -2.02254 Mabsadd L
.85714 .54636 .91448 -0.29713 Mabsadd L
.85714 .54636 2.37764 .77254 Mabsadd L
.85714 .54636 .56518 .7779 Mabsadd L
.85714 .54636 0 2.5 Mabsadd L closepath F
.8869 .56534 0 2.5 Mabsadd m
.8869 .56534 -0.56518 .7779 Mabsadd L
.8869 .56534 -2.37764 .77254 Mabsadd L
.8869 .56534 -0.91448 -0.29713 Mabsadd L
.8869 .56534 -1.46946 -2.02254 Mabsadd L
.8869 .56534 0 -0.96154 Mabsadd L
.8869 .56534 1.46946 -2.02254 Mabsadd L
.8869 .56534 .91448 -0.29713 Mabsadd L
.8869 .56534 2.37764 .77254 Mabsadd L
.8869 .56534 .56518 .7779 Mabsadd L
.8869 .56534 0 2.5 Mabsadd L closepath F
.91667 .58433 0 2.5 Mabsadd m
.91667 .58433 -0.56518 .7779 Mabsadd L
.91667 .58433 -2.37764 .77254 Mabsadd L
.91667 .58433 -0.91448 -0.29713 Mabsadd L
.91667 .58433 -1.46946 -2.02254 Mabsadd L
.91667 .58433 0 -0.96154 Mabsadd L
.91667 .58433 1.46946 -2.02254 Mabsadd L
.91667 .58433 .91448 -0.29713 Mabsadd L
.91667 .58433 2.37764 .77254 Mabsadd L
.91667 .58433 .56518 .7779 Mabsadd L
.91667 .58433 0 2.5 Mabsadd L closepath F
.94643 .60332 0 2.5 Mabsadd m
.94643 .60332 -0.56518 .7779 Mabsadd L
.94643 .60332 -2.37764 .77254 Mabsadd L
.94643 .60332 -0.91448 -0.29713 Mabsadd L
.94643 .60332 -1.46946 -2.02254 Mabsadd L
.94643 .60332 0 -0.96154 Mabsadd L
.94643 .60332 1.46946 -2.02254 Mabsadd L
.94643 .60332 .91448 -0.29713 Mabsadd L
.94643 .60332 2.37764 .77254 Mabsadd L
.94643 .60332 .56518 .7779 Mabsadd L
.94643 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01566 m
.05357 .015 L
.08333 .01509 L
.1131 .01576 L
.14286 .01623 L
.17262 .01652 L
.20238 .01851 L
.23214 .0187 L
.2619 .01994 L
.29167 .0207 L
.32143 .02165 L
.35119 .0224 L
.38095 .02278 L
.41071 .02108 L
.44048 .0207 L
.47024 .02003 L
.5 .01965 L
.52976 .01823 L
.55952 .0188 L
.58929 .01813 L
.61905 .01652 L
.64881 .01642 L
.67857 .01585 L
.70833 .01519 L
.7381 .01481 L
.76786 .01509 L
.79762 .01472 L
.82738 .01481 L
.85714 .01472 L
.8869 .01472 L
.91667 .01472 L
.94643 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01566 -2.5 2.5 Mabsadd m
.02381 .01566 2.5 2.5 Mabsadd L
.02381 .01566 2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 2.5 Mabsadd L closepath F
.05357 .015 -2.5 2.5 Mabsadd m
.05357 .015 2.5 2.5 Mabsadd L
.05357 .015 2.5 -2.5 Mabsadd L
.05357 .015 -2.5 -2.5 Mabsadd L
.05357 .015 -2.5 2.5 Mabsadd L closepath F
.08333 .01509 -2.5 2.5 Mabsadd m
.08333 .01509 2.5 2.5 Mabsadd L
.08333 .01509 2.5 -2.5 Mabsadd L
.08333 .01509 -2.5 -2.5 Mabsadd L
.08333 .01509 -2.5 2.5 Mabsadd L closepath F
.1131 .01576 -2.5 2.5 Mabsadd m
.1131 .01576 2.5 2.5 Mabsadd L
.1131 .01576 2.5 -2.5 Mabsadd L
.1131 .01576 -2.5 -2.5 Mabsadd L
.1131 .01576 -2.5 2.5 Mabsadd L closepath F
.14286 .01623 -2.5 2.5 Mabsadd m
.14286 .01623 2.5 2.5 Mabsadd L
.14286 .01623 2.5 -2.5 Mabsadd L
.14286 .01623 -2.5 -2.5 Mabsadd L
.14286 .01623 -2.5 2.5 Mabsadd L closepath F
.17262 .01652 -2.5 2.5 Mabsadd m
.17262 .01652 2.5 2.5 Mabsadd L
.17262 .01652 2.5 -2.5 Mabsadd L
.17262 .01652 -2.5 -2.5 Mabsadd L
.17262 .01652 -2.5 2.5 Mabsadd L closepath F
.20238 .01851 -2.5 2.5 Mabsadd m
.20238 .01851 2.5 2.5 Mabsadd L
.20238 .01851 2.5 -2.5 Mabsadd L
.20238 .01851 -2.5 -2.5 Mabsadd L
.20238 .01851 -2.5 2.5 Mabsadd L closepath F
.23214 .0187 -2.5 2.5 Mabsadd m
.23214 .0187 2.5 2.5 Mabsadd L
.23214 .0187 2.5 -2.5 Mabsadd L
.23214 .0187 -2.5 -2.5 Mabsadd L
.23214 .0187 -2.5 2.5 Mabsadd L closepath F
.2619 .01994 -2.5 2.5 Mabsadd m
.2619 .01994 2.5 2.5 Mabsadd L
.2619 .01994 2.5 -2.5 Mabsadd L
.2619 .01994 -2.5 -2.5 Mabsadd L
.2619 .01994 -2.5 2.5 Mabsadd L closepath F
.29167 .0207 -2.5 2.5 Mabsadd m
.29167 .0207 2.5 2.5 Mabsadd L
.29167 .0207 2.5 -2.5 Mabsadd L
.29167 .0207 -2.5 -2.5 Mabsadd L
.29167 .0207 -2.5 2.5 Mabsadd L closepath F
.32143 .02165 -2.5 2.5 Mabsadd m
.32143 .02165 2.5 2.5 Mabsadd L
.32143 .02165 2.5 -2.5 Mabsadd L
.32143 .02165 -2.5 -2.5 Mabsadd L
.32143 .02165 -2.5 2.5 Mabsadd L closepath F
.35119 .0224 -2.5 2.5 Mabsadd m
.35119 .0224 2.5 2.5 Mabsadd L
.35119 .0224 2.5 -2.5 Mabsadd L
.35119 .0224 -2.5 -2.5 Mabsadd L
.35119 .0224 -2.5 2.5 Mabsadd L closepath F
.38095 .02278 -2.5 2.5 Mabsadd m
.38095 .02278 2.5 2.5 Mabsadd L
.38095 .02278 2.5 -2.5 Mabsadd L
.38095 .02278 -2.5 -2.5 Mabsadd L
.38095 .02278 -2.5 2.5 Mabsadd L closepath F
.41071 .02108 -2.5 2.5 Mabsadd m
.41071 .02108 2.5 2.5 Mabsadd L
.41071 .02108 2.5 -2.5 Mabsadd L
.41071 .02108 -2.5 -2.5 Mabsadd L
.41071 .02108 -2.5 2.5 Mabsadd L closepath F
.44048 .0207 -2.5 2.5 Mabsadd m
.44048 .0207 2.5 2.5 Mabsadd L
.44048 .0207 2.5 -2.5 Mabsadd L
.44048 .0207 -2.5 -2.5 Mabsadd L
.44048 .0207 -2.5 2.5 Mabsadd L closepath F
.47024 .02003 -2.5 2.5 Mabsadd m
.47024 .02003 2.5 2.5 Mabsadd L
.47024 .02003 2.5 -2.5 Mabsadd L
.47024 .02003 -2.5 -2.5 Mabsadd L
.47024 .02003 -2.5 2.5 Mabsadd L closepath F
.5 .01965 -2.5 2.5 Mabsadd m
.5 .01965 2.5 2.5 Mabsadd L
.5 .01965 2.5 -2.5 Mabsadd L
.5 .01965 -2.5 -2.5 Mabsadd L
.5 .01965 -2.5 2.5 Mabsadd L closepath F
.52976 .01823 -2.5 2.5 Mabsadd m
.52976 .01823 2.5 2.5 Mabsadd L
.52976 .01823 2.5 -2.5 Mabsadd L
.52976 .01823 -2.5 -2.5 Mabsadd L
.52976 .01823 -2.5 2.5 Mabsadd L closepath F
.55952 .0188 -2.5 2.5 Mabsadd m
.55952 .0188 2.5 2.5 Mabsadd L
.55952 .0188 2.5 -2.5 Mabsadd L
.55952 .0188 -2.5 -2.5 Mabsadd L
.55952 .0188 -2.5 2.5 Mabsadd L closepath F
.58929 .01813 -2.5 2.5 Mabsadd m
.58929 .01813 2.5 2.5 Mabsadd L
.58929 .01813 2.5 -2.5 Mabsadd L
.58929 .01813 -2.5 -2.5 Mabsadd L
.58929 .01813 -2.5 2.5 Mabsadd L closepath F
.61905 .01652 -2.5 2.5 Mabsadd m
.61905 .01652 2.5 2.5 Mabsadd L
.61905 .01652 2.5 -2.5 Mabsadd L
.61905 .01652 -2.5 -2.5 Mabsadd L
.61905 .01652 -2.5 2.5 Mabsadd L closepath F
.64881 .01642 -2.5 2.5 Mabsadd m
.64881 .01642 2.5 2.5 Mabsadd L
.64881 .01642 2.5 -2.5 Mabsadd L
.64881 .01642 -2.5 -2.5 Mabsadd L
.64881 .01642 -2.5 2.5 Mabsadd L closepath F
.67857 .01585 -2.5 2.5 Mabsadd m
.67857 .01585 2.5 2.5 Mabsadd L
.67857 .01585 2.5 -2.5 Mabsadd L
.67857 .01585 -2.5 -2.5 Mabsadd L
.67857 .01585 -2.5 2.5 Mabsadd L closepath F
.70833 .01519 -2.5 2.5 Mabsadd m
.70833 .01519 2.5 2.5 Mabsadd L
.70833 .01519 2.5 -2.5 Mabsadd L
.70833 .01519 -2.5 -2.5 Mabsadd L
.70833 .01519 -2.5 2.5 Mabsadd L closepath F
.7381 .01481 -2.5 2.5 Mabsadd m
.7381 .01481 2.5 2.5 Mabsadd L
.7381 .01481 2.5 -2.5 Mabsadd L
.7381 .01481 -2.5 -2.5 Mabsadd L
.7381 .01481 -2.5 2.5 Mabsadd L closepath F
.76786 .01509 -2.5 2.5 Mabsadd m
.76786 .01509 2.5 2.5 Mabsadd L
.76786 .01509 2.5 -2.5 Mabsadd L
.76786 .01509 -2.5 -2.5 Mabsadd L
.76786 .01509 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.82738 .01481 -2.5 2.5 Mabsadd m
.82738 .01481 2.5 2.5 Mabsadd L
.82738 .01481 2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.8869 .01472 -2.5 2.5 Mabsadd m
.8869 .01472 2.5 2.5 Mabsadd L
.8869 .01472 2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.94643 .01472 -2.5 2.5 Mabsadd m
.94643 .01472 2.5 2.5 Mabsadd L
.94643 .01472 2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({32, 916, 6200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00595238 0.0297619 0.0147151 9.49361e-05 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.29167 .00222 -6 -9 ]
[.29167 .00222 6 0 ]
[.44048 .00222 -6 -9 ]
[.44048 .00222 6 0 ]
[.58929 .00222 -6 -9 ]
[.58929 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.8869 .00222 -6 -9 ]
[.8869 .00222 6 0 ]
[-0.01845 .10965 -24 -4.5 ]
[-0.01845 .10965 0 4.5 ]
[-0.01845 .20459 -24 -4.5 ]
[-0.01845 .20459 0 4.5 ]
[-0.01845 .29952 -24 -4.5 ]
[-0.01845 .29952 0 4.5 ]
[-0.01845 .39446 -24 -4.5 ]
[-0.01845 .39446 0 4.5 ]
[-0.01845 .4894 -24 -4.5 ]
[-0.01845 .4894 0 4.5 ]
[-0.01845 .58433 -24 -4.5 ]
[-0.01845 .58433 0 4.5 ]
[ -0.00595 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(5)] .14286 .00222 0 1 Mshowa
.29167 .01472 m
.29167 .02097 L
s
[(10)] .29167 .00222 0 1 Mshowa
.44048 .01472 m
.44048 .02097 L
s
[(15)] .44048 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(20)] .58929 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.8869 .01472 m
.8869 .02097 L
s
[(30)] .8869 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.1131 .01472 m
.1131 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41071 .01472 m
.41071 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.70833 .01472 m
.70833 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00595 .10965 m
.0003 .10965 L
s
[(1000)] -0.01845 .10965 1 0 Mshowa
-0.00595 .20459 m
.0003 .20459 L
s
[(2000)] -0.01845 .20459 1 0 Mshowa
-0.00595 .29952 m
.0003 .29952 L
s
[(3000)] -0.01845 .29952 1 0 Mshowa
-0.00595 .39446 m
.0003 .39446 L
s
[(4000)] -0.01845 .39446 1 0 Mshowa
-0.00595 .4894 m
.0003 .4894 L
s
[(5000)] -0.01845 .4894 1 0 Mshowa
-0.00595 .58433 m
.0003 .58433 L
s
[(6000)] -0.01845 .58433 1 0 Mshowa
.125 Mabswid
-0.00595 .0337 m
-0.0022 .0337 L
s
-0.00595 .05269 m
-0.0022 .05269 L
s
-0.00595 .07168 m
-0.0022 .07168 L
s
-0.00595 .09066 m
-0.0022 .09066 L
s
-0.00595 .12864 m
-0.0022 .12864 L
s
-0.00595 .14763 m
-0.0022 .14763 L
s
-0.00595 .16661 m
-0.0022 .16661 L
s
-0.00595 .1856 m
-0.0022 .1856 L
s
-0.00595 .22357 m
-0.0022 .22357 L
s
-0.00595 .24256 m
-0.0022 .24256 L
s
-0.00595 .26155 m
-0.0022 .26155 L
s
-0.00595 .28054 m
-0.0022 .28054 L
s
-0.00595 .31851 m
-0.0022 .31851 L
s
-0.00595 .3375 m
-0.0022 .3375 L
s
-0.00595 .35649 m
-0.0022 .35649 L
s
-0.00595 .37547 m
-0.0022 .37547 L
s
-0.00595 .41345 m
-0.0022 .41345 L
s
-0.00595 .43243 m
-0.0022 .43243 L
s
-0.00595 .45142 m
-0.0022 .45142 L
s
-0.00595 .47041 m
-0.0022 .47041 L
s
-0.00595 .50838 m
-0.0022 .50838 L
s
-0.00595 .52737 m
-0.0022 .52737 L
s
-0.00595 .54636 m
-0.0022 .54636 L
s
-0.00595 .56534 m
-0.0022 .56534 L
s
-0.00595 .60332 m
-0.0022 .60332 L
s
.25 Mabswid
-0.00595 0 m
-0.00595 .61803 L
s
.001 w
.02381 .01472 m
.05357 .01472 L
.08333 .01472 L
.1131 .01472 L
.14286 .01472 L
.17262 .01566 L
.20238 .01623 L
.23214 .01747 L
.2619 .01994 L
.29167 .02288 L
.32143 .02763 L
.35119 .0337 L
.38095 .04253 L
.41071 .05231 L
.44048 .06503 L
.47024 .0787 L
.5 .09247 L
.52976 .1068 L
.55952 .12019 L
.58929 .13054 L
.61905 .1406 L
.64881 .14734 L
.67857 .15437 L
.70833 .15873 L
.7381 .16177 L
.76786 .16291 L
.79762 .16386 L
.82738 .16462 L
.85714 .165 L
.8869 .16538 L
.91667 .16538 L
.94643 .16547 L
.97619 .16557 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05357 .01472 -1.875 0 Mabsadd m
.05357 .01472 0 2.5 Mabsadd L
.05357 .01472 1.875 0 Mabsadd L
.05357 .01472 0 -2.5 Mabsadd L
.05357 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.1131 .01472 -1.875 0 Mabsadd m
.1131 .01472 0 2.5 Mabsadd L
.1131 .01472 1.875 0 Mabsadd L
.1131 .01472 0 -2.5 Mabsadd L
.1131 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.17262 .01566 -1.875 0 Mabsadd m
.17262 .01566 0 2.5 Mabsadd L
.17262 .01566 1.875 0 Mabsadd L
.17262 .01566 0 -2.5 Mabsadd L
.17262 .01566 -1.875 0 Mabsadd L closepath F
.20238 .01623 -1.875 0 Mabsadd m
.20238 .01623 0 2.5 Mabsadd L
.20238 .01623 1.875 0 Mabsadd L
.20238 .01623 0 -2.5 Mabsadd L
.20238 .01623 -1.875 0 Mabsadd L closepath F
.23214 .01747 -1.875 0 Mabsadd m
.23214 .01747 0 2.5 Mabsadd L
.23214 .01747 1.875 0 Mabsadd L
.23214 .01747 0 -2.5 Mabsadd L
.23214 .01747 -1.875 0 Mabsadd L closepath F
.2619 .01994 -1.875 0 Mabsadd m
.2619 .01994 0 2.5 Mabsadd L
.2619 .01994 1.875 0 Mabsadd L
.2619 .01994 0 -2.5 Mabsadd L
.2619 .01994 -1.875 0 Mabsadd L closepath F
.29167 .02288 -1.875 0 Mabsadd m
.29167 .02288 0 2.5 Mabsadd L
.29167 .02288 1.875 0 Mabsadd L
.29167 .02288 0 -2.5 Mabsadd L
.29167 .02288 -1.875 0 Mabsadd L closepath F
.32143 .02763 -1.875 0 Mabsadd m
.32143 .02763 0 2.5 Mabsadd L
.32143 .02763 1.875 0 Mabsadd L
.32143 .02763 0 -2.5 Mabsadd L
.32143 .02763 -1.875 0 Mabsadd L closepath F
.35119 .0337 -1.875 0 Mabsadd m
.35119 .0337 0 2.5 Mabsadd L
.35119 .0337 1.875 0 Mabsadd L
.35119 .0337 0 -2.5 Mabsadd L
.35119 .0337 -1.875 0 Mabsadd L closepath F
.38095 .04253 -1.875 0 Mabsadd m
.38095 .04253 0 2.5 Mabsadd L
.38095 .04253 1.875 0 Mabsadd L
.38095 .04253 0 -2.5 Mabsadd L
.38095 .04253 -1.875 0 Mabsadd L closepath F
.41071 .05231 -1.875 0 Mabsadd m
.41071 .05231 0 2.5 Mabsadd L
.41071 .05231 1.875 0 Mabsadd L
.41071 .05231 0 -2.5 Mabsadd L
.41071 .05231 -1.875 0 Mabsadd L closepath F
.44048 .06503 -1.875 0 Mabsadd m
.44048 .06503 0 2.5 Mabsadd L
.44048 .06503 1.875 0 Mabsadd L
.44048 .06503 0 -2.5 Mabsadd L
.44048 .06503 -1.875 0 Mabsadd L closepath F
.47024 .0787 -1.875 0 Mabsadd m
.47024 .0787 0 2.5 Mabsadd L
.47024 .0787 1.875 0 Mabsadd L
.47024 .0787 0 -2.5 Mabsadd L
.47024 .0787 -1.875 0 Mabsadd L closepath F
.5 .09247 -1.875 0 Mabsadd m
.5 .09247 0 2.5 Mabsadd L
.5 .09247 1.875 0 Mabsadd L
.5 .09247 0 -2.5 Mabsadd L
.5 .09247 -1.875 0 Mabsadd L closepath F
.52976 .1068 -1.875 0 Mabsadd m
.52976 .1068 0 2.5 Mabsadd L
.52976 .1068 1.875 0 Mabsadd L
.52976 .1068 0 -2.5 Mabsadd L
.52976 .1068 -1.875 0 Mabsadd L closepath F
.55952 .12019 -1.875 0 Mabsadd m
.55952 .12019 0 2.5 Mabsadd L
.55952 .12019 1.875 0 Mabsadd L
.55952 .12019 0 -2.5 Mabsadd L
.55952 .12019 -1.875 0 Mabsadd L closepath F
.58929 .13054 -1.875 0 Mabsadd m
.58929 .13054 0 2.5 Mabsadd L
.58929 .13054 1.875 0 Mabsadd L
.58929 .13054 0 -2.5 Mabsadd L
.58929 .13054 -1.875 0 Mabsadd L closepath F
.61905 .1406 -1.875 0 Mabsadd m
.61905 .1406 0 2.5 Mabsadd L
.61905 .1406 1.875 0 Mabsadd L
.61905 .1406 0 -2.5 Mabsadd L
.61905 .1406 -1.875 0 Mabsadd L closepath F
.64881 .14734 -1.875 0 Mabsadd m
.64881 .14734 0 2.5 Mabsadd L
.64881 .14734 1.875 0 Mabsadd L
.64881 .14734 0 -2.5 Mabsadd L
.64881 .14734 -1.875 0 Mabsadd L closepath F
.67857 .15437 -1.875 0 Mabsadd m
.67857 .15437 0 2.5 Mabsadd L
.67857 .15437 1.875 0 Mabsadd L
.67857 .15437 0 -2.5 Mabsadd L
.67857 .15437 -1.875 0 Mabsadd L closepath F
.70833 .15873 -1.875 0 Mabsadd m
.70833 .15873 0 2.5 Mabsadd L
.70833 .15873 1.875 0 Mabsadd L
.70833 .15873 0 -2.5 Mabsadd L
.70833 .15873 -1.875 0 Mabsadd L closepath F
.7381 .16177 -1.875 0 Mabsadd m
.7381 .16177 0 2.5 Mabsadd L
.7381 .16177 1.875 0 Mabsadd L
.7381 .16177 0 -2.5 Mabsadd L
.7381 .16177 -1.875 0 Mabsadd L closepath F
.76786 .16291 -1.875 0 Mabsadd m
.76786 .16291 0 2.5 Mabsadd L
.76786 .16291 1.875 0 Mabsadd L
.76786 .16291 0 -2.5 Mabsadd L
.76786 .16291 -1.875 0 Mabsadd L closepath F
.79762 .16386 -1.875 0 Mabsadd m
.79762 .16386 0 2.5 Mabsadd L
.79762 .16386 1.875 0 Mabsadd L
.79762 .16386 0 -2.5 Mabsadd L
.79762 .16386 -1.875 0 Mabsadd L closepath F
.82738 .16462 -1.875 0 Mabsadd m
.82738 .16462 0 2.5 Mabsadd L
.82738 .16462 1.875 0 Mabsadd L
.82738 .16462 0 -2.5 Mabsadd L
.82738 .16462 -1.875 0 Mabsadd L closepath F
.85714 .165 -1.875 0 Mabsadd m
.85714 .165 0 2.5 Mabsadd L
.85714 .165 1.875 0 Mabsadd L
.85714 .165 0 -2.5 Mabsadd L
.85714 .165 -1.875 0 Mabsadd L closepath F
.8869 .16538 -1.875 0 Mabsadd m
.8869 .16538 0 2.5 Mabsadd L
.8869 .16538 1.875 0 Mabsadd L
.8869 .16538 0 -2.5 Mabsadd L
.8869 .16538 -1.875 0 Mabsadd L closepath F
.91667 .16538 -1.875 0 Mabsadd m
.91667 .16538 0 2.5 Mabsadd L
.91667 .16538 1.875 0 Mabsadd L
.91667 .16538 0 -2.5 Mabsadd L
.91667 .16538 -1.875 0 Mabsadd L closepath F
.94643 .16547 -1.875 0 Mabsadd m
.94643 .16547 0 2.5 Mabsadd L
.94643 .16547 1.875 0 Mabsadd L
.94643 .16547 0 -2.5 Mabsadd L
.94643 .16547 -1.875 0 Mabsadd L closepath F
.97619 .16557 -1.875 0 Mabsadd m
.97619 .16557 0 2.5 Mabsadd L
.97619 .16557 1.875 0 Mabsadd L
.97619 .16557 0 -2.5 Mabsadd L
.97619 .16557 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05357 .0337 L
.08333 .05269 L
.1131 .07168 L
.14286 .09066 L
.17262 .10965 L
.20238 .12864 L
.23214 .14763 L
.2619 .16661 L
.29167 .1856 L
.32143 .20459 L
.35119 .22357 L
.38095 .24256 L
.41071 .26155 L
.44048 .28054 L
.47024 .29952 L
.5 .31851 L
.52976 .3375 L
.55952 .35649 L
.58929 .37547 L
.61905 .39446 L
.64881 .41345 L
.67857 .43243 L
.70833 .45142 L
.7381 .47041 L
.76786 .4894 L
.79762 .50838 L
.82738 .52737 L
.85714 .54636 L
.8869 .56534 L
.91667 .58433 L
.94643 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05357 .0337 0 2.5 Mabsadd m
.05357 .0337 -0.56518 .7779 Mabsadd L
.05357 .0337 -2.37764 .77254 Mabsadd L
.05357 .0337 -0.91448 -0.29713 Mabsadd L
.05357 .0337 -1.46946 -2.02254 Mabsadd L
.05357 .0337 0 -0.96154 Mabsadd L
.05357 .0337 1.46946 -2.02254 Mabsadd L
.05357 .0337 .91448 -0.29713 Mabsadd L
.05357 .0337 2.37764 .77254 Mabsadd L
.05357 .0337 .56518 .7779 Mabsadd L
.05357 .0337 0 2.5 Mabsadd L closepath F
.08333 .05269 0 2.5 Mabsadd m
.08333 .05269 -0.56518 .7779 Mabsadd L
.08333 .05269 -2.37764 .77254 Mabsadd L
.08333 .05269 -0.91448 -0.29713 Mabsadd L
.08333 .05269 -1.46946 -2.02254 Mabsadd L
.08333 .05269 0 -0.96154 Mabsadd L
.08333 .05269 1.46946 -2.02254 Mabsadd L
.08333 .05269 .91448 -0.29713 Mabsadd L
.08333 .05269 2.37764 .77254 Mabsadd L
.08333 .05269 .56518 .7779 Mabsadd L
.08333 .05269 0 2.5 Mabsadd L closepath F
.1131 .07168 0 2.5 Mabsadd m
.1131 .07168 -0.56518 .7779 Mabsadd L
.1131 .07168 -2.37764 .77254 Mabsadd L
.1131 .07168 -0.91448 -0.29713 Mabsadd L
.1131 .07168 -1.46946 -2.02254 Mabsadd L
.1131 .07168 0 -0.96154 Mabsadd L
.1131 .07168 1.46946 -2.02254 Mabsadd L
.1131 .07168 .91448 -0.29713 Mabsadd L
.1131 .07168 2.37764 .77254 Mabsadd L
.1131 .07168 .56518 .7779 Mabsadd L
.1131 .07168 0 2.5 Mabsadd L closepath F
.14286 .09066 0 2.5 Mabsadd m
.14286 .09066 -0.56518 .7779 Mabsadd L
.14286 .09066 -2.37764 .77254 Mabsadd L
.14286 .09066 -0.91448 -0.29713 Mabsadd L
.14286 .09066 -1.46946 -2.02254 Mabsadd L
.14286 .09066 0 -0.96154 Mabsadd L
.14286 .09066 1.46946 -2.02254 Mabsadd L
.14286 .09066 .91448 -0.29713 Mabsadd L
.14286 .09066 2.37764 .77254 Mabsadd L
.14286 .09066 .56518 .7779 Mabsadd L
.14286 .09066 0 2.5 Mabsadd L closepath F
.17262 .10965 0 2.5 Mabsadd m
.17262 .10965 -0.56518 .7779 Mabsadd L
.17262 .10965 -2.37764 .77254 Mabsadd L
.17262 .10965 -0.91448 -0.29713 Mabsadd L
.17262 .10965 -1.46946 -2.02254 Mabsadd L
.17262 .10965 0 -0.96154 Mabsadd L
.17262 .10965 1.46946 -2.02254 Mabsadd L
.17262 .10965 .91448 -0.29713 Mabsadd L
.17262 .10965 2.37764 .77254 Mabsadd L
.17262 .10965 .56518 .7779 Mabsadd L
.17262 .10965 0 2.5 Mabsadd L closepath F
.20238 .12864 0 2.5 Mabsadd m
.20238 .12864 -0.56518 .7779 Mabsadd L
.20238 .12864 -2.37764 .77254 Mabsadd L
.20238 .12864 -0.91448 -0.29713 Mabsadd L
.20238 .12864 -1.46946 -2.02254 Mabsadd L
.20238 .12864 0 -0.96154 Mabsadd L
.20238 .12864 1.46946 -2.02254 Mabsadd L
.20238 .12864 .91448 -0.29713 Mabsadd L
.20238 .12864 2.37764 .77254 Mabsadd L
.20238 .12864 .56518 .7779 Mabsadd L
.20238 .12864 0 2.5 Mabsadd L closepath F
.23214 .14763 0 2.5 Mabsadd m
.23214 .14763 -0.56518 .7779 Mabsadd L
.23214 .14763 -2.37764 .77254 Mabsadd L
.23214 .14763 -0.91448 -0.29713 Mabsadd L
.23214 .14763 -1.46946 -2.02254 Mabsadd L
.23214 .14763 0 -0.96154 Mabsadd L
.23214 .14763 1.46946 -2.02254 Mabsadd L
.23214 .14763 .91448 -0.29713 Mabsadd L
.23214 .14763 2.37764 .77254 Mabsadd L
.23214 .14763 .56518 .7779 Mabsadd L
.23214 .14763 0 2.5 Mabsadd L closepath F
.2619 .16661 0 2.5 Mabsadd m
.2619 .16661 -0.56518 .7779 Mabsadd L
.2619 .16661 -2.37764 .77254 Mabsadd L
.2619 .16661 -0.91448 -0.29713 Mabsadd L
.2619 .16661 -1.46946 -2.02254 Mabsadd L
.2619 .16661 0 -0.96154 Mabsadd L
.2619 .16661 1.46946 -2.02254 Mabsadd L
.2619 .16661 .91448 -0.29713 Mabsadd L
.2619 .16661 2.37764 .77254 Mabsadd L
.2619 .16661 .56518 .7779 Mabsadd L
.2619 .16661 0 2.5 Mabsadd L closepath F
.29167 .1856 0 2.5 Mabsadd m
.29167 .1856 -0.56518 .7779 Mabsadd L
.29167 .1856 -2.37764 .77254 Mabsadd L
.29167 .1856 -0.91448 -0.29713 Mabsadd L
.29167 .1856 -1.46946 -2.02254 Mabsadd L
.29167 .1856 0 -0.96154 Mabsadd L
.29167 .1856 1.46946 -2.02254 Mabsadd L
.29167 .1856 .91448 -0.29713 Mabsadd L
.29167 .1856 2.37764 .77254 Mabsadd L
.29167 .1856 .56518 .7779 Mabsadd L
.29167 .1856 0 2.5 Mabsadd L closepath F
.32143 .20459 0 2.5 Mabsadd m
.32143 .20459 -0.56518 .7779 Mabsadd L
.32143 .20459 -2.37764 .77254 Mabsadd L
.32143 .20459 -0.91448 -0.29713 Mabsadd L
.32143 .20459 -1.46946 -2.02254 Mabsadd L
.32143 .20459 0 -0.96154 Mabsadd L
.32143 .20459 1.46946 -2.02254 Mabsadd L
.32143 .20459 .91448 -0.29713 Mabsadd L
.32143 .20459 2.37764 .77254 Mabsadd L
.32143 .20459 .56518 .7779 Mabsadd L
.32143 .20459 0 2.5 Mabsadd L closepath F
.35119 .22357 0 2.5 Mabsadd m
.35119 .22357 -0.56518 .7779 Mabsadd L
.35119 .22357 -2.37764 .77254 Mabsadd L
.35119 .22357 -0.91448 -0.29713 Mabsadd L
.35119 .22357 -1.46946 -2.02254 Mabsadd L
.35119 .22357 0 -0.96154 Mabsadd L
.35119 .22357 1.46946 -2.02254 Mabsadd L
.35119 .22357 .91448 -0.29713 Mabsadd L
.35119 .22357 2.37764 .77254 Mabsadd L
.35119 .22357 .56518 .7779 Mabsadd L
.35119 .22357 0 2.5 Mabsadd L closepath F
.38095 .24256 0 2.5 Mabsadd m
.38095 .24256 -0.56518 .7779 Mabsadd L
.38095 .24256 -2.37764 .77254 Mabsadd L
.38095 .24256 -0.91448 -0.29713 Mabsadd L
.38095 .24256 -1.46946 -2.02254 Mabsadd L
.38095 .24256 0 -0.96154 Mabsadd L
.38095 .24256 1.46946 -2.02254 Mabsadd L
.38095 .24256 .91448 -0.29713 Mabsadd L
.38095 .24256 2.37764 .77254 Mabsadd L
.38095 .24256 .56518 .7779 Mabsadd L
.38095 .24256 0 2.5 Mabsadd L closepath F
.41071 .26155 0 2.5 Mabsadd m
.41071 .26155 -0.56518 .7779 Mabsadd L
.41071 .26155 -2.37764 .77254 Mabsadd L
.41071 .26155 -0.91448 -0.29713 Mabsadd L
.41071 .26155 -1.46946 -2.02254 Mabsadd L
.41071 .26155 0 -0.96154 Mabsadd L
.41071 .26155 1.46946 -2.02254 Mabsadd L
.41071 .26155 .91448 -0.29713 Mabsadd L
.41071 .26155 2.37764 .77254 Mabsadd L
.41071 .26155 .56518 .7779 Mabsadd L
.41071 .26155 0 2.5 Mabsadd L closepath F
.44048 .28054 0 2.5 Mabsadd m
.44048 .28054 -0.56518 .7779 Mabsadd L
.44048 .28054 -2.37764 .77254 Mabsadd L
.44048 .28054 -0.91448 -0.29713 Mabsadd L
.44048 .28054 -1.46946 -2.02254 Mabsadd L
.44048 .28054 0 -0.96154 Mabsadd L
.44048 .28054 1.46946 -2.02254 Mabsadd L
.44048 .28054 .91448 -0.29713 Mabsadd L
.44048 .28054 2.37764 .77254 Mabsadd L
.44048 .28054 .56518 .7779 Mabsadd L
.44048 .28054 0 2.5 Mabsadd L closepath F
.47024 .29952 0 2.5 Mabsadd m
.47024 .29952 -0.56518 .7779 Mabsadd L
.47024 .29952 -2.37764 .77254 Mabsadd L
.47024 .29952 -0.91448 -0.29713 Mabsadd L
.47024 .29952 -1.46946 -2.02254 Mabsadd L
.47024 .29952 0 -0.96154 Mabsadd L
.47024 .29952 1.46946 -2.02254 Mabsadd L
.47024 .29952 .91448 -0.29713 Mabsadd L
.47024 .29952 2.37764 .77254 Mabsadd L
.47024 .29952 .56518 .7779 Mabsadd L
.47024 .29952 0 2.5 Mabsadd L closepath F
.5 .31851 0 2.5 Mabsadd m
.5 .31851 -0.56518 .7779 Mabsadd L
.5 .31851 -2.37764 .77254 Mabsadd L
.5 .31851 -0.91448 -0.29713 Mabsadd L
.5 .31851 -1.46946 -2.02254 Mabsadd L
.5 .31851 0 -0.96154 Mabsadd L
.5 .31851 1.46946 -2.02254 Mabsadd L
.5 .31851 .91448 -0.29713 Mabsadd L
.5 .31851 2.37764 .77254 Mabsadd L
.5 .31851 .56518 .7779 Mabsadd L
.5 .31851 0 2.5 Mabsadd L closepath F
.52976 .3375 0 2.5 Mabsadd m
.52976 .3375 -0.56518 .7779 Mabsadd L
.52976 .3375 -2.37764 .77254 Mabsadd L
.52976 .3375 -0.91448 -0.29713 Mabsadd L
.52976 .3375 -1.46946 -2.02254 Mabsadd L
.52976 .3375 0 -0.96154 Mabsadd L
.52976 .3375 1.46946 -2.02254 Mabsadd L
.52976 .3375 .91448 -0.29713 Mabsadd L
.52976 .3375 2.37764 .77254 Mabsadd L
.52976 .3375 .56518 .7779 Mabsadd L
.52976 .3375 0 2.5 Mabsadd L closepath F
.55952 .35649 0 2.5 Mabsadd m
.55952 .35649 -0.56518 .7779 Mabsadd L
.55952 .35649 -2.37764 .77254 Mabsadd L
.55952 .35649 -0.91448 -0.29713 Mabsadd L
.55952 .35649 -1.46946 -2.02254 Mabsadd L
.55952 .35649 0 -0.96154 Mabsadd L
.55952 .35649 1.46946 -2.02254 Mabsadd L
.55952 .35649 .91448 -0.29713 Mabsadd L
.55952 .35649 2.37764 .77254 Mabsadd L
.55952 .35649 .56518 .7779 Mabsadd L
.55952 .35649 0 2.5 Mabsadd L closepath F
.58929 .37547 0 2.5 Mabsadd m
.58929 .37547 -0.56518 .7779 Mabsadd L
.58929 .37547 -2.37764 .77254 Mabsadd L
.58929 .37547 -0.91448 -0.29713 Mabsadd L
.58929 .37547 -1.46946 -2.02254 Mabsadd L
.58929 .37547 0 -0.96154 Mabsadd L
.58929 .37547 1.46946 -2.02254 Mabsadd L
.58929 .37547 .91448 -0.29713 Mabsadd L
.58929 .37547 2.37764 .77254 Mabsadd L
.58929 .37547 .56518 .7779 Mabsadd L
.58929 .37547 0 2.5 Mabsadd L closepath F
.61905 .39446 0 2.5 Mabsadd m
.61905 .39446 -0.56518 .7779 Mabsadd L
.61905 .39446 -2.37764 .77254 Mabsadd L
.61905 .39446 -0.91448 -0.29713 Mabsadd L
.61905 .39446 -1.46946 -2.02254 Mabsadd L
.61905 .39446 0 -0.96154 Mabsadd L
.61905 .39446 1.46946 -2.02254 Mabsadd L
.61905 .39446 .91448 -0.29713 Mabsadd L
.61905 .39446 2.37764 .77254 Mabsadd L
.61905 .39446 .56518 .7779 Mabsadd L
.61905 .39446 0 2.5 Mabsadd L closepath F
.64881 .41345 0 2.5 Mabsadd m
.64881 .41345 -0.56518 .7779 Mabsadd L
.64881 .41345 -2.37764 .77254 Mabsadd L
.64881 .41345 -0.91448 -0.29713 Mabsadd L
.64881 .41345 -1.46946 -2.02254 Mabsadd L
.64881 .41345 0 -0.96154 Mabsadd L
.64881 .41345 1.46946 -2.02254 Mabsadd L
.64881 .41345 .91448 -0.29713 Mabsadd L
.64881 .41345 2.37764 .77254 Mabsadd L
.64881 .41345 .56518 .7779 Mabsadd L
.64881 .41345 0 2.5 Mabsadd L closepath F
.67857 .43243 0 2.5 Mabsadd m
.67857 .43243 -0.56518 .7779 Mabsadd L
.67857 .43243 -2.37764 .77254 Mabsadd L
.67857 .43243 -0.91448 -0.29713 Mabsadd L
.67857 .43243 -1.46946 -2.02254 Mabsadd L
.67857 .43243 0 -0.96154 Mabsadd L
.67857 .43243 1.46946 -2.02254 Mabsadd L
.67857 .43243 .91448 -0.29713 Mabsadd L
.67857 .43243 2.37764 .77254 Mabsadd L
.67857 .43243 .56518 .7779 Mabsadd L
.67857 .43243 0 2.5 Mabsadd L closepath F
.70833 .45142 0 2.5 Mabsadd m
.70833 .45142 -0.56518 .7779 Mabsadd L
.70833 .45142 -2.37764 .77254 Mabsadd L
.70833 .45142 -0.91448 -0.29713 Mabsadd L
.70833 .45142 -1.46946 -2.02254 Mabsadd L
.70833 .45142 0 -0.96154 Mabsadd L
.70833 .45142 1.46946 -2.02254 Mabsadd L
.70833 .45142 .91448 -0.29713 Mabsadd L
.70833 .45142 2.37764 .77254 Mabsadd L
.70833 .45142 .56518 .7779 Mabsadd L
.70833 .45142 0 2.5 Mabsadd L closepath F
.7381 .47041 0 2.5 Mabsadd m
.7381 .47041 -0.56518 .7779 Mabsadd L
.7381 .47041 -2.37764 .77254 Mabsadd L
.7381 .47041 -0.91448 -0.29713 Mabsadd L
.7381 .47041 -1.46946 -2.02254 Mabsadd L
.7381 .47041 0 -0.96154 Mabsadd L
.7381 .47041 1.46946 -2.02254 Mabsadd L
.7381 .47041 .91448 -0.29713 Mabsadd L
.7381 .47041 2.37764 .77254 Mabsadd L
.7381 .47041 .56518 .7779 Mabsadd L
.7381 .47041 0 2.5 Mabsadd L closepath F
.76786 .4894 0 2.5 Mabsadd m
.76786 .4894 -0.56518 .7779 Mabsadd L
.76786 .4894 -2.37764 .77254 Mabsadd L
.76786 .4894 -0.91448 -0.29713 Mabsadd L
.76786 .4894 -1.46946 -2.02254 Mabsadd L
.76786 .4894 0 -0.96154 Mabsadd L
.76786 .4894 1.46946 -2.02254 Mabsadd L
.76786 .4894 .91448 -0.29713 Mabsadd L
.76786 .4894 2.37764 .77254 Mabsadd L
.76786 .4894 .56518 .7779 Mabsadd L
.76786 .4894 0 2.5 Mabsadd L closepath F
.79762 .50838 0 2.5 Mabsadd m
.79762 .50838 -0.56518 .7779 Mabsadd L
.79762 .50838 -2.37764 .77254 Mabsadd L
.79762 .50838 -0.91448 -0.29713 Mabsadd L
.79762 .50838 -1.46946 -2.02254 Mabsadd L
.79762 .50838 0 -0.96154 Mabsadd L
.79762 .50838 1.46946 -2.02254 Mabsadd L
.79762 .50838 .91448 -0.29713 Mabsadd L
.79762 .50838 2.37764 .77254 Mabsadd L
.79762 .50838 .56518 .7779 Mabsadd L
.79762 .50838 0 2.5 Mabsadd L closepath F
.82738 .52737 0 2.5 Mabsadd m
.82738 .52737 -0.56518 .7779 Mabsadd L
.82738 .52737 -2.37764 .77254 Mabsadd L
.82738 .52737 -0.91448 -0.29713 Mabsadd L
.82738 .52737 -1.46946 -2.02254 Mabsadd L
.82738 .52737 0 -0.96154 Mabsadd L
.82738 .52737 1.46946 -2.02254 Mabsadd L
.82738 .52737 .91448 -0.29713 Mabsadd L
.82738 .52737 2.37764 .77254 Mabsadd L
.82738 .52737 .56518 .7779 Mabsadd L
.82738 .52737 0 2.5 Mabsadd L closepath F
.85714 .54636 0 2.5 Mabsadd m
.85714 .54636 -0.56518 .7779 Mabsadd L
.85714 .54636 -2.37764 .77254 Mabsadd L
.85714 .54636 -0.91448 -0.29713 Mabsadd L
.85714 .54636 -1.46946 -2.02254 Mabsadd L
.85714 .54636 0 -0.96154 Mabsadd L
.85714 .54636 1.46946 -2.02254 Mabsadd L
.85714 .54636 .91448 -0.29713 Mabsadd L
.85714 .54636 2.37764 .77254 Mabsadd L
.85714 .54636 .56518 .7779 Mabsadd L
.85714 .54636 0 2.5 Mabsadd L closepath F
.8869 .56534 0 2.5 Mabsadd m
.8869 .56534 -0.56518 .7779 Mabsadd L
.8869 .56534 -2.37764 .77254 Mabsadd L
.8869 .56534 -0.91448 -0.29713 Mabsadd L
.8869 .56534 -1.46946 -2.02254 Mabsadd L
.8869 .56534 0 -0.96154 Mabsadd L
.8869 .56534 1.46946 -2.02254 Mabsadd L
.8869 .56534 .91448 -0.29713 Mabsadd L
.8869 .56534 2.37764 .77254 Mabsadd L
.8869 .56534 .56518 .7779 Mabsadd L
.8869 .56534 0 2.5 Mabsadd L closepath F
.91667 .58433 0 2.5 Mabsadd m
.91667 .58433 -0.56518 .7779 Mabsadd L
.91667 .58433 -2.37764 .77254 Mabsadd L
.91667 .58433 -0.91448 -0.29713 Mabsadd L
.91667 .58433 -1.46946 -2.02254 Mabsadd L
.91667 .58433 0 -0.96154 Mabsadd L
.91667 .58433 1.46946 -2.02254 Mabsadd L
.91667 .58433 .91448 -0.29713 Mabsadd L
.91667 .58433 2.37764 .77254 Mabsadd L
.91667 .58433 .56518 .7779 Mabsadd L
.91667 .58433 0 2.5 Mabsadd L closepath F
.94643 .60332 0 2.5 Mabsadd m
.94643 .60332 -0.56518 .7779 Mabsadd L
.94643 .60332 -2.37764 .77254 Mabsadd L
.94643 .60332 -0.91448 -0.29713 Mabsadd L
.94643 .60332 -1.46946 -2.02254 Mabsadd L
.94643 .60332 0 -0.96154 Mabsadd L
.94643 .60332 1.46946 -2.02254 Mabsadd L
.94643 .60332 .91448 -0.29713 Mabsadd L
.94643 .60332 2.37764 .77254 Mabsadd L
.94643 .60332 .56518 .7779 Mabsadd L
.94643 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01566 m
.05357 .01528 L
.08333 .01595 L
.1131 .01718 L
.14286 .01766 L
.17262 .01946 L
.20238 .02079 L
.23214 .02354 L
.2619 .02449 L
.29167 .02744 L
.32143 .02839 L
.35119 .02848 L
.38095 .02905 L
.41071 .0281 L
.44048 .02506 L
.47024 .02478 L
.5 .02146 L
.52976 .02174 L
.55952 .01908 L
.58929 .01775 L
.61905 .01585 L
.64881 .01566 L
.67857 .01547 L
.70833 .01509 L
.7381 .01509 L
.76786 .01472 L
.79762 .01481 L
.82738 .01481 L
.85714 .01472 L
.8869 .01472 L
.91667 .01472 L
.94643 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01566 -2.5 2.5 Mabsadd m
.02381 .01566 2.5 2.5 Mabsadd L
.02381 .01566 2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 2.5 Mabsadd L closepath F
.05357 .01528 -2.5 2.5 Mabsadd m
.05357 .01528 2.5 2.5 Mabsadd L
.05357 .01528 2.5 -2.5 Mabsadd L
.05357 .01528 -2.5 -2.5 Mabsadd L
.05357 .01528 -2.5 2.5 Mabsadd L closepath F
.08333 .01595 -2.5 2.5 Mabsadd m
.08333 .01595 2.5 2.5 Mabsadd L
.08333 .01595 2.5 -2.5 Mabsadd L
.08333 .01595 -2.5 -2.5 Mabsadd L
.08333 .01595 -2.5 2.5 Mabsadd L closepath F
.1131 .01718 -2.5 2.5 Mabsadd m
.1131 .01718 2.5 2.5 Mabsadd L
.1131 .01718 2.5 -2.5 Mabsadd L
.1131 .01718 -2.5 -2.5 Mabsadd L
.1131 .01718 -2.5 2.5 Mabsadd L closepath F
.14286 .01766 -2.5 2.5 Mabsadd m
.14286 .01766 2.5 2.5 Mabsadd L
.14286 .01766 2.5 -2.5 Mabsadd L
.14286 .01766 -2.5 -2.5 Mabsadd L
.14286 .01766 -2.5 2.5 Mabsadd L closepath F
.17262 .01946 -2.5 2.5 Mabsadd m
.17262 .01946 2.5 2.5 Mabsadd L
.17262 .01946 2.5 -2.5 Mabsadd L
.17262 .01946 -2.5 -2.5 Mabsadd L
.17262 .01946 -2.5 2.5 Mabsadd L closepath F
.20238 .02079 -2.5 2.5 Mabsadd m
.20238 .02079 2.5 2.5 Mabsadd L
.20238 .02079 2.5 -2.5 Mabsadd L
.20238 .02079 -2.5 -2.5 Mabsadd L
.20238 .02079 -2.5 2.5 Mabsadd L closepath F
.23214 .02354 -2.5 2.5 Mabsadd m
.23214 .02354 2.5 2.5 Mabsadd L
.23214 .02354 2.5 -2.5 Mabsadd L
.23214 .02354 -2.5 -2.5 Mabsadd L
.23214 .02354 -2.5 2.5 Mabsadd L closepath F
.2619 .02449 -2.5 2.5 Mabsadd m
.2619 .02449 2.5 2.5 Mabsadd L
.2619 .02449 2.5 -2.5 Mabsadd L
.2619 .02449 -2.5 -2.5 Mabsadd L
.2619 .02449 -2.5 2.5 Mabsadd L closepath F
.29167 .02744 -2.5 2.5 Mabsadd m
.29167 .02744 2.5 2.5 Mabsadd L
.29167 .02744 2.5 -2.5 Mabsadd L
.29167 .02744 -2.5 -2.5 Mabsadd L
.29167 .02744 -2.5 2.5 Mabsadd L closepath F
.32143 .02839 -2.5 2.5 Mabsadd m
.32143 .02839 2.5 2.5 Mabsadd L
.32143 .02839 2.5 -2.5 Mabsadd L
.32143 .02839 -2.5 -2.5 Mabsadd L
.32143 .02839 -2.5 2.5 Mabsadd L closepath F
.35119 .02848 -2.5 2.5 Mabsadd m
.35119 .02848 2.5 2.5 Mabsadd L
.35119 .02848 2.5 -2.5 Mabsadd L
.35119 .02848 -2.5 -2.5 Mabsadd L
.35119 .02848 -2.5 2.5 Mabsadd L closepath F
.38095 .02905 -2.5 2.5 Mabsadd m
.38095 .02905 2.5 2.5 Mabsadd L
.38095 .02905 2.5 -2.5 Mabsadd L
.38095 .02905 -2.5 -2.5 Mabsadd L
.38095 .02905 -2.5 2.5 Mabsadd L closepath F
.41071 .0281 -2.5 2.5 Mabsadd m
.41071 .0281 2.5 2.5 Mabsadd L
.41071 .0281 2.5 -2.5 Mabsadd L
.41071 .0281 -2.5 -2.5 Mabsadd L
.41071 .0281 -2.5 2.5 Mabsadd L closepath F
.44048 .02506 -2.5 2.5 Mabsadd m
.44048 .02506 2.5 2.5 Mabsadd L
.44048 .02506 2.5 -2.5 Mabsadd L
.44048 .02506 -2.5 -2.5 Mabsadd L
.44048 .02506 -2.5 2.5 Mabsadd L closepath F
.47024 .02478 -2.5 2.5 Mabsadd m
.47024 .02478 2.5 2.5 Mabsadd L
.47024 .02478 2.5 -2.5 Mabsadd L
.47024 .02478 -2.5 -2.5 Mabsadd L
.47024 .02478 -2.5 2.5 Mabsadd L closepath F
.5 .02146 -2.5 2.5 Mabsadd m
.5 .02146 2.5 2.5 Mabsadd L
.5 .02146 2.5 -2.5 Mabsadd L
.5 .02146 -2.5 -2.5 Mabsadd L
.5 .02146 -2.5 2.5 Mabsadd L closepath F
.52976 .02174 -2.5 2.5 Mabsadd m
.52976 .02174 2.5 2.5 Mabsadd L
.52976 .02174 2.5 -2.5 Mabsadd L
.52976 .02174 -2.5 -2.5 Mabsadd L
.52976 .02174 -2.5 2.5 Mabsadd L closepath F
.55952 .01908 -2.5 2.5 Mabsadd m
.55952 .01908 2.5 2.5 Mabsadd L
.55952 .01908 2.5 -2.5 Mabsadd L
.55952 .01908 -2.5 -2.5 Mabsadd L
.55952 .01908 -2.5 2.5 Mabsadd L closepath F
.58929 .01775 -2.5 2.5 Mabsadd m
.58929 .01775 2.5 2.5 Mabsadd L
.58929 .01775 2.5 -2.5 Mabsadd L
.58929 .01775 -2.5 -2.5 Mabsadd L
.58929 .01775 -2.5 2.5 Mabsadd L closepath F
.61905 .01585 -2.5 2.5 Mabsadd m
.61905 .01585 2.5 2.5 Mabsadd L
.61905 .01585 2.5 -2.5 Mabsadd L
.61905 .01585 -2.5 -2.5 Mabsadd L
.61905 .01585 -2.5 2.5 Mabsadd L closepath F
.64881 .01566 -2.5 2.5 Mabsadd m
.64881 .01566 2.5 2.5 Mabsadd L
.64881 .01566 2.5 -2.5 Mabsadd L
.64881 .01566 -2.5 -2.5 Mabsadd L
.64881 .01566 -2.5 2.5 Mabsadd L closepath F
.67857 .01547 -2.5 2.5 Mabsadd m
.67857 .01547 2.5 2.5 Mabsadd L
.67857 .01547 2.5 -2.5 Mabsadd L
.67857 .01547 -2.5 -2.5 Mabsadd L
.67857 .01547 -2.5 2.5 Mabsadd L closepath F
.70833 .01509 -2.5 2.5 Mabsadd m
.70833 .01509 2.5 2.5 Mabsadd L
.70833 .01509 2.5 -2.5 Mabsadd L
.70833 .01509 -2.5 -2.5 Mabsadd L
.70833 .01509 -2.5 2.5 Mabsadd L closepath F
.7381 .01509 -2.5 2.5 Mabsadd m
.7381 .01509 2.5 2.5 Mabsadd L
.7381 .01509 2.5 -2.5 Mabsadd L
.7381 .01509 -2.5 -2.5 Mabsadd L
.7381 .01509 -2.5 2.5 Mabsadd L closepath F
.76786 .01472 -2.5 2.5 Mabsadd m
.76786 .01472 2.5 2.5 Mabsadd L
.76786 .01472 2.5 -2.5 Mabsadd L
.76786 .01472 -2.5 -2.5 Mabsadd L
.76786 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01481 -2.5 2.5 Mabsadd m
.79762 .01481 2.5 2.5 Mabsadd L
.79762 .01481 2.5 -2.5 Mabsadd L
.79762 .01481 -2.5 -2.5 Mabsadd L
.79762 .01481 -2.5 2.5 Mabsadd L closepath F
.82738 .01481 -2.5 2.5 Mabsadd m
.82738 .01481 2.5 2.5 Mabsadd L
.82738 .01481 2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.8869 .01472 -2.5 2.5 Mabsadd m
.8869 .01472 2.5 2.5 Mabsadd L
.8869 .01472 2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.94643 .01472 -2.5 2.5 Mabsadd m
.94643 .01472 2.5 2.5 Mabsadd L
.94643 .01472 2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({32, 1589, 6200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00691244 0.030722 0.0147151 9.81006e-05 [
[.1467 .00222 -3 -9 ]
[.1467 .00222 3 0 ]
[.30031 .00222 -6 -9 ]
[.30031 .00222 6 0 ]
[.45392 .00222 -6 -9 ]
[.45392 .00222 6 0 ]
[.60753 .00222 -6 -9 ]
[.60753 .00222 6 0 ]
[.76114 .00222 -6 -9 ]
[.76114 .00222 6 0 ]
[.91475 .00222 -6 -9 ]
[.91475 .00222 6 0 ]
[-0.01941 .11282 -24 -4.5 ]
[-0.01941 .11282 0 4.5 ]
[-0.01941 .21092 -24 -4.5 ]
[-0.01941 .21092 0 4.5 ]
[-0.01941 .30902 -24 -4.5 ]
[-0.01941 .30902 0 4.5 ]
[-0.01941 .40712 -24 -4.5 ]
[-0.01941 .40712 0 4.5 ]
[-0.01941 .50522 -24 -4.5 ]
[-0.01941 .50522 0 4.5 ]
[-0.01941 .60332 -24 -4.5 ]
[-0.01941 .60332 0 4.5 ]
[ -0.00691 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1467 .01472 m
.1467 .02097 L
s
[(5)] .1467 .00222 0 1 Mshowa
.30031 .01472 m
.30031 .02097 L
s
[(10)] .30031 .00222 0 1 Mshowa
.45392 .01472 m
.45392 .02097 L
s
[(15)] .45392 .00222 0 1 Mshowa
.60753 .01472 m
.60753 .02097 L
s
[(20)] .60753 .00222 0 1 Mshowa
.76114 .01472 m
.76114 .02097 L
s
[(25)] .76114 .00222 0 1 Mshowa
.91475 .01472 m
.91475 .02097 L
s
[(30)] .91475 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05453 .01472 m
.05453 .01847 L
s
.08525 .01472 m
.08525 .01847 L
s
.11598 .01472 m
.11598 .01847 L
s
.17742 .01472 m
.17742 .01847 L
s
.20814 .01472 m
.20814 .01847 L
s
.23886 .01472 m
.23886 .01847 L
s
.26959 .01472 m
.26959 .01847 L
s
.33103 .01472 m
.33103 .01847 L
s
.36175 .01472 m
.36175 .01847 L
s
.39247 .01472 m
.39247 .01847 L
s
.4232 .01472 m
.4232 .01847 L
s
.48464 .01472 m
.48464 .01847 L
s
.51536 .01472 m
.51536 .01847 L
s
.54608 .01472 m
.54608 .01847 L
s
.5768 .01472 m
.5768 .01847 L
s
.63825 .01472 m
.63825 .01847 L
s
.66897 .01472 m
.66897 .01847 L
s
.69969 .01472 m
.69969 .01847 L
s
.73041 .01472 m
.73041 .01847 L
s
.79186 .01472 m
.79186 .01847 L
s
.82258 .01472 m
.82258 .01847 L
s
.8533 .01472 m
.8533 .01847 L
s
.88402 .01472 m
.88402 .01847 L
s
.94547 .01472 m
.94547 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00691 .11282 m
-0.00066 .11282 L
s
[(1000)] -0.01941 .11282 1 0 Mshowa
-0.00691 .21092 m
-0.00066 .21092 L
s
[(2000)] -0.01941 .21092 1 0 Mshowa
-0.00691 .30902 m
-0.00066 .30902 L
s
[(3000)] -0.01941 .30902 1 0 Mshowa
-0.00691 .40712 m
-0.00066 .40712 L
s
[(4000)] -0.01941 .40712 1 0 Mshowa
-0.00691 .50522 m
-0.00066 .50522 L
s
[(5000)] -0.01941 .50522 1 0 Mshowa
-0.00691 .60332 m
-0.00066 .60332 L
s
[(6000)] -0.01941 .60332 1 0 Mshowa
.125 Mabswid
-0.00691 .03434 m
-0.00316 .03434 L
s
-0.00691 .05396 m
-0.00316 .05396 L
s
-0.00691 .07358 m
-0.00316 .07358 L
s
-0.00691 .0932 m
-0.00316 .0932 L
s
-0.00691 .13244 m
-0.00316 .13244 L
s
-0.00691 .15206 m
-0.00316 .15206 L
s
-0.00691 .17168 m
-0.00316 .17168 L
s
-0.00691 .1913 m
-0.00316 .1913 L
s
-0.00691 .23054 m
-0.00316 .23054 L
s
-0.00691 .25016 m
-0.00316 .25016 L
s
-0.00691 .26978 m
-0.00316 .26978 L
s
-0.00691 .2894 m
-0.00316 .2894 L
s
-0.00691 .32864 m
-0.00316 .32864 L
s
-0.00691 .34826 m
-0.00316 .34826 L
s
-0.00691 .36788 m
-0.00316 .36788 L
s
-0.00691 .3875 m
-0.00316 .3875 L
s
-0.00691 .42674 m
-0.00316 .42674 L
s
-0.00691 .44636 m
-0.00316 .44636 L
s
-0.00691 .46598 m
-0.00316 .46598 L
s
-0.00691 .4856 m
-0.00316 .4856 L
s
-0.00691 .52484 m
-0.00316 .52484 L
s
-0.00691 .54446 m
-0.00316 .54446 L
s
-0.00691 .56408 m
-0.00316 .56408 L
s
-0.00691 .5837 m
-0.00316 .5837 L
s
.25 Mabswid
-0.00691 0 m
-0.00691 .61803 L
s
.001 w
.02381 .01472 m
.05453 .01472 L
.08525 .01472 L
.11598 .01472 L
.1467 .01472 L
.17742 .0157 L
.20814 .01668 L
.23886 .01913 L
.26959 .02354 L
.30031 .02904 L
.33103 .03689 L
.36175 .04817 L
.39247 .06121 L
.4232 .07662 L
.45392 .09594 L
.48464 .11448 L
.51536 .13224 L
.54608 .1498 L
.5768 .16481 L
.60753 .17668 L
.63825 .18708 L
.66897 .19522 L
.69969 .20091 L
.73041 .20483 L
.76114 .20807 L
.79186 .20974 L
.82258 .2115 L
.8533 .21219 L
.88402 .21268 L
.91475 .21298 L
.94547 .21298 L
.97619 .21307 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05453 .01472 -1.875 0 Mabsadd m
.05453 .01472 0 2.5 Mabsadd L
.05453 .01472 1.875 0 Mabsadd L
.05453 .01472 0 -2.5 Mabsadd L
.05453 .01472 -1.875 0 Mabsadd L closepath F
.08525 .01472 -1.875 0 Mabsadd m
.08525 .01472 0 2.5 Mabsadd L
.08525 .01472 1.875 0 Mabsadd L
.08525 .01472 0 -2.5 Mabsadd L
.08525 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1467 .01472 -1.875 0 Mabsadd m
.1467 .01472 0 2.5 Mabsadd L
.1467 .01472 1.875 0 Mabsadd L
.1467 .01472 0 -2.5 Mabsadd L
.1467 .01472 -1.875 0 Mabsadd L closepath F
.17742 .0157 -1.875 0 Mabsadd m
.17742 .0157 0 2.5 Mabsadd L
.17742 .0157 1.875 0 Mabsadd L
.17742 .0157 0 -2.5 Mabsadd L
.17742 .0157 -1.875 0 Mabsadd L closepath F
.20814 .01668 -1.875 0 Mabsadd m
.20814 .01668 0 2.5 Mabsadd L
.20814 .01668 1.875 0 Mabsadd L
.20814 .01668 0 -2.5 Mabsadd L
.20814 .01668 -1.875 0 Mabsadd L closepath F
.23886 .01913 -1.875 0 Mabsadd m
.23886 .01913 0 2.5 Mabsadd L
.23886 .01913 1.875 0 Mabsadd L
.23886 .01913 0 -2.5 Mabsadd L
.23886 .01913 -1.875 0 Mabsadd L closepath F
.26959 .02354 -1.875 0 Mabsadd m
.26959 .02354 0 2.5 Mabsadd L
.26959 .02354 1.875 0 Mabsadd L
.26959 .02354 0 -2.5 Mabsadd L
.26959 .02354 -1.875 0 Mabsadd L closepath F
.30031 .02904 -1.875 0 Mabsadd m
.30031 .02904 0 2.5 Mabsadd L
.30031 .02904 1.875 0 Mabsadd L
.30031 .02904 0 -2.5 Mabsadd L
.30031 .02904 -1.875 0 Mabsadd L closepath F
.33103 .03689 -1.875 0 Mabsadd m
.33103 .03689 0 2.5 Mabsadd L
.33103 .03689 1.875 0 Mabsadd L
.33103 .03689 0 -2.5 Mabsadd L
.33103 .03689 -1.875 0 Mabsadd L closepath F
.36175 .04817 -1.875 0 Mabsadd m
.36175 .04817 0 2.5 Mabsadd L
.36175 .04817 1.875 0 Mabsadd L
.36175 .04817 0 -2.5 Mabsadd L
.36175 .04817 -1.875 0 Mabsadd L closepath F
.39247 .06121 -1.875 0 Mabsadd m
.39247 .06121 0 2.5 Mabsadd L
.39247 .06121 1.875 0 Mabsadd L
.39247 .06121 0 -2.5 Mabsadd L
.39247 .06121 -1.875 0 Mabsadd L closepath F
.4232 .07662 -1.875 0 Mabsadd m
.4232 .07662 0 2.5 Mabsadd L
.4232 .07662 1.875 0 Mabsadd L
.4232 .07662 0 -2.5 Mabsadd L
.4232 .07662 -1.875 0 Mabsadd L closepath F
.45392 .09594 -1.875 0 Mabsadd m
.45392 .09594 0 2.5 Mabsadd L
.45392 .09594 1.875 0 Mabsadd L
.45392 .09594 0 -2.5 Mabsadd L
.45392 .09594 -1.875 0 Mabsadd L closepath F
.48464 .11448 -1.875 0 Mabsadd m
.48464 .11448 0 2.5 Mabsadd L
.48464 .11448 1.875 0 Mabsadd L
.48464 .11448 0 -2.5 Mabsadd L
.48464 .11448 -1.875 0 Mabsadd L closepath F
.51536 .13224 -1.875 0 Mabsadd m
.51536 .13224 0 2.5 Mabsadd L
.51536 .13224 1.875 0 Mabsadd L
.51536 .13224 0 -2.5 Mabsadd L
.51536 .13224 -1.875 0 Mabsadd L closepath F
.54608 .1498 -1.875 0 Mabsadd m
.54608 .1498 0 2.5 Mabsadd L
.54608 .1498 1.875 0 Mabsadd L
.54608 .1498 0 -2.5 Mabsadd L
.54608 .1498 -1.875 0 Mabsadd L closepath F
.5768 .16481 -1.875 0 Mabsadd m
.5768 .16481 0 2.5 Mabsadd L
.5768 .16481 1.875 0 Mabsadd L
.5768 .16481 0 -2.5 Mabsadd L
.5768 .16481 -1.875 0 Mabsadd L closepath F
.60753 .17668 -1.875 0 Mabsadd m
.60753 .17668 0 2.5 Mabsadd L
.60753 .17668 1.875 0 Mabsadd L
.60753 .17668 0 -2.5 Mabsadd L
.60753 .17668 -1.875 0 Mabsadd L closepath F
.63825 .18708 -1.875 0 Mabsadd m
.63825 .18708 0 2.5 Mabsadd L
.63825 .18708 1.875 0 Mabsadd L
.63825 .18708 0 -2.5 Mabsadd L
.63825 .18708 -1.875 0 Mabsadd L closepath F
.66897 .19522 -1.875 0 Mabsadd m
.66897 .19522 0 2.5 Mabsadd L
.66897 .19522 1.875 0 Mabsadd L
.66897 .19522 0 -2.5 Mabsadd L
.66897 .19522 -1.875 0 Mabsadd L closepath F
.69969 .20091 -1.875 0 Mabsadd m
.69969 .20091 0 2.5 Mabsadd L
.69969 .20091 1.875 0 Mabsadd L
.69969 .20091 0 -2.5 Mabsadd L
.69969 .20091 -1.875 0 Mabsadd L closepath F
.73041 .20483 -1.875 0 Mabsadd m
.73041 .20483 0 2.5 Mabsadd L
.73041 .20483 1.875 0 Mabsadd L
.73041 .20483 0 -2.5 Mabsadd L
.73041 .20483 -1.875 0 Mabsadd L closepath F
.76114 .20807 -1.875 0 Mabsadd m
.76114 .20807 0 2.5 Mabsadd L
.76114 .20807 1.875 0 Mabsadd L
.76114 .20807 0 -2.5 Mabsadd L
.76114 .20807 -1.875 0 Mabsadd L closepath F
.79186 .20974 -1.875 0 Mabsadd m
.79186 .20974 0 2.5 Mabsadd L
.79186 .20974 1.875 0 Mabsadd L
.79186 .20974 0 -2.5 Mabsadd L
.79186 .20974 -1.875 0 Mabsadd L closepath F
.82258 .2115 -1.875 0 Mabsadd m
.82258 .2115 0 2.5 Mabsadd L
.82258 .2115 1.875 0 Mabsadd L
.82258 .2115 0 -2.5 Mabsadd L
.82258 .2115 -1.875 0 Mabsadd L closepath F
.8533 .21219 -1.875 0 Mabsadd m
.8533 .21219 0 2.5 Mabsadd L
.8533 .21219 1.875 0 Mabsadd L
.8533 .21219 0 -2.5 Mabsadd L
.8533 .21219 -1.875 0 Mabsadd L closepath F
.88402 .21268 -1.875 0 Mabsadd m
.88402 .21268 0 2.5 Mabsadd L
.88402 .21268 1.875 0 Mabsadd L
.88402 .21268 0 -2.5 Mabsadd L
.88402 .21268 -1.875 0 Mabsadd L closepath F
.91475 .21298 -1.875 0 Mabsadd m
.91475 .21298 0 2.5 Mabsadd L
.91475 .21298 1.875 0 Mabsadd L
.91475 .21298 0 -2.5 Mabsadd L
.91475 .21298 -1.875 0 Mabsadd L closepath F
.94547 .21298 -1.875 0 Mabsadd m
.94547 .21298 0 2.5 Mabsadd L
.94547 .21298 1.875 0 Mabsadd L
.94547 .21298 0 -2.5 Mabsadd L
.94547 .21298 -1.875 0 Mabsadd L closepath F
.97619 .21307 -1.875 0 Mabsadd m
.97619 .21307 0 2.5 Mabsadd L
.97619 .21307 1.875 0 Mabsadd L
.97619 .21307 0 -2.5 Mabsadd L
.97619 .21307 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05453 .03434 L
.08525 .05396 L
.11598 .07358 L
.1467 .0932 L
.17742 .11282 L
.20814 .13244 L
.23886 .15206 L
.26959 .17168 L
.30031 .1913 L
.33103 .21092 L
.36175 .23054 L
.39247 .25016 L
.4232 .26978 L
.45392 .2894 L
.48464 .30902 L
.51536 .32864 L
.54608 .34826 L
.5768 .36788 L
.60753 .3875 L
.63825 .40712 L
.66897 .42674 L
.69969 .44636 L
.73041 .46598 L
.76114 .4856 L
.79186 .50522 L
.82258 .52484 L
.8533 .54446 L
.88402 .56408 L
.91475 .5837 L
.94547 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05453 .03434 0 2.5 Mabsadd m
.05453 .03434 -0.56518 .7779 Mabsadd L
.05453 .03434 -2.37764 .77254 Mabsadd L
.05453 .03434 -0.91448 -0.29713 Mabsadd L
.05453 .03434 -1.46946 -2.02254 Mabsadd L
.05453 .03434 0 -0.96154 Mabsadd L
.05453 .03434 1.46946 -2.02254 Mabsadd L
.05453 .03434 .91448 -0.29713 Mabsadd L
.05453 .03434 2.37764 .77254 Mabsadd L
.05453 .03434 .56518 .7779 Mabsadd L
.05453 .03434 0 2.5 Mabsadd L closepath F
.08525 .05396 0 2.5 Mabsadd m
.08525 .05396 -0.56518 .7779 Mabsadd L
.08525 .05396 -2.37764 .77254 Mabsadd L
.08525 .05396 -0.91448 -0.29713 Mabsadd L
.08525 .05396 -1.46946 -2.02254 Mabsadd L
.08525 .05396 0 -0.96154 Mabsadd L
.08525 .05396 1.46946 -2.02254 Mabsadd L
.08525 .05396 .91448 -0.29713 Mabsadd L
.08525 .05396 2.37764 .77254 Mabsadd L
.08525 .05396 .56518 .7779 Mabsadd L
.08525 .05396 0 2.5 Mabsadd L closepath F
.11598 .07358 0 2.5 Mabsadd m
.11598 .07358 -0.56518 .7779 Mabsadd L
.11598 .07358 -2.37764 .77254 Mabsadd L
.11598 .07358 -0.91448 -0.29713 Mabsadd L
.11598 .07358 -1.46946 -2.02254 Mabsadd L
.11598 .07358 0 -0.96154 Mabsadd L
.11598 .07358 1.46946 -2.02254 Mabsadd L
.11598 .07358 .91448 -0.29713 Mabsadd L
.11598 .07358 2.37764 .77254 Mabsadd L
.11598 .07358 .56518 .7779 Mabsadd L
.11598 .07358 0 2.5 Mabsadd L closepath F
.1467 .0932 0 2.5 Mabsadd m
.1467 .0932 -0.56518 .7779 Mabsadd L
.1467 .0932 -2.37764 .77254 Mabsadd L
.1467 .0932 -0.91448 -0.29713 Mabsadd L
.1467 .0932 -1.46946 -2.02254 Mabsadd L
.1467 .0932 0 -0.96154 Mabsadd L
.1467 .0932 1.46946 -2.02254 Mabsadd L
.1467 .0932 .91448 -0.29713 Mabsadd L
.1467 .0932 2.37764 .77254 Mabsadd L
.1467 .0932 .56518 .7779 Mabsadd L
.1467 .0932 0 2.5 Mabsadd L closepath F
.17742 .11282 0 2.5 Mabsadd m
.17742 .11282 -0.56518 .7779 Mabsadd L
.17742 .11282 -2.37764 .77254 Mabsadd L
.17742 .11282 -0.91448 -0.29713 Mabsadd L
.17742 .11282 -1.46946 -2.02254 Mabsadd L
.17742 .11282 0 -0.96154 Mabsadd L
.17742 .11282 1.46946 -2.02254 Mabsadd L
.17742 .11282 .91448 -0.29713 Mabsadd L
.17742 .11282 2.37764 .77254 Mabsadd L
.17742 .11282 .56518 .7779 Mabsadd L
.17742 .11282 0 2.5 Mabsadd L closepath F
.20814 .13244 0 2.5 Mabsadd m
.20814 .13244 -0.56518 .7779 Mabsadd L
.20814 .13244 -2.37764 .77254 Mabsadd L
.20814 .13244 -0.91448 -0.29713 Mabsadd L
.20814 .13244 -1.46946 -2.02254 Mabsadd L
.20814 .13244 0 -0.96154 Mabsadd L
.20814 .13244 1.46946 -2.02254 Mabsadd L
.20814 .13244 .91448 -0.29713 Mabsadd L
.20814 .13244 2.37764 .77254 Mabsadd L
.20814 .13244 .56518 .7779 Mabsadd L
.20814 .13244 0 2.5 Mabsadd L closepath F
.23886 .15206 0 2.5 Mabsadd m
.23886 .15206 -0.56518 .7779 Mabsadd L
.23886 .15206 -2.37764 .77254 Mabsadd L
.23886 .15206 -0.91448 -0.29713 Mabsadd L
.23886 .15206 -1.46946 -2.02254 Mabsadd L
.23886 .15206 0 -0.96154 Mabsadd L
.23886 .15206 1.46946 -2.02254 Mabsadd L
.23886 .15206 .91448 -0.29713 Mabsadd L
.23886 .15206 2.37764 .77254 Mabsadd L
.23886 .15206 .56518 .7779 Mabsadd L
.23886 .15206 0 2.5 Mabsadd L closepath F
.26959 .17168 0 2.5 Mabsadd m
.26959 .17168 -0.56518 .7779 Mabsadd L
.26959 .17168 -2.37764 .77254 Mabsadd L
.26959 .17168 -0.91448 -0.29713 Mabsadd L
.26959 .17168 -1.46946 -2.02254 Mabsadd L
.26959 .17168 0 -0.96154 Mabsadd L
.26959 .17168 1.46946 -2.02254 Mabsadd L
.26959 .17168 .91448 -0.29713 Mabsadd L
.26959 .17168 2.37764 .77254 Mabsadd L
.26959 .17168 .56518 .7779 Mabsadd L
.26959 .17168 0 2.5 Mabsadd L closepath F
.30031 .1913 0 2.5 Mabsadd m
.30031 .1913 -0.56518 .7779 Mabsadd L
.30031 .1913 -2.37764 .77254 Mabsadd L
.30031 .1913 -0.91448 -0.29713 Mabsadd L
.30031 .1913 -1.46946 -2.02254 Mabsadd L
.30031 .1913 0 -0.96154 Mabsadd L
.30031 .1913 1.46946 -2.02254 Mabsadd L
.30031 .1913 .91448 -0.29713 Mabsadd L
.30031 .1913 2.37764 .77254 Mabsadd L
.30031 .1913 .56518 .7779 Mabsadd L
.30031 .1913 0 2.5 Mabsadd L closepath F
.33103 .21092 0 2.5 Mabsadd m
.33103 .21092 -0.56518 .7779 Mabsadd L
.33103 .21092 -2.37764 .77254 Mabsadd L
.33103 .21092 -0.91448 -0.29713 Mabsadd L
.33103 .21092 -1.46946 -2.02254 Mabsadd L
.33103 .21092 0 -0.96154 Mabsadd L
.33103 .21092 1.46946 -2.02254 Mabsadd L
.33103 .21092 .91448 -0.29713 Mabsadd L
.33103 .21092 2.37764 .77254 Mabsadd L
.33103 .21092 .56518 .7779 Mabsadd L
.33103 .21092 0 2.5 Mabsadd L closepath F
.36175 .23054 0 2.5 Mabsadd m
.36175 .23054 -0.56518 .7779 Mabsadd L
.36175 .23054 -2.37764 .77254 Mabsadd L
.36175 .23054 -0.91448 -0.29713 Mabsadd L
.36175 .23054 -1.46946 -2.02254 Mabsadd L
.36175 .23054 0 -0.96154 Mabsadd L
.36175 .23054 1.46946 -2.02254 Mabsadd L
.36175 .23054 .91448 -0.29713 Mabsadd L
.36175 .23054 2.37764 .77254 Mabsadd L
.36175 .23054 .56518 .7779 Mabsadd L
.36175 .23054 0 2.5 Mabsadd L closepath F
.39247 .25016 0 2.5 Mabsadd m
.39247 .25016 -0.56518 .7779 Mabsadd L
.39247 .25016 -2.37764 .77254 Mabsadd L
.39247 .25016 -0.91448 -0.29713 Mabsadd L
.39247 .25016 -1.46946 -2.02254 Mabsadd L
.39247 .25016 0 -0.96154 Mabsadd L
.39247 .25016 1.46946 -2.02254 Mabsadd L
.39247 .25016 .91448 -0.29713 Mabsadd L
.39247 .25016 2.37764 .77254 Mabsadd L
.39247 .25016 .56518 .7779 Mabsadd L
.39247 .25016 0 2.5 Mabsadd L closepath F
.4232 .26978 0 2.5 Mabsadd m
.4232 .26978 -0.56518 .7779 Mabsadd L
.4232 .26978 -2.37764 .77254 Mabsadd L
.4232 .26978 -0.91448 -0.29713 Mabsadd L
.4232 .26978 -1.46946 -2.02254 Mabsadd L
.4232 .26978 0 -0.96154 Mabsadd L
.4232 .26978 1.46946 -2.02254 Mabsadd L
.4232 .26978 .91448 -0.29713 Mabsadd L
.4232 .26978 2.37764 .77254 Mabsadd L
.4232 .26978 .56518 .7779 Mabsadd L
.4232 .26978 0 2.5 Mabsadd L closepath F
.45392 .2894 0 2.5 Mabsadd m
.45392 .2894 -0.56518 .7779 Mabsadd L
.45392 .2894 -2.37764 .77254 Mabsadd L
.45392 .2894 -0.91448 -0.29713 Mabsadd L
.45392 .2894 -1.46946 -2.02254 Mabsadd L
.45392 .2894 0 -0.96154 Mabsadd L
.45392 .2894 1.46946 -2.02254 Mabsadd L
.45392 .2894 .91448 -0.29713 Mabsadd L
.45392 .2894 2.37764 .77254 Mabsadd L
.45392 .2894 .56518 .7779 Mabsadd L
.45392 .2894 0 2.5 Mabsadd L closepath F
.48464 .30902 0 2.5 Mabsadd m
.48464 .30902 -0.56518 .7779 Mabsadd L
.48464 .30902 -2.37764 .77254 Mabsadd L
.48464 .30902 -0.91448 -0.29713 Mabsadd L
.48464 .30902 -1.46946 -2.02254 Mabsadd L
.48464 .30902 0 -0.96154 Mabsadd L
.48464 .30902 1.46946 -2.02254 Mabsadd L
.48464 .30902 .91448 -0.29713 Mabsadd L
.48464 .30902 2.37764 .77254 Mabsadd L
.48464 .30902 .56518 .7779 Mabsadd L
.48464 .30902 0 2.5 Mabsadd L closepath F
.51536 .32864 0 2.5 Mabsadd m
.51536 .32864 -0.56518 .7779 Mabsadd L
.51536 .32864 -2.37764 .77254 Mabsadd L
.51536 .32864 -0.91448 -0.29713 Mabsadd L
.51536 .32864 -1.46946 -2.02254 Mabsadd L
.51536 .32864 0 -0.96154 Mabsadd L
.51536 .32864 1.46946 -2.02254 Mabsadd L
.51536 .32864 .91448 -0.29713 Mabsadd L
.51536 .32864 2.37764 .77254 Mabsadd L
.51536 .32864 .56518 .7779 Mabsadd L
.51536 .32864 0 2.5 Mabsadd L closepath F
.54608 .34826 0 2.5 Mabsadd m
.54608 .34826 -0.56518 .7779 Mabsadd L
.54608 .34826 -2.37764 .77254 Mabsadd L
.54608 .34826 -0.91448 -0.29713 Mabsadd L
.54608 .34826 -1.46946 -2.02254 Mabsadd L
.54608 .34826 0 -0.96154 Mabsadd L
.54608 .34826 1.46946 -2.02254 Mabsadd L
.54608 .34826 .91448 -0.29713 Mabsadd L
.54608 .34826 2.37764 .77254 Mabsadd L
.54608 .34826 .56518 .7779 Mabsadd L
.54608 .34826 0 2.5 Mabsadd L closepath F
.5768 .36788 0 2.5 Mabsadd m
.5768 .36788 -0.56518 .7779 Mabsadd L
.5768 .36788 -2.37764 .77254 Mabsadd L
.5768 .36788 -0.91448 -0.29713 Mabsadd L
.5768 .36788 -1.46946 -2.02254 Mabsadd L
.5768 .36788 0 -0.96154 Mabsadd L
.5768 .36788 1.46946 -2.02254 Mabsadd L
.5768 .36788 .91448 -0.29713 Mabsadd L
.5768 .36788 2.37764 .77254 Mabsadd L
.5768 .36788 .56518 .7779 Mabsadd L
.5768 .36788 0 2.5 Mabsadd L closepath F
.60753 .3875 0 2.5 Mabsadd m
.60753 .3875 -0.56518 .7779 Mabsadd L
.60753 .3875 -2.37764 .77254 Mabsadd L
.60753 .3875 -0.91448 -0.29713 Mabsadd L
.60753 .3875 -1.46946 -2.02254 Mabsadd L
.60753 .3875 0 -0.96154 Mabsadd L
.60753 .3875 1.46946 -2.02254 Mabsadd L
.60753 .3875 .91448 -0.29713 Mabsadd L
.60753 .3875 2.37764 .77254 Mabsadd L
.60753 .3875 .56518 .7779 Mabsadd L
.60753 .3875 0 2.5 Mabsadd L closepath F
.63825 .40712 0 2.5 Mabsadd m
.63825 .40712 -0.56518 .7779 Mabsadd L
.63825 .40712 -2.37764 .77254 Mabsadd L
.63825 .40712 -0.91448 -0.29713 Mabsadd L
.63825 .40712 -1.46946 -2.02254 Mabsadd L
.63825 .40712 0 -0.96154 Mabsadd L
.63825 .40712 1.46946 -2.02254 Mabsadd L
.63825 .40712 .91448 -0.29713 Mabsadd L
.63825 .40712 2.37764 .77254 Mabsadd L
.63825 .40712 .56518 .7779 Mabsadd L
.63825 .40712 0 2.5 Mabsadd L closepath F
.66897 .42674 0 2.5 Mabsadd m
.66897 .42674 -0.56518 .7779 Mabsadd L
.66897 .42674 -2.37764 .77254 Mabsadd L
.66897 .42674 -0.91448 -0.29713 Mabsadd L
.66897 .42674 -1.46946 -2.02254 Mabsadd L
.66897 .42674 0 -0.96154 Mabsadd L
.66897 .42674 1.46946 -2.02254 Mabsadd L
.66897 .42674 .91448 -0.29713 Mabsadd L
.66897 .42674 2.37764 .77254 Mabsadd L
.66897 .42674 .56518 .7779 Mabsadd L
.66897 .42674 0 2.5 Mabsadd L closepath F
.69969 .44636 0 2.5 Mabsadd m
.69969 .44636 -0.56518 .7779 Mabsadd L
.69969 .44636 -2.37764 .77254 Mabsadd L
.69969 .44636 -0.91448 -0.29713 Mabsadd L
.69969 .44636 -1.46946 -2.02254 Mabsadd L
.69969 .44636 0 -0.96154 Mabsadd L
.69969 .44636 1.46946 -2.02254 Mabsadd L
.69969 .44636 .91448 -0.29713 Mabsadd L
.69969 .44636 2.37764 .77254 Mabsadd L
.69969 .44636 .56518 .7779 Mabsadd L
.69969 .44636 0 2.5 Mabsadd L closepath F
.73041 .46598 0 2.5 Mabsadd m
.73041 .46598 -0.56518 .7779 Mabsadd L
.73041 .46598 -2.37764 .77254 Mabsadd L
.73041 .46598 -0.91448 -0.29713 Mabsadd L
.73041 .46598 -1.46946 -2.02254 Mabsadd L
.73041 .46598 0 -0.96154 Mabsadd L
.73041 .46598 1.46946 -2.02254 Mabsadd L
.73041 .46598 .91448 -0.29713 Mabsadd L
.73041 .46598 2.37764 .77254 Mabsadd L
.73041 .46598 .56518 .7779 Mabsadd L
.73041 .46598 0 2.5 Mabsadd L closepath F
.76114 .4856 0 2.5 Mabsadd m
.76114 .4856 -0.56518 .7779 Mabsadd L
.76114 .4856 -2.37764 .77254 Mabsadd L
.76114 .4856 -0.91448 -0.29713 Mabsadd L
.76114 .4856 -1.46946 -2.02254 Mabsadd L
.76114 .4856 0 -0.96154 Mabsadd L
.76114 .4856 1.46946 -2.02254 Mabsadd L
.76114 .4856 .91448 -0.29713 Mabsadd L
.76114 .4856 2.37764 .77254 Mabsadd L
.76114 .4856 .56518 .7779 Mabsadd L
.76114 .4856 0 2.5 Mabsadd L closepath F
.79186 .50522 0 2.5 Mabsadd m
.79186 .50522 -0.56518 .7779 Mabsadd L
.79186 .50522 -2.37764 .77254 Mabsadd L
.79186 .50522 -0.91448 -0.29713 Mabsadd L
.79186 .50522 -1.46946 -2.02254 Mabsadd L
.79186 .50522 0 -0.96154 Mabsadd L
.79186 .50522 1.46946 -2.02254 Mabsadd L
.79186 .50522 .91448 -0.29713 Mabsadd L
.79186 .50522 2.37764 .77254 Mabsadd L
.79186 .50522 .56518 .7779 Mabsadd L
.79186 .50522 0 2.5 Mabsadd L closepath F
.82258 .52484 0 2.5 Mabsadd m
.82258 .52484 -0.56518 .7779 Mabsadd L
.82258 .52484 -2.37764 .77254 Mabsadd L
.82258 .52484 -0.91448 -0.29713 Mabsadd L
.82258 .52484 -1.46946 -2.02254 Mabsadd L
.82258 .52484 0 -0.96154 Mabsadd L
.82258 .52484 1.46946 -2.02254 Mabsadd L
.82258 .52484 .91448 -0.29713 Mabsadd L
.82258 .52484 2.37764 .77254 Mabsadd L
.82258 .52484 .56518 .7779 Mabsadd L
.82258 .52484 0 2.5 Mabsadd L closepath F
.8533 .54446 0 2.5 Mabsadd m
.8533 .54446 -0.56518 .7779 Mabsadd L
.8533 .54446 -2.37764 .77254 Mabsadd L
.8533 .54446 -0.91448 -0.29713 Mabsadd L
.8533 .54446 -1.46946 -2.02254 Mabsadd L
.8533 .54446 0 -0.96154 Mabsadd L
.8533 .54446 1.46946 -2.02254 Mabsadd L
.8533 .54446 .91448 -0.29713 Mabsadd L
.8533 .54446 2.37764 .77254 Mabsadd L
.8533 .54446 .56518 .7779 Mabsadd L
.8533 .54446 0 2.5 Mabsadd L closepath F
.88402 .56408 0 2.5 Mabsadd m
.88402 .56408 -0.56518 .7779 Mabsadd L
.88402 .56408 -2.37764 .77254 Mabsadd L
.88402 .56408 -0.91448 -0.29713 Mabsadd L
.88402 .56408 -1.46946 -2.02254 Mabsadd L
.88402 .56408 0 -0.96154 Mabsadd L
.88402 .56408 1.46946 -2.02254 Mabsadd L
.88402 .56408 .91448 -0.29713 Mabsadd L
.88402 .56408 2.37764 .77254 Mabsadd L
.88402 .56408 .56518 .7779 Mabsadd L
.88402 .56408 0 2.5 Mabsadd L closepath F
.91475 .5837 0 2.5 Mabsadd m
.91475 .5837 -0.56518 .7779 Mabsadd L
.91475 .5837 -2.37764 .77254 Mabsadd L
.91475 .5837 -0.91448 -0.29713 Mabsadd L
.91475 .5837 -1.46946 -2.02254 Mabsadd L
.91475 .5837 0 -0.96154 Mabsadd L
.91475 .5837 1.46946 -2.02254 Mabsadd L
.91475 .5837 .91448 -0.29713 Mabsadd L
.91475 .5837 2.37764 .77254 Mabsadd L
.91475 .5837 .56518 .7779 Mabsadd L
.91475 .5837 0 2.5 Mabsadd L closepath F
.94547 .60332 0 2.5 Mabsadd m
.94547 .60332 -0.56518 .7779 Mabsadd L
.94547 .60332 -2.37764 .77254 Mabsadd L
.94547 .60332 -0.91448 -0.29713 Mabsadd L
.94547 .60332 -1.46946 -2.02254 Mabsadd L
.94547 .60332 0 -0.96154 Mabsadd L
.94547 .60332 1.46946 -2.02254 Mabsadd L
.94547 .60332 .91448 -0.29713 Mabsadd L
.94547 .60332 2.37764 .77254 Mabsadd L
.94547 .60332 .56518 .7779 Mabsadd L
.94547 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0157 m
.05453 .0157 L
.08525 .01717 L
.11598 .01913 L
.1467 .02021 L
.17742 .02256 L
.20814 .026 L
.23886 .02776 L
.26959 .03012 L
.30031 .03404 L
.33103 .03326 L
.36175 .03247 L
.39247 .03228 L
.4232 .02972 L
.45392 .02659 L
.48464 .02511 L
.51536 .02286 L
.54608 .0204 L
.5768 .01864 L
.60753 .01795 L
.63825 .01638 L
.66897 .01648 L
.69969 .0154 L
.73041 .01521 L
.76114 .01501 L
.79186 .01472 L
.82258 .01481 L
.8533 .01472 L
.88402 .01472 L
.91475 .01472 L
.94547 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0157 -2.5 2.5 Mabsadd m
.02381 .0157 2.5 2.5 Mabsadd L
.02381 .0157 2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 2.5 Mabsadd L closepath F
.05453 .0157 -2.5 2.5 Mabsadd m
.05453 .0157 2.5 2.5 Mabsadd L
.05453 .0157 2.5 -2.5 Mabsadd L
.05453 .0157 -2.5 -2.5 Mabsadd L
.05453 .0157 -2.5 2.5 Mabsadd L closepath F
.08525 .01717 -2.5 2.5 Mabsadd m
.08525 .01717 2.5 2.5 Mabsadd L
.08525 .01717 2.5 -2.5 Mabsadd L
.08525 .01717 -2.5 -2.5 Mabsadd L
.08525 .01717 -2.5 2.5 Mabsadd L closepath F
.11598 .01913 -2.5 2.5 Mabsadd m
.11598 .01913 2.5 2.5 Mabsadd L
.11598 .01913 2.5 -2.5 Mabsadd L
.11598 .01913 -2.5 -2.5 Mabsadd L
.11598 .01913 -2.5 2.5 Mabsadd L closepath F
.1467 .02021 -2.5 2.5 Mabsadd m
.1467 .02021 2.5 2.5 Mabsadd L
.1467 .02021 2.5 -2.5 Mabsadd L
.1467 .02021 -2.5 -2.5 Mabsadd L
.1467 .02021 -2.5 2.5 Mabsadd L closepath F
.17742 .02256 -2.5 2.5 Mabsadd m
.17742 .02256 2.5 2.5 Mabsadd L
.17742 .02256 2.5 -2.5 Mabsadd L
.17742 .02256 -2.5 -2.5 Mabsadd L
.17742 .02256 -2.5 2.5 Mabsadd L closepath F
.20814 .026 -2.5 2.5 Mabsadd m
.20814 .026 2.5 2.5 Mabsadd L
.20814 .026 2.5 -2.5 Mabsadd L
.20814 .026 -2.5 -2.5 Mabsadd L
.20814 .026 -2.5 2.5 Mabsadd L closepath F
.23886 .02776 -2.5 2.5 Mabsadd m
.23886 .02776 2.5 2.5 Mabsadd L
.23886 .02776 2.5 -2.5 Mabsadd L
.23886 .02776 -2.5 -2.5 Mabsadd L
.23886 .02776 -2.5 2.5 Mabsadd L closepath F
.26959 .03012 -2.5 2.5 Mabsadd m
.26959 .03012 2.5 2.5 Mabsadd L
.26959 .03012 2.5 -2.5 Mabsadd L
.26959 .03012 -2.5 -2.5 Mabsadd L
.26959 .03012 -2.5 2.5 Mabsadd L closepath F
.30031 .03404 -2.5 2.5 Mabsadd m
.30031 .03404 2.5 2.5 Mabsadd L
.30031 .03404 2.5 -2.5 Mabsadd L
.30031 .03404 -2.5 -2.5 Mabsadd L
.30031 .03404 -2.5 2.5 Mabsadd L closepath F
.33103 .03326 -2.5 2.5 Mabsadd m
.33103 .03326 2.5 2.5 Mabsadd L
.33103 .03326 2.5 -2.5 Mabsadd L
.33103 .03326 -2.5 -2.5 Mabsadd L
.33103 .03326 -2.5 2.5 Mabsadd L closepath F
.36175 .03247 -2.5 2.5 Mabsadd m
.36175 .03247 2.5 2.5 Mabsadd L
.36175 .03247 2.5 -2.5 Mabsadd L
.36175 .03247 -2.5 -2.5 Mabsadd L
.36175 .03247 -2.5 2.5 Mabsadd L closepath F
.39247 .03228 -2.5 2.5 Mabsadd m
.39247 .03228 2.5 2.5 Mabsadd L
.39247 .03228 2.5 -2.5 Mabsadd L
.39247 .03228 -2.5 -2.5 Mabsadd L
.39247 .03228 -2.5 2.5 Mabsadd L closepath F
.4232 .02972 -2.5 2.5 Mabsadd m
.4232 .02972 2.5 2.5 Mabsadd L
.4232 .02972 2.5 -2.5 Mabsadd L
.4232 .02972 -2.5 -2.5 Mabsadd L
.4232 .02972 -2.5 2.5 Mabsadd L closepath F
.45392 .02659 -2.5 2.5 Mabsadd m
.45392 .02659 2.5 2.5 Mabsadd L
.45392 .02659 2.5 -2.5 Mabsadd L
.45392 .02659 -2.5 -2.5 Mabsadd L
.45392 .02659 -2.5 2.5 Mabsadd L closepath F
.48464 .02511 -2.5 2.5 Mabsadd m
.48464 .02511 2.5 2.5 Mabsadd L
.48464 .02511 2.5 -2.5 Mabsadd L
.48464 .02511 -2.5 -2.5 Mabsadd L
.48464 .02511 -2.5 2.5 Mabsadd L closepath F
.51536 .02286 -2.5 2.5 Mabsadd m
.51536 .02286 2.5 2.5 Mabsadd L
.51536 .02286 2.5 -2.5 Mabsadd L
.51536 .02286 -2.5 -2.5 Mabsadd L
.51536 .02286 -2.5 2.5 Mabsadd L closepath F
.54608 .0204 -2.5 2.5 Mabsadd m
.54608 .0204 2.5 2.5 Mabsadd L
.54608 .0204 2.5 -2.5 Mabsadd L
.54608 .0204 -2.5 -2.5 Mabsadd L
.54608 .0204 -2.5 2.5 Mabsadd L closepath F
.5768 .01864 -2.5 2.5 Mabsadd m
.5768 .01864 2.5 2.5 Mabsadd L
.5768 .01864 2.5 -2.5 Mabsadd L
.5768 .01864 -2.5 -2.5 Mabsadd L
.5768 .01864 -2.5 2.5 Mabsadd L closepath F
.60753 .01795 -2.5 2.5 Mabsadd m
.60753 .01795 2.5 2.5 Mabsadd L
.60753 .01795 2.5 -2.5 Mabsadd L
.60753 .01795 -2.5 -2.5 Mabsadd L
.60753 .01795 -2.5 2.5 Mabsadd L closepath F
.63825 .01638 -2.5 2.5 Mabsadd m
.63825 .01638 2.5 2.5 Mabsadd L
.63825 .01638 2.5 -2.5 Mabsadd L
.63825 .01638 -2.5 -2.5 Mabsadd L
.63825 .01638 -2.5 2.5 Mabsadd L closepath F
.66897 .01648 -2.5 2.5 Mabsadd m
.66897 .01648 2.5 2.5 Mabsadd L
.66897 .01648 2.5 -2.5 Mabsadd L
.66897 .01648 -2.5 -2.5 Mabsadd L
.66897 .01648 -2.5 2.5 Mabsadd L closepath F
.69969 .0154 -2.5 2.5 Mabsadd m
.69969 .0154 2.5 2.5 Mabsadd L
.69969 .0154 2.5 -2.5 Mabsadd L
.69969 .0154 -2.5 -2.5 Mabsadd L
.69969 .0154 -2.5 2.5 Mabsadd L closepath F
.73041 .01521 -2.5 2.5 Mabsadd m
.73041 .01521 2.5 2.5 Mabsadd L
.73041 .01521 2.5 -2.5 Mabsadd L
.73041 .01521 -2.5 -2.5 Mabsadd L
.73041 .01521 -2.5 2.5 Mabsadd L closepath F
.76114 .01501 -2.5 2.5 Mabsadd m
.76114 .01501 2.5 2.5 Mabsadd L
.76114 .01501 2.5 -2.5 Mabsadd L
.76114 .01501 -2.5 -2.5 Mabsadd L
.76114 .01501 -2.5 2.5 Mabsadd L closepath F
.79186 .01472 -2.5 2.5 Mabsadd m
.79186 .01472 2.5 2.5 Mabsadd L
.79186 .01472 2.5 -2.5 Mabsadd L
.79186 .01472 -2.5 -2.5 Mabsadd L
.79186 .01472 -2.5 2.5 Mabsadd L closepath F
.82258 .01481 -2.5 2.5 Mabsadd m
.82258 .01481 2.5 2.5 Mabsadd L
.82258 .01481 2.5 -2.5 Mabsadd L
.82258 .01481 -2.5 -2.5 Mabsadd L
.82258 .01481 -2.5 2.5 Mabsadd L closepath F
.8533 .01472 -2.5 2.5 Mabsadd m
.8533 .01472 2.5 2.5 Mabsadd L
.8533 .01472 2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 2.5 Mabsadd L closepath F
.88402 .01472 -2.5 2.5 Mabsadd m
.88402 .01472 2.5 2.5 Mabsadd L
.88402 .01472 2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 2.5 Mabsadd L closepath F
.91475 .01472 -2.5 2.5 Mabsadd m
.91475 .01472 2.5 2.5 Mabsadd L
.91475 .01472 2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 2.5 Mabsadd L closepath F
.94547 .01472 -2.5 2.5 Mabsadd m
.94547 .01472 2.5 2.5 Mabsadd L
.94547 .01472 2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({31, 2022, 6000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00595238 0.0297619 0.0147151 9.49361e-05 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.29167 .00222 -6 -9 ]
[.29167 .00222 6 0 ]
[.44048 .00222 -6 -9 ]
[.44048 .00222 6 0 ]
[.58929 .00222 -6 -9 ]
[.58929 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.8869 .00222 -6 -9 ]
[.8869 .00222 6 0 ]
[-0.01845 .10965 -24 -4.5 ]
[-0.01845 .10965 0 4.5 ]
[-0.01845 .20459 -24 -4.5 ]
[-0.01845 .20459 0 4.5 ]
[-0.01845 .29952 -24 -4.5 ]
[-0.01845 .29952 0 4.5 ]
[-0.01845 .39446 -24 -4.5 ]
[-0.01845 .39446 0 4.5 ]
[-0.01845 .4894 -24 -4.5 ]
[-0.01845 .4894 0 4.5 ]
[-0.01845 .58433 -24 -4.5 ]
[-0.01845 .58433 0 4.5 ]
[ -0.00595 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(5)] .14286 .00222 0 1 Mshowa
.29167 .01472 m
.29167 .02097 L
s
[(10)] .29167 .00222 0 1 Mshowa
.44048 .01472 m
.44048 .02097 L
s
[(15)] .44048 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(20)] .58929 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.8869 .01472 m
.8869 .02097 L
s
[(30)] .8869 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.1131 .01472 m
.1131 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41071 .01472 m
.41071 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.70833 .01472 m
.70833 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00595 .10965 m
.0003 .10965 L
s
[(1000)] -0.01845 .10965 1 0 Mshowa
-0.00595 .20459 m
.0003 .20459 L
s
[(2000)] -0.01845 .20459 1 0 Mshowa
-0.00595 .29952 m
.0003 .29952 L
s
[(3000)] -0.01845 .29952 1 0 Mshowa
-0.00595 .39446 m
.0003 .39446 L
s
[(4000)] -0.01845 .39446 1 0 Mshowa
-0.00595 .4894 m
.0003 .4894 L
s
[(5000)] -0.01845 .4894 1 0 Mshowa
-0.00595 .58433 m
.0003 .58433 L
s
[(6000)] -0.01845 .58433 1 0 Mshowa
.125 Mabswid
-0.00595 .0337 m
-0.0022 .0337 L
s
-0.00595 .05269 m
-0.0022 .05269 L
s
-0.00595 .07168 m
-0.0022 .07168 L
s
-0.00595 .09066 m
-0.0022 .09066 L
s
-0.00595 .12864 m
-0.0022 .12864 L
s
-0.00595 .14763 m
-0.0022 .14763 L
s
-0.00595 .16661 m
-0.0022 .16661 L
s
-0.00595 .1856 m
-0.0022 .1856 L
s
-0.00595 .22357 m
-0.0022 .22357 L
s
-0.00595 .24256 m
-0.0022 .24256 L
s
-0.00595 .26155 m
-0.0022 .26155 L
s
-0.00595 .28054 m
-0.0022 .28054 L
s
-0.00595 .31851 m
-0.0022 .31851 L
s
-0.00595 .3375 m
-0.0022 .3375 L
s
-0.00595 .35649 m
-0.0022 .35649 L
s
-0.00595 .37547 m
-0.0022 .37547 L
s
-0.00595 .41345 m
-0.0022 .41345 L
s
-0.00595 .43243 m
-0.0022 .43243 L
s
-0.00595 .45142 m
-0.0022 .45142 L
s
-0.00595 .47041 m
-0.0022 .47041 L
s
-0.00595 .50838 m
-0.0022 .50838 L
s
-0.00595 .52737 m
-0.0022 .52737 L
s
-0.00595 .54636 m
-0.0022 .54636 L
s
-0.00595 .56534 m
-0.0022 .56534 L
s
-0.00595 .60332 m
-0.0022 .60332 L
s
.25 Mabswid
-0.00595 0 m
-0.00595 .61803 L
s
.001 w
.02381 .01472 m
.05357 .01472 L
.08333 .01472 L
.1131 .01472 L
.14286 .01472 L
.17262 .01566 L
.20238 .01747 L
.23214 .01937 L
.2619 .0225 L
.29167 .02753 L
.32143 .03484 L
.35119 .04443 L
.38095 .05801 L
.41071 .06978 L
.44048 .08459 L
.47024 .10253 L
.5 .11952 L
.52976 .13652 L
.55952 .15085 L
.58929 .16376 L
.61905 .17316 L
.64881 .18095 L
.67857 .18664 L
.70833 .19187 L
.7381 .19519 L
.76786 .19737 L
.79762 .19823 L
.82738 .19946 L
.85714 .19975 L
.8869 .20003 L
.91667 .20013 L
.94643 .20013 L
.97619 .20022 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05357 .01472 -1.875 0 Mabsadd m
.05357 .01472 0 2.5 Mabsadd L
.05357 .01472 1.875 0 Mabsadd L
.05357 .01472 0 -2.5 Mabsadd L
.05357 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.1131 .01472 -1.875 0 Mabsadd m
.1131 .01472 0 2.5 Mabsadd L
.1131 .01472 1.875 0 Mabsadd L
.1131 .01472 0 -2.5 Mabsadd L
.1131 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.17262 .01566 -1.875 0 Mabsadd m
.17262 .01566 0 2.5 Mabsadd L
.17262 .01566 1.875 0 Mabsadd L
.17262 .01566 0 -2.5 Mabsadd L
.17262 .01566 -1.875 0 Mabsadd L closepath F
.20238 .01747 -1.875 0 Mabsadd m
.20238 .01747 0 2.5 Mabsadd L
.20238 .01747 1.875 0 Mabsadd L
.20238 .01747 0 -2.5 Mabsadd L
.20238 .01747 -1.875 0 Mabsadd L closepath F
.23214 .01937 -1.875 0 Mabsadd m
.23214 .01937 0 2.5 Mabsadd L
.23214 .01937 1.875 0 Mabsadd L
.23214 .01937 0 -2.5 Mabsadd L
.23214 .01937 -1.875 0 Mabsadd L closepath F
.2619 .0225 -1.875 0 Mabsadd m
.2619 .0225 0 2.5 Mabsadd L
.2619 .0225 1.875 0 Mabsadd L
.2619 .0225 0 -2.5 Mabsadd L
.2619 .0225 -1.875 0 Mabsadd L closepath F
.29167 .02753 -1.875 0 Mabsadd m
.29167 .02753 0 2.5 Mabsadd L
.29167 .02753 1.875 0 Mabsadd L
.29167 .02753 0 -2.5 Mabsadd L
.29167 .02753 -1.875 0 Mabsadd L closepath F
.32143 .03484 -1.875 0 Mabsadd m
.32143 .03484 0 2.5 Mabsadd L
.32143 .03484 1.875 0 Mabsadd L
.32143 .03484 0 -2.5 Mabsadd L
.32143 .03484 -1.875 0 Mabsadd L closepath F
.35119 .04443 -1.875 0 Mabsadd m
.35119 .04443 0 2.5 Mabsadd L
.35119 .04443 1.875 0 Mabsadd L
.35119 .04443 0 -2.5 Mabsadd L
.35119 .04443 -1.875 0 Mabsadd L closepath F
.38095 .05801 -1.875 0 Mabsadd m
.38095 .05801 0 2.5 Mabsadd L
.38095 .05801 1.875 0 Mabsadd L
.38095 .05801 0 -2.5 Mabsadd L
.38095 .05801 -1.875 0 Mabsadd L closepath F
.41071 .06978 -1.875 0 Mabsadd m
.41071 .06978 0 2.5 Mabsadd L
.41071 .06978 1.875 0 Mabsadd L
.41071 .06978 0 -2.5 Mabsadd L
.41071 .06978 -1.875 0 Mabsadd L closepath F
.44048 .08459 -1.875 0 Mabsadd m
.44048 .08459 0 2.5 Mabsadd L
.44048 .08459 1.875 0 Mabsadd L
.44048 .08459 0 -2.5 Mabsadd L
.44048 .08459 -1.875 0 Mabsadd L closepath F
.47024 .10253 -1.875 0 Mabsadd m
.47024 .10253 0 2.5 Mabsadd L
.47024 .10253 1.875 0 Mabsadd L
.47024 .10253 0 -2.5 Mabsadd L
.47024 .10253 -1.875 0 Mabsadd L closepath F
.5 .11952 -1.875 0 Mabsadd m
.5 .11952 0 2.5 Mabsadd L
.5 .11952 1.875 0 Mabsadd L
.5 .11952 0 -2.5 Mabsadd L
.5 .11952 -1.875 0 Mabsadd L closepath F
.52976 .13652 -1.875 0 Mabsadd m
.52976 .13652 0 2.5 Mabsadd L
.52976 .13652 1.875 0 Mabsadd L
.52976 .13652 0 -2.5 Mabsadd L
.52976 .13652 -1.875 0 Mabsadd L closepath F
.55952 .15085 -1.875 0 Mabsadd m
.55952 .15085 0 2.5 Mabsadd L
.55952 .15085 1.875 0 Mabsadd L
.55952 .15085 0 -2.5 Mabsadd L
.55952 .15085 -1.875 0 Mabsadd L closepath F
.58929 .16376 -1.875 0 Mabsadd m
.58929 .16376 0 2.5 Mabsadd L
.58929 .16376 1.875 0 Mabsadd L
.58929 .16376 0 -2.5 Mabsadd L
.58929 .16376 -1.875 0 Mabsadd L closepath F
.61905 .17316 -1.875 0 Mabsadd m
.61905 .17316 0 2.5 Mabsadd L
.61905 .17316 1.875 0 Mabsadd L
.61905 .17316 0 -2.5 Mabsadd L
.61905 .17316 -1.875 0 Mabsadd L closepath F
.64881 .18095 -1.875 0 Mabsadd m
.64881 .18095 0 2.5 Mabsadd L
.64881 .18095 1.875 0 Mabsadd L
.64881 .18095 0 -2.5 Mabsadd L
.64881 .18095 -1.875 0 Mabsadd L closepath F
.67857 .18664 -1.875 0 Mabsadd m
.67857 .18664 0 2.5 Mabsadd L
.67857 .18664 1.875 0 Mabsadd L
.67857 .18664 0 -2.5 Mabsadd L
.67857 .18664 -1.875 0 Mabsadd L closepath F
.70833 .19187 -1.875 0 Mabsadd m
.70833 .19187 0 2.5 Mabsadd L
.70833 .19187 1.875 0 Mabsadd L
.70833 .19187 0 -2.5 Mabsadd L
.70833 .19187 -1.875 0 Mabsadd L closepath F
.7381 .19519 -1.875 0 Mabsadd m
.7381 .19519 0 2.5 Mabsadd L
.7381 .19519 1.875 0 Mabsadd L
.7381 .19519 0 -2.5 Mabsadd L
.7381 .19519 -1.875 0 Mabsadd L closepath F
.76786 .19737 -1.875 0 Mabsadd m
.76786 .19737 0 2.5 Mabsadd L
.76786 .19737 1.875 0 Mabsadd L
.76786 .19737 0 -2.5 Mabsadd L
.76786 .19737 -1.875 0 Mabsadd L closepath F
.79762 .19823 -1.875 0 Mabsadd m
.79762 .19823 0 2.5 Mabsadd L
.79762 .19823 1.875 0 Mabsadd L
.79762 .19823 0 -2.5 Mabsadd L
.79762 .19823 -1.875 0 Mabsadd L closepath F
.82738 .19946 -1.875 0 Mabsadd m
.82738 .19946 0 2.5 Mabsadd L
.82738 .19946 1.875 0 Mabsadd L
.82738 .19946 0 -2.5 Mabsadd L
.82738 .19946 -1.875 0 Mabsadd L closepath F
.85714 .19975 -1.875 0 Mabsadd m
.85714 .19975 0 2.5 Mabsadd L
.85714 .19975 1.875 0 Mabsadd L
.85714 .19975 0 -2.5 Mabsadd L
.85714 .19975 -1.875 0 Mabsadd L closepath F
.8869 .20003 -1.875 0 Mabsadd m
.8869 .20003 0 2.5 Mabsadd L
.8869 .20003 1.875 0 Mabsadd L
.8869 .20003 0 -2.5 Mabsadd L
.8869 .20003 -1.875 0 Mabsadd L closepath F
.91667 .20013 -1.875 0 Mabsadd m
.91667 .20013 0 2.5 Mabsadd L
.91667 .20013 1.875 0 Mabsadd L
.91667 .20013 0 -2.5 Mabsadd L
.91667 .20013 -1.875 0 Mabsadd L closepath F
.94643 .20013 -1.875 0 Mabsadd m
.94643 .20013 0 2.5 Mabsadd L
.94643 .20013 1.875 0 Mabsadd L
.94643 .20013 0 -2.5 Mabsadd L
.94643 .20013 -1.875 0 Mabsadd L closepath F
.97619 .20022 -1.875 0 Mabsadd m
.97619 .20022 0 2.5 Mabsadd L
.97619 .20022 1.875 0 Mabsadd L
.97619 .20022 0 -2.5 Mabsadd L
.97619 .20022 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05357 .0337 L
.08333 .05269 L
.1131 .07168 L
.14286 .09066 L
.17262 .10965 L
.20238 .12864 L
.23214 .14763 L
.2619 .16661 L
.29167 .1856 L
.32143 .20459 L
.35119 .22357 L
.38095 .24256 L
.41071 .26155 L
.44048 .28054 L
.47024 .29952 L
.5 .31851 L
.52976 .3375 L
.55952 .35649 L
.58929 .37547 L
.61905 .39446 L
.64881 .41345 L
.67857 .43243 L
.70833 .45142 L
.7381 .47041 L
.76786 .4894 L
.79762 .50838 L
.82738 .52737 L
.85714 .54636 L
.8869 .56534 L
.91667 .58433 L
.94643 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05357 .0337 0 2.5 Mabsadd m
.05357 .0337 -0.56518 .7779 Mabsadd L
.05357 .0337 -2.37764 .77254 Mabsadd L
.05357 .0337 -0.91448 -0.29713 Mabsadd L
.05357 .0337 -1.46946 -2.02254 Mabsadd L
.05357 .0337 0 -0.96154 Mabsadd L
.05357 .0337 1.46946 -2.02254 Mabsadd L
.05357 .0337 .91448 -0.29713 Mabsadd L
.05357 .0337 2.37764 .77254 Mabsadd L
.05357 .0337 .56518 .7779 Mabsadd L
.05357 .0337 0 2.5 Mabsadd L closepath F
.08333 .05269 0 2.5 Mabsadd m
.08333 .05269 -0.56518 .7779 Mabsadd L
.08333 .05269 -2.37764 .77254 Mabsadd L
.08333 .05269 -0.91448 -0.29713 Mabsadd L
.08333 .05269 -1.46946 -2.02254 Mabsadd L
.08333 .05269 0 -0.96154 Mabsadd L
.08333 .05269 1.46946 -2.02254 Mabsadd L
.08333 .05269 .91448 -0.29713 Mabsadd L
.08333 .05269 2.37764 .77254 Mabsadd L
.08333 .05269 .56518 .7779 Mabsadd L
.08333 .05269 0 2.5 Mabsadd L closepath F
.1131 .07168 0 2.5 Mabsadd m
.1131 .07168 -0.56518 .7779 Mabsadd L
.1131 .07168 -2.37764 .77254 Mabsadd L
.1131 .07168 -0.91448 -0.29713 Mabsadd L
.1131 .07168 -1.46946 -2.02254 Mabsadd L
.1131 .07168 0 -0.96154 Mabsadd L
.1131 .07168 1.46946 -2.02254 Mabsadd L
.1131 .07168 .91448 -0.29713 Mabsadd L
.1131 .07168 2.37764 .77254 Mabsadd L
.1131 .07168 .56518 .7779 Mabsadd L
.1131 .07168 0 2.5 Mabsadd L closepath F
.14286 .09066 0 2.5 Mabsadd m
.14286 .09066 -0.56518 .7779 Mabsadd L
.14286 .09066 -2.37764 .77254 Mabsadd L
.14286 .09066 -0.91448 -0.29713 Mabsadd L
.14286 .09066 -1.46946 -2.02254 Mabsadd L
.14286 .09066 0 -0.96154 Mabsadd L
.14286 .09066 1.46946 -2.02254 Mabsadd L
.14286 .09066 .91448 -0.29713 Mabsadd L
.14286 .09066 2.37764 .77254 Mabsadd L
.14286 .09066 .56518 .7779 Mabsadd L
.14286 .09066 0 2.5 Mabsadd L closepath F
.17262 .10965 0 2.5 Mabsadd m
.17262 .10965 -0.56518 .7779 Mabsadd L
.17262 .10965 -2.37764 .77254 Mabsadd L
.17262 .10965 -0.91448 -0.29713 Mabsadd L
.17262 .10965 -1.46946 -2.02254 Mabsadd L
.17262 .10965 0 -0.96154 Mabsadd L
.17262 .10965 1.46946 -2.02254 Mabsadd L
.17262 .10965 .91448 -0.29713 Mabsadd L
.17262 .10965 2.37764 .77254 Mabsadd L
.17262 .10965 .56518 .7779 Mabsadd L
.17262 .10965 0 2.5 Mabsadd L closepath F
.20238 .12864 0 2.5 Mabsadd m
.20238 .12864 -0.56518 .7779 Mabsadd L
.20238 .12864 -2.37764 .77254 Mabsadd L
.20238 .12864 -0.91448 -0.29713 Mabsadd L
.20238 .12864 -1.46946 -2.02254 Mabsadd L
.20238 .12864 0 -0.96154 Mabsadd L
.20238 .12864 1.46946 -2.02254 Mabsadd L
.20238 .12864 .91448 -0.29713 Mabsadd L
.20238 .12864 2.37764 .77254 Mabsadd L
.20238 .12864 .56518 .7779 Mabsadd L
.20238 .12864 0 2.5 Mabsadd L closepath F
.23214 .14763 0 2.5 Mabsadd m
.23214 .14763 -0.56518 .7779 Mabsadd L
.23214 .14763 -2.37764 .77254 Mabsadd L
.23214 .14763 -0.91448 -0.29713 Mabsadd L
.23214 .14763 -1.46946 -2.02254 Mabsadd L
.23214 .14763 0 -0.96154 Mabsadd L
.23214 .14763 1.46946 -2.02254 Mabsadd L
.23214 .14763 .91448 -0.29713 Mabsadd L
.23214 .14763 2.37764 .77254 Mabsadd L
.23214 .14763 .56518 .7779 Mabsadd L
.23214 .14763 0 2.5 Mabsadd L closepath F
.2619 .16661 0 2.5 Mabsadd m
.2619 .16661 -0.56518 .7779 Mabsadd L
.2619 .16661 -2.37764 .77254 Mabsadd L
.2619 .16661 -0.91448 -0.29713 Mabsadd L
.2619 .16661 -1.46946 -2.02254 Mabsadd L
.2619 .16661 0 -0.96154 Mabsadd L
.2619 .16661 1.46946 -2.02254 Mabsadd L
.2619 .16661 .91448 -0.29713 Mabsadd L
.2619 .16661 2.37764 .77254 Mabsadd L
.2619 .16661 .56518 .7779 Mabsadd L
.2619 .16661 0 2.5 Mabsadd L closepath F
.29167 .1856 0 2.5 Mabsadd m
.29167 .1856 -0.56518 .7779 Mabsadd L
.29167 .1856 -2.37764 .77254 Mabsadd L
.29167 .1856 -0.91448 -0.29713 Mabsadd L
.29167 .1856 -1.46946 -2.02254 Mabsadd L
.29167 .1856 0 -0.96154 Mabsadd L
.29167 .1856 1.46946 -2.02254 Mabsadd L
.29167 .1856 .91448 -0.29713 Mabsadd L
.29167 .1856 2.37764 .77254 Mabsadd L
.29167 .1856 .56518 .7779 Mabsadd L
.29167 .1856 0 2.5 Mabsadd L closepath F
.32143 .20459 0 2.5 Mabsadd m
.32143 .20459 -0.56518 .7779 Mabsadd L
.32143 .20459 -2.37764 .77254 Mabsadd L
.32143 .20459 -0.91448 -0.29713 Mabsadd L
.32143 .20459 -1.46946 -2.02254 Mabsadd L
.32143 .20459 0 -0.96154 Mabsadd L
.32143 .20459 1.46946 -2.02254 Mabsadd L
.32143 .20459 .91448 -0.29713 Mabsadd L
.32143 .20459 2.37764 .77254 Mabsadd L
.32143 .20459 .56518 .7779 Mabsadd L
.32143 .20459 0 2.5 Mabsadd L closepath F
.35119 .22357 0 2.5 Mabsadd m
.35119 .22357 -0.56518 .7779 Mabsadd L
.35119 .22357 -2.37764 .77254 Mabsadd L
.35119 .22357 -0.91448 -0.29713 Mabsadd L
.35119 .22357 -1.46946 -2.02254 Mabsadd L
.35119 .22357 0 -0.96154 Mabsadd L
.35119 .22357 1.46946 -2.02254 Mabsadd L
.35119 .22357 .91448 -0.29713 Mabsadd L
.35119 .22357 2.37764 .77254 Mabsadd L
.35119 .22357 .56518 .7779 Mabsadd L
.35119 .22357 0 2.5 Mabsadd L closepath F
.38095 .24256 0 2.5 Mabsadd m
.38095 .24256 -0.56518 .7779 Mabsadd L
.38095 .24256 -2.37764 .77254 Mabsadd L
.38095 .24256 -0.91448 -0.29713 Mabsadd L
.38095 .24256 -1.46946 -2.02254 Mabsadd L
.38095 .24256 0 -0.96154 Mabsadd L
.38095 .24256 1.46946 -2.02254 Mabsadd L
.38095 .24256 .91448 -0.29713 Mabsadd L
.38095 .24256 2.37764 .77254 Mabsadd L
.38095 .24256 .56518 .7779 Mabsadd L
.38095 .24256 0 2.5 Mabsadd L closepath F
.41071 .26155 0 2.5 Mabsadd m
.41071 .26155 -0.56518 .7779 Mabsadd L
.41071 .26155 -2.37764 .77254 Mabsadd L
.41071 .26155 -0.91448 -0.29713 Mabsadd L
.41071 .26155 -1.46946 -2.02254 Mabsadd L
.41071 .26155 0 -0.96154 Mabsadd L
.41071 .26155 1.46946 -2.02254 Mabsadd L
.41071 .26155 .91448 -0.29713 Mabsadd L
.41071 .26155 2.37764 .77254 Mabsadd L
.41071 .26155 .56518 .7779 Mabsadd L
.41071 .26155 0 2.5 Mabsadd L closepath F
.44048 .28054 0 2.5 Mabsadd m
.44048 .28054 -0.56518 .7779 Mabsadd L
.44048 .28054 -2.37764 .77254 Mabsadd L
.44048 .28054 -0.91448 -0.29713 Mabsadd L
.44048 .28054 -1.46946 -2.02254 Mabsadd L
.44048 .28054 0 -0.96154 Mabsadd L
.44048 .28054 1.46946 -2.02254 Mabsadd L
.44048 .28054 .91448 -0.29713 Mabsadd L
.44048 .28054 2.37764 .77254 Mabsadd L
.44048 .28054 .56518 .7779 Mabsadd L
.44048 .28054 0 2.5 Mabsadd L closepath F
.47024 .29952 0 2.5 Mabsadd m
.47024 .29952 -0.56518 .7779 Mabsadd L
.47024 .29952 -2.37764 .77254 Mabsadd L
.47024 .29952 -0.91448 -0.29713 Mabsadd L
.47024 .29952 -1.46946 -2.02254 Mabsadd L
.47024 .29952 0 -0.96154 Mabsadd L
.47024 .29952 1.46946 -2.02254 Mabsadd L
.47024 .29952 .91448 -0.29713 Mabsadd L
.47024 .29952 2.37764 .77254 Mabsadd L
.47024 .29952 .56518 .7779 Mabsadd L
.47024 .29952 0 2.5 Mabsadd L closepath F
.5 .31851 0 2.5 Mabsadd m
.5 .31851 -0.56518 .7779 Mabsadd L
.5 .31851 -2.37764 .77254 Mabsadd L
.5 .31851 -0.91448 -0.29713 Mabsadd L
.5 .31851 -1.46946 -2.02254 Mabsadd L
.5 .31851 0 -0.96154 Mabsadd L
.5 .31851 1.46946 -2.02254 Mabsadd L
.5 .31851 .91448 -0.29713 Mabsadd L
.5 .31851 2.37764 .77254 Mabsadd L
.5 .31851 .56518 .7779 Mabsadd L
.5 .31851 0 2.5 Mabsadd L closepath F
.52976 .3375 0 2.5 Mabsadd m
.52976 .3375 -0.56518 .7779 Mabsadd L
.52976 .3375 -2.37764 .77254 Mabsadd L
.52976 .3375 -0.91448 -0.29713 Mabsadd L
.52976 .3375 -1.46946 -2.02254 Mabsadd L
.52976 .3375 0 -0.96154 Mabsadd L
.52976 .3375 1.46946 -2.02254 Mabsadd L
.52976 .3375 .91448 -0.29713 Mabsadd L
.52976 .3375 2.37764 .77254 Mabsadd L
.52976 .3375 .56518 .7779 Mabsadd L
.52976 .3375 0 2.5 Mabsadd L closepath F
.55952 .35649 0 2.5 Mabsadd m
.55952 .35649 -0.56518 .7779 Mabsadd L
.55952 .35649 -2.37764 .77254 Mabsadd L
.55952 .35649 -0.91448 -0.29713 Mabsadd L
.55952 .35649 -1.46946 -2.02254 Mabsadd L
.55952 .35649 0 -0.96154 Mabsadd L
.55952 .35649 1.46946 -2.02254 Mabsadd L
.55952 .35649 .91448 -0.29713 Mabsadd L
.55952 .35649 2.37764 .77254 Mabsadd L
.55952 .35649 .56518 .7779 Mabsadd L
.55952 .35649 0 2.5 Mabsadd L closepath F
.58929 .37547 0 2.5 Mabsadd m
.58929 .37547 -0.56518 .7779 Mabsadd L
.58929 .37547 -2.37764 .77254 Mabsadd L
.58929 .37547 -0.91448 -0.29713 Mabsadd L
.58929 .37547 -1.46946 -2.02254 Mabsadd L
.58929 .37547 0 -0.96154 Mabsadd L
.58929 .37547 1.46946 -2.02254 Mabsadd L
.58929 .37547 .91448 -0.29713 Mabsadd L
.58929 .37547 2.37764 .77254 Mabsadd L
.58929 .37547 .56518 .7779 Mabsadd L
.58929 .37547 0 2.5 Mabsadd L closepath F
.61905 .39446 0 2.5 Mabsadd m
.61905 .39446 -0.56518 .7779 Mabsadd L
.61905 .39446 -2.37764 .77254 Mabsadd L
.61905 .39446 -0.91448 -0.29713 Mabsadd L
.61905 .39446 -1.46946 -2.02254 Mabsadd L
.61905 .39446 0 -0.96154 Mabsadd L
.61905 .39446 1.46946 -2.02254 Mabsadd L
.61905 .39446 .91448 -0.29713 Mabsadd L
.61905 .39446 2.37764 .77254 Mabsadd L
.61905 .39446 .56518 .7779 Mabsadd L
.61905 .39446 0 2.5 Mabsadd L closepath F
.64881 .41345 0 2.5 Mabsadd m
.64881 .41345 -0.56518 .7779 Mabsadd L
.64881 .41345 -2.37764 .77254 Mabsadd L
.64881 .41345 -0.91448 -0.29713 Mabsadd L
.64881 .41345 -1.46946 -2.02254 Mabsadd L
.64881 .41345 0 -0.96154 Mabsadd L
.64881 .41345 1.46946 -2.02254 Mabsadd L
.64881 .41345 .91448 -0.29713 Mabsadd L
.64881 .41345 2.37764 .77254 Mabsadd L
.64881 .41345 .56518 .7779 Mabsadd L
.64881 .41345 0 2.5 Mabsadd L closepath F
.67857 .43243 0 2.5 Mabsadd m
.67857 .43243 -0.56518 .7779 Mabsadd L
.67857 .43243 -2.37764 .77254 Mabsadd L
.67857 .43243 -0.91448 -0.29713 Mabsadd L
.67857 .43243 -1.46946 -2.02254 Mabsadd L
.67857 .43243 0 -0.96154 Mabsadd L
.67857 .43243 1.46946 -2.02254 Mabsadd L
.67857 .43243 .91448 -0.29713 Mabsadd L
.67857 .43243 2.37764 .77254 Mabsadd L
.67857 .43243 .56518 .7779 Mabsadd L
.67857 .43243 0 2.5 Mabsadd L closepath F
.70833 .45142 0 2.5 Mabsadd m
.70833 .45142 -0.56518 .7779 Mabsadd L
.70833 .45142 -2.37764 .77254 Mabsadd L
.70833 .45142 -0.91448 -0.29713 Mabsadd L
.70833 .45142 -1.46946 -2.02254 Mabsadd L
.70833 .45142 0 -0.96154 Mabsadd L
.70833 .45142 1.46946 -2.02254 Mabsadd L
.70833 .45142 .91448 -0.29713 Mabsadd L
.70833 .45142 2.37764 .77254 Mabsadd L
.70833 .45142 .56518 .7779 Mabsadd L
.70833 .45142 0 2.5 Mabsadd L closepath F
.7381 .47041 0 2.5 Mabsadd m
.7381 .47041 -0.56518 .7779 Mabsadd L
.7381 .47041 -2.37764 .77254 Mabsadd L
.7381 .47041 -0.91448 -0.29713 Mabsadd L
.7381 .47041 -1.46946 -2.02254 Mabsadd L
.7381 .47041 0 -0.96154 Mabsadd L
.7381 .47041 1.46946 -2.02254 Mabsadd L
.7381 .47041 .91448 -0.29713 Mabsadd L
.7381 .47041 2.37764 .77254 Mabsadd L
.7381 .47041 .56518 .7779 Mabsadd L
.7381 .47041 0 2.5 Mabsadd L closepath F
.76786 .4894 0 2.5 Mabsadd m
.76786 .4894 -0.56518 .7779 Mabsadd L
.76786 .4894 -2.37764 .77254 Mabsadd L
.76786 .4894 -0.91448 -0.29713 Mabsadd L
.76786 .4894 -1.46946 -2.02254 Mabsadd L
.76786 .4894 0 -0.96154 Mabsadd L
.76786 .4894 1.46946 -2.02254 Mabsadd L
.76786 .4894 .91448 -0.29713 Mabsadd L
.76786 .4894 2.37764 .77254 Mabsadd L
.76786 .4894 .56518 .7779 Mabsadd L
.76786 .4894 0 2.5 Mabsadd L closepath F
.79762 .50838 0 2.5 Mabsadd m
.79762 .50838 -0.56518 .7779 Mabsadd L
.79762 .50838 -2.37764 .77254 Mabsadd L
.79762 .50838 -0.91448 -0.29713 Mabsadd L
.79762 .50838 -1.46946 -2.02254 Mabsadd L
.79762 .50838 0 -0.96154 Mabsadd L
.79762 .50838 1.46946 -2.02254 Mabsadd L
.79762 .50838 .91448 -0.29713 Mabsadd L
.79762 .50838 2.37764 .77254 Mabsadd L
.79762 .50838 .56518 .7779 Mabsadd L
.79762 .50838 0 2.5 Mabsadd L closepath F
.82738 .52737 0 2.5 Mabsadd m
.82738 .52737 -0.56518 .7779 Mabsadd L
.82738 .52737 -2.37764 .77254 Mabsadd L
.82738 .52737 -0.91448 -0.29713 Mabsadd L
.82738 .52737 -1.46946 -2.02254 Mabsadd L
.82738 .52737 0 -0.96154 Mabsadd L
.82738 .52737 1.46946 -2.02254 Mabsadd L
.82738 .52737 .91448 -0.29713 Mabsadd L
.82738 .52737 2.37764 .77254 Mabsadd L
.82738 .52737 .56518 .7779 Mabsadd L
.82738 .52737 0 2.5 Mabsadd L closepath F
.85714 .54636 0 2.5 Mabsadd m
.85714 .54636 -0.56518 .7779 Mabsadd L
.85714 .54636 -2.37764 .77254 Mabsadd L
.85714 .54636 -0.91448 -0.29713 Mabsadd L
.85714 .54636 -1.46946 -2.02254 Mabsadd L
.85714 .54636 0 -0.96154 Mabsadd L
.85714 .54636 1.46946 -2.02254 Mabsadd L
.85714 .54636 .91448 -0.29713 Mabsadd L
.85714 .54636 2.37764 .77254 Mabsadd L
.85714 .54636 .56518 .7779 Mabsadd L
.85714 .54636 0 2.5 Mabsadd L closepath F
.8869 .56534 0 2.5 Mabsadd m
.8869 .56534 -0.56518 .7779 Mabsadd L
.8869 .56534 -2.37764 .77254 Mabsadd L
.8869 .56534 -0.91448 -0.29713 Mabsadd L
.8869 .56534 -1.46946 -2.02254 Mabsadd L
.8869 .56534 0 -0.96154 Mabsadd L
.8869 .56534 1.46946 -2.02254 Mabsadd L
.8869 .56534 .91448 -0.29713 Mabsadd L
.8869 .56534 2.37764 .77254 Mabsadd L
.8869 .56534 .56518 .7779 Mabsadd L
.8869 .56534 0 2.5 Mabsadd L closepath F
.91667 .58433 0 2.5 Mabsadd m
.91667 .58433 -0.56518 .7779 Mabsadd L
.91667 .58433 -2.37764 .77254 Mabsadd L
.91667 .58433 -0.91448 -0.29713 Mabsadd L
.91667 .58433 -1.46946 -2.02254 Mabsadd L
.91667 .58433 0 -0.96154 Mabsadd L
.91667 .58433 1.46946 -2.02254 Mabsadd L
.91667 .58433 .91448 -0.29713 Mabsadd L
.91667 .58433 2.37764 .77254 Mabsadd L
.91667 .58433 .56518 .7779 Mabsadd L
.91667 .58433 0 2.5 Mabsadd L closepath F
.94643 .60332 0 2.5 Mabsadd m
.94643 .60332 -0.56518 .7779 Mabsadd L
.94643 .60332 -2.37764 .77254 Mabsadd L
.94643 .60332 -0.91448 -0.29713 Mabsadd L
.94643 .60332 -1.46946 -2.02254 Mabsadd L
.94643 .60332 0 -0.96154 Mabsadd L
.94643 .60332 1.46946 -2.02254 Mabsadd L
.94643 .60332 .91448 -0.29713 Mabsadd L
.94643 .60332 2.37764 .77254 Mabsadd L
.94643 .60332 .56518 .7779 Mabsadd L
.94643 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01566 m
.05357 .01652 L
.08333 .01661 L
.1131 .01785 L
.14286 .01975 L
.17262 .02203 L
.20238 .0243 L
.23214 .02829 L
.2619 .02649 L
.29167 .02953 L
.32143 .03266 L
.35119 .03171 L
.38095 .03171 L
.41071 .02905 L
.44048 .02763 L
.47024 .02411 L
.5 .0225 L
.52976 .02041 L
.55952 .01994 L
.58929 .01804 L
.61905 .0169 L
.64881 .01557 L
.67857 .01595 L
.70833 .015 L
.7381 .015 L
.76786 .01481 L
.79762 .01472 L
.82738 .01481 L
.85714 .01472 L
.8869 .01472 L
.91667 .01472 L
.94643 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01566 -2.5 2.5 Mabsadd m
.02381 .01566 2.5 2.5 Mabsadd L
.02381 .01566 2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 2.5 Mabsadd L closepath F
.05357 .01652 -2.5 2.5 Mabsadd m
.05357 .01652 2.5 2.5 Mabsadd L
.05357 .01652 2.5 -2.5 Mabsadd L
.05357 .01652 -2.5 -2.5 Mabsadd L
.05357 .01652 -2.5 2.5 Mabsadd L closepath F
.08333 .01661 -2.5 2.5 Mabsadd m
.08333 .01661 2.5 2.5 Mabsadd L
.08333 .01661 2.5 -2.5 Mabsadd L
.08333 .01661 -2.5 -2.5 Mabsadd L
.08333 .01661 -2.5 2.5 Mabsadd L closepath F
.1131 .01785 -2.5 2.5 Mabsadd m
.1131 .01785 2.5 2.5 Mabsadd L
.1131 .01785 2.5 -2.5 Mabsadd L
.1131 .01785 -2.5 -2.5 Mabsadd L
.1131 .01785 -2.5 2.5 Mabsadd L closepath F
.14286 .01975 -2.5 2.5 Mabsadd m
.14286 .01975 2.5 2.5 Mabsadd L
.14286 .01975 2.5 -2.5 Mabsadd L
.14286 .01975 -2.5 -2.5 Mabsadd L
.14286 .01975 -2.5 2.5 Mabsadd L closepath F
.17262 .02203 -2.5 2.5 Mabsadd m
.17262 .02203 2.5 2.5 Mabsadd L
.17262 .02203 2.5 -2.5 Mabsadd L
.17262 .02203 -2.5 -2.5 Mabsadd L
.17262 .02203 -2.5 2.5 Mabsadd L closepath F
.20238 .0243 -2.5 2.5 Mabsadd m
.20238 .0243 2.5 2.5 Mabsadd L
.20238 .0243 2.5 -2.5 Mabsadd L
.20238 .0243 -2.5 -2.5 Mabsadd L
.20238 .0243 -2.5 2.5 Mabsadd L closepath F
.23214 .02829 -2.5 2.5 Mabsadd m
.23214 .02829 2.5 2.5 Mabsadd L
.23214 .02829 2.5 -2.5 Mabsadd L
.23214 .02829 -2.5 -2.5 Mabsadd L
.23214 .02829 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.29167 .02953 -2.5 2.5 Mabsadd m
.29167 .02953 2.5 2.5 Mabsadd L
.29167 .02953 2.5 -2.5 Mabsadd L
.29167 .02953 -2.5 -2.5 Mabsadd L
.29167 .02953 -2.5 2.5 Mabsadd L closepath F
.32143 .03266 -2.5 2.5 Mabsadd m
.32143 .03266 2.5 2.5 Mabsadd L
.32143 .03266 2.5 -2.5 Mabsadd L
.32143 .03266 -2.5 -2.5 Mabsadd L
.32143 .03266 -2.5 2.5 Mabsadd L closepath F
.35119 .03171 -2.5 2.5 Mabsadd m
.35119 .03171 2.5 2.5 Mabsadd L
.35119 .03171 2.5 -2.5 Mabsadd L
.35119 .03171 -2.5 -2.5 Mabsadd L
.35119 .03171 -2.5 2.5 Mabsadd L closepath F
.38095 .03171 -2.5 2.5 Mabsadd m
.38095 .03171 2.5 2.5 Mabsadd L
.38095 .03171 2.5 -2.5 Mabsadd L
.38095 .03171 -2.5 -2.5 Mabsadd L
.38095 .03171 -2.5 2.5 Mabsadd L closepath F
.41071 .02905 -2.5 2.5 Mabsadd m
.41071 .02905 2.5 2.5 Mabsadd L
.41071 .02905 2.5 -2.5 Mabsadd L
.41071 .02905 -2.5 -2.5 Mabsadd L
.41071 .02905 -2.5 2.5 Mabsadd L closepath F
.44048 .02763 -2.5 2.5 Mabsadd m
.44048 .02763 2.5 2.5 Mabsadd L
.44048 .02763 2.5 -2.5 Mabsadd L
.44048 .02763 -2.5 -2.5 Mabsadd L
.44048 .02763 -2.5 2.5 Mabsadd L closepath F
.47024 .02411 -2.5 2.5 Mabsadd m
.47024 .02411 2.5 2.5 Mabsadd L
.47024 .02411 2.5 -2.5 Mabsadd L
.47024 .02411 -2.5 -2.5 Mabsadd L
.47024 .02411 -2.5 2.5 Mabsadd L closepath F
.5 .0225 -2.5 2.5 Mabsadd m
.5 .0225 2.5 2.5 Mabsadd L
.5 .0225 2.5 -2.5 Mabsadd L
.5 .0225 -2.5 -2.5 Mabsadd L
.5 .0225 -2.5 2.5 Mabsadd L closepath F
.52976 .02041 -2.5 2.5 Mabsadd m
.52976 .02041 2.5 2.5 Mabsadd L
.52976 .02041 2.5 -2.5 Mabsadd L
.52976 .02041 -2.5 -2.5 Mabsadd L
.52976 .02041 -2.5 2.5 Mabsadd L closepath F
.55952 .01994 -2.5 2.5 Mabsadd m
.55952 .01994 2.5 2.5 Mabsadd L
.55952 .01994 2.5 -2.5 Mabsadd L
.55952 .01994 -2.5 -2.5 Mabsadd L
.55952 .01994 -2.5 2.5 Mabsadd L closepath F
.58929 .01804 -2.5 2.5 Mabsadd m
.58929 .01804 2.5 2.5 Mabsadd L
.58929 .01804 2.5 -2.5 Mabsadd L
.58929 .01804 -2.5 -2.5 Mabsadd L
.58929 .01804 -2.5 2.5 Mabsadd L closepath F
.61905 .0169 -2.5 2.5 Mabsadd m
.61905 .0169 2.5 2.5 Mabsadd L
.61905 .0169 2.5 -2.5 Mabsadd L
.61905 .0169 -2.5 -2.5 Mabsadd L
.61905 .0169 -2.5 2.5 Mabsadd L closepath F
.64881 .01557 -2.5 2.5 Mabsadd m
.64881 .01557 2.5 2.5 Mabsadd L
.64881 .01557 2.5 -2.5 Mabsadd L
.64881 .01557 -2.5 -2.5 Mabsadd L
.64881 .01557 -2.5 2.5 Mabsadd L closepath F
.67857 .01595 -2.5 2.5 Mabsadd m
.67857 .01595 2.5 2.5 Mabsadd L
.67857 .01595 2.5 -2.5 Mabsadd L
.67857 .01595 -2.5 -2.5 Mabsadd L
.67857 .01595 -2.5 2.5 Mabsadd L closepath F
.70833 .015 -2.5 2.5 Mabsadd m
.70833 .015 2.5 2.5 Mabsadd L
.70833 .015 2.5 -2.5 Mabsadd L
.70833 .015 -2.5 -2.5 Mabsadd L
.70833 .015 -2.5 2.5 Mabsadd L closepath F
.7381 .015 -2.5 2.5 Mabsadd m
.7381 .015 2.5 2.5 Mabsadd L
.7381 .015 2.5 -2.5 Mabsadd L
.7381 .015 -2.5 -2.5 Mabsadd L
.7381 .015 -2.5 2.5 Mabsadd L closepath F
.76786 .01481 -2.5 2.5 Mabsadd m
.76786 .01481 2.5 2.5 Mabsadd L
.76786 .01481 2.5 -2.5 Mabsadd L
.76786 .01481 -2.5 -2.5 Mabsadd L
.76786 .01481 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.82738 .01481 -2.5 2.5 Mabsadd m
.82738 .01481 2.5 2.5 Mabsadd L
.82738 .01481 2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.8869 .01472 -2.5 2.5 Mabsadd m
.8869 .01472 2.5 2.5 Mabsadd L
.8869 .01472 2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.94643 .01472 -2.5 2.5 Mabsadd m
.94643 .01472 2.5 2.5 Mabsadd L
.94643 .01472 2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({32, 1954, 6200}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 9.65874e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .1113 -24 -4.5 ]
[-0.01034 .1113 0 4.5 ]
[-0.01034 .20789 -24 -4.5 ]
[-0.01034 .20789 0 4.5 ]
[-0.01034 .30448 -24 -4.5 ]
[-0.01034 .30448 0 4.5 ]
[-0.01034 .40106 -24 -4.5 ]
[-0.01034 .40106 0 4.5 ]
[-0.01034 .49765 -24 -4.5 ]
[-0.01034 .49765 0 4.5 ]
[-0.01034 .59424 -24 -4.5 ]
[-0.01034 .59424 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .1113 m
.00841 .1113 L
s
[(1000)] -0.01034 .1113 1 0 Mshowa
.00216 .20789 m
.00841 .20789 L
s
[(2000)] -0.01034 .20789 1 0 Mshowa
.00216 .30448 m
.00841 .30448 L
s
[(3000)] -0.01034 .30448 1 0 Mshowa
.00216 .40106 m
.00841 .40106 L
s
[(4000)] -0.01034 .40106 1 0 Mshowa
.00216 .49765 m
.00841 .49765 L
s
[(5000)] -0.01034 .49765 1 0 Mshowa
.00216 .59424 m
.00841 .59424 L
s
[(6000)] -0.01034 .59424 1 0 Mshowa
.125 Mabswid
.00216 .03403 m
.00591 .03403 L
s
.00216 .05335 m
.00591 .05335 L
s
.00216 .07267 m
.00591 .07267 L
s
.00216 .09199 m
.00591 .09199 L
s
.00216 .13062 m
.00591 .13062 L
s
.00216 .14994 m
.00591 .14994 L
s
.00216 .16925 m
.00591 .16925 L
s
.00216 .18857 m
.00591 .18857 L
s
.00216 .22721 m
.00591 .22721 L
s
.00216 .24652 m
.00591 .24652 L
s
.00216 .26584 m
.00591 .26584 L
s
.00216 .28516 m
.00591 .28516 L
s
.00216 .32379 m
.00591 .32379 L
s
.00216 .34311 m
.00591 .34311 L
s
.00216 .36243 m
.00591 .36243 L
s
.00216 .38175 m
.00591 .38175 L
s
.00216 .42038 m
.00591 .42038 L
s
.00216 .4397 m
.00591 .4397 L
s
.00216 .45902 m
.00591 .45902 L
s
.00216 .47833 m
.00591 .47833 L
s
.00216 .51697 m
.00591 .51697 L
s
.00216 .53629 m
.00591 .53629 L
s
.00216 .5556 m
.00591 .5556 L
s
.00216 .57492 m
.00591 .57492 L
s
.00216 .61356 m
.00591 .61356 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01568 L
.37013 .01655 L
.39177 .0181 L
.41342 .02186 L
.43506 .0264 L
.45671 .03432 L
.47835 .04311 L
.5 .0548 L
.52165 .07074 L
.54329 .08947 L
.56494 .11555 L
.58658 .14018 L
.60823 .17022 L
.62987 .19794 L
.65152 .22547 L
.67316 .25454 L
.69481 .27975 L
.71645 .30409 L
.7381 .32399 L
.75974 .34215 L
.78139 .35577 L
.80303 .36581 L
.82468 .37431 L
.84632 .38117 L
.86797 .38493 L
.88961 .38803 L
.91126 .38938 L
.9329 .39112 L
.95455 .3917 L
.97619 .39199 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01568 -1.875 0 Mabsadd m
.34848 .01568 0 2.5 Mabsadd L
.34848 .01568 1.875 0 Mabsadd L
.34848 .01568 0 -2.5 Mabsadd L
.34848 .01568 -1.875 0 Mabsadd L closepath F
.37013 .01655 -1.875 0 Mabsadd m
.37013 .01655 0 2.5 Mabsadd L
.37013 .01655 1.875 0 Mabsadd L
.37013 .01655 0 -2.5 Mabsadd L
.37013 .01655 -1.875 0 Mabsadd L closepath F
.39177 .0181 -1.875 0 Mabsadd m
.39177 .0181 0 2.5 Mabsadd L
.39177 .0181 1.875 0 Mabsadd L
.39177 .0181 0 -2.5 Mabsadd L
.39177 .0181 -1.875 0 Mabsadd L closepath F
.41342 .02186 -1.875 0 Mabsadd m
.41342 .02186 0 2.5 Mabsadd L
.41342 .02186 1.875 0 Mabsadd L
.41342 .02186 0 -2.5 Mabsadd L
.41342 .02186 -1.875 0 Mabsadd L closepath F
.43506 .0264 -1.875 0 Mabsadd m
.43506 .0264 0 2.5 Mabsadd L
.43506 .0264 1.875 0 Mabsadd L
.43506 .0264 0 -2.5 Mabsadd L
.43506 .0264 -1.875 0 Mabsadd L closepath F
.45671 .03432 -1.875 0 Mabsadd m
.45671 .03432 0 2.5 Mabsadd L
.45671 .03432 1.875 0 Mabsadd L
.45671 .03432 0 -2.5 Mabsadd L
.45671 .03432 -1.875 0 Mabsadd L closepath F
.47835 .04311 -1.875 0 Mabsadd m
.47835 .04311 0 2.5 Mabsadd L
.47835 .04311 1.875 0 Mabsadd L
.47835 .04311 0 -2.5 Mabsadd L
.47835 .04311 -1.875 0 Mabsadd L closepath F
.5 .0548 -1.875 0 Mabsadd m
.5 .0548 0 2.5 Mabsadd L
.5 .0548 1.875 0 Mabsadd L
.5 .0548 0 -2.5 Mabsadd L
.5 .0548 -1.875 0 Mabsadd L closepath F
.52165 .07074 -1.875 0 Mabsadd m
.52165 .07074 0 2.5 Mabsadd L
.52165 .07074 1.875 0 Mabsadd L
.52165 .07074 0 -2.5 Mabsadd L
.52165 .07074 -1.875 0 Mabsadd L closepath F
.54329 .08947 -1.875 0 Mabsadd m
.54329 .08947 0 2.5 Mabsadd L
.54329 .08947 1.875 0 Mabsadd L
.54329 .08947 0 -2.5 Mabsadd L
.54329 .08947 -1.875 0 Mabsadd L closepath F
.56494 .11555 -1.875 0 Mabsadd m
.56494 .11555 0 2.5 Mabsadd L
.56494 .11555 1.875 0 Mabsadd L
.56494 .11555 0 -2.5 Mabsadd L
.56494 .11555 -1.875 0 Mabsadd L closepath F
.58658 .14018 -1.875 0 Mabsadd m
.58658 .14018 0 2.5 Mabsadd L
.58658 .14018 1.875 0 Mabsadd L
.58658 .14018 0 -2.5 Mabsadd L
.58658 .14018 -1.875 0 Mabsadd L closepath F
.60823 .17022 -1.875 0 Mabsadd m
.60823 .17022 0 2.5 Mabsadd L
.60823 .17022 1.875 0 Mabsadd L
.60823 .17022 0 -2.5 Mabsadd L
.60823 .17022 -1.875 0 Mabsadd L closepath F
.62987 .19794 -1.875 0 Mabsadd m
.62987 .19794 0 2.5 Mabsadd L
.62987 .19794 1.875 0 Mabsadd L
.62987 .19794 0 -2.5 Mabsadd L
.62987 .19794 -1.875 0 Mabsadd L closepath F
.65152 .22547 -1.875 0 Mabsadd m
.65152 .22547 0 2.5 Mabsadd L
.65152 .22547 1.875 0 Mabsadd L
.65152 .22547 0 -2.5 Mabsadd L
.65152 .22547 -1.875 0 Mabsadd L closepath F
.67316 .25454 -1.875 0 Mabsadd m
.67316 .25454 0 2.5 Mabsadd L
.67316 .25454 1.875 0 Mabsadd L
.67316 .25454 0 -2.5 Mabsadd L
.67316 .25454 -1.875 0 Mabsadd L closepath F
.69481 .27975 -1.875 0 Mabsadd m
.69481 .27975 0 2.5 Mabsadd L
.69481 .27975 1.875 0 Mabsadd L
.69481 .27975 0 -2.5 Mabsadd L
.69481 .27975 -1.875 0 Mabsadd L closepath F
.71645 .30409 -1.875 0 Mabsadd m
.71645 .30409 0 2.5 Mabsadd L
.71645 .30409 1.875 0 Mabsadd L
.71645 .30409 0 -2.5 Mabsadd L
.71645 .30409 -1.875 0 Mabsadd L closepath F
.7381 .32399 -1.875 0 Mabsadd m
.7381 .32399 0 2.5 Mabsadd L
.7381 .32399 1.875 0 Mabsadd L
.7381 .32399 0 -2.5 Mabsadd L
.7381 .32399 -1.875 0 Mabsadd L closepath F
.75974 .34215 -1.875 0 Mabsadd m
.75974 .34215 0 2.5 Mabsadd L
.75974 .34215 1.875 0 Mabsadd L
.75974 .34215 0 -2.5 Mabsadd L
.75974 .34215 -1.875 0 Mabsadd L closepath F
.78139 .35577 -1.875 0 Mabsadd m
.78139 .35577 0 2.5 Mabsadd L
.78139 .35577 1.875 0 Mabsadd L
.78139 .35577 0 -2.5 Mabsadd L
.78139 .35577 -1.875 0 Mabsadd L closepath F
.80303 .36581 -1.875 0 Mabsadd m
.80303 .36581 0 2.5 Mabsadd L
.80303 .36581 1.875 0 Mabsadd L
.80303 .36581 0 -2.5 Mabsadd L
.80303 .36581 -1.875 0 Mabsadd L closepath F
.82468 .37431 -1.875 0 Mabsadd m
.82468 .37431 0 2.5 Mabsadd L
.82468 .37431 1.875 0 Mabsadd L
.82468 .37431 0 -2.5 Mabsadd L
.82468 .37431 -1.875 0 Mabsadd L closepath F
.84632 .38117 -1.875 0 Mabsadd m
.84632 .38117 0 2.5 Mabsadd L
.84632 .38117 1.875 0 Mabsadd L
.84632 .38117 0 -2.5 Mabsadd L
.84632 .38117 -1.875 0 Mabsadd L closepath F
.86797 .38493 -1.875 0 Mabsadd m
.86797 .38493 0 2.5 Mabsadd L
.86797 .38493 1.875 0 Mabsadd L
.86797 .38493 0 -2.5 Mabsadd L
.86797 .38493 -1.875 0 Mabsadd L closepath F
.88961 .38803 -1.875 0 Mabsadd m
.88961 .38803 0 2.5 Mabsadd L
.88961 .38803 1.875 0 Mabsadd L
.88961 .38803 0 -2.5 Mabsadd L
.88961 .38803 -1.875 0 Mabsadd L closepath F
.91126 .38938 -1.875 0 Mabsadd m
.91126 .38938 0 2.5 Mabsadd L
.91126 .38938 1.875 0 Mabsadd L
.91126 .38938 0 -2.5 Mabsadd L
.91126 .38938 -1.875 0 Mabsadd L closepath F
.9329 .39112 -1.875 0 Mabsadd m
.9329 .39112 0 2.5 Mabsadd L
.9329 .39112 1.875 0 Mabsadd L
.9329 .39112 0 -2.5 Mabsadd L
.9329 .39112 -1.875 0 Mabsadd L closepath F
.95455 .3917 -1.875 0 Mabsadd m
.95455 .3917 0 2.5 Mabsadd L
.95455 .3917 1.875 0 Mabsadd L
.95455 .3917 0 -2.5 Mabsadd L
.95455 .3917 -1.875 0 Mabsadd L closepath F
.97619 .39199 -1.875 0 Mabsadd m
.97619 .39199 0 2.5 Mabsadd L
.97619 .39199 1.875 0 Mabsadd L
.97619 .39199 0 -2.5 Mabsadd L
.97619 .39199 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .03403 L
.0671 .05335 L
.08874 .07267 L
.11039 .09199 L
.13203 .1113 L
.15368 .13062 L
.17532 .14994 L
.19697 .16925 L
.21861 .18857 L
.24026 .20789 L
.2619 .22721 L
.28355 .24652 L
.30519 .26584 L
.32684 .28516 L
.34848 .30448 L
.37013 .32379 L
.39177 .34311 L
.41342 .36243 L
.43506 .38175 L
.45671 .40106 L
.47835 .42038 L
.5 .4397 L
.52165 .45902 L
.54329 .47833 L
.56494 .49765 L
.58658 .51697 L
.60823 .53629 L
.62987 .5556 L
.65152 .57492 L
.67316 .59424 L
.69481 .60332 L
.71645 .60332 L
.7381 .60332 L
.75974 .60332 L
.78139 .60332 L
.80303 .60332 L
.82468 .60332 L
.84632 .60332 L
.86797 .60332 L
.88961 .60332 L
.91126 .60332 L
.9329 .60332 L
.95455 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .03403 0 2.5 Mabsadd m
.04545 .03403 -0.56518 .7779 Mabsadd L
.04545 .03403 -2.37764 .77254 Mabsadd L
.04545 .03403 -0.91448 -0.29713 Mabsadd L
.04545 .03403 -1.46946 -2.02254 Mabsadd L
.04545 .03403 0 -0.96154 Mabsadd L
.04545 .03403 1.46946 -2.02254 Mabsadd L
.04545 .03403 .91448 -0.29713 Mabsadd L
.04545 .03403 2.37764 .77254 Mabsadd L
.04545 .03403 .56518 .7779 Mabsadd L
.04545 .03403 0 2.5 Mabsadd L closepath F
.0671 .05335 0 2.5 Mabsadd m
.0671 .05335 -0.56518 .7779 Mabsadd L
.0671 .05335 -2.37764 .77254 Mabsadd L
.0671 .05335 -0.91448 -0.29713 Mabsadd L
.0671 .05335 -1.46946 -2.02254 Mabsadd L
.0671 .05335 0 -0.96154 Mabsadd L
.0671 .05335 1.46946 -2.02254 Mabsadd L
.0671 .05335 .91448 -0.29713 Mabsadd L
.0671 .05335 2.37764 .77254 Mabsadd L
.0671 .05335 .56518 .7779 Mabsadd L
.0671 .05335 0 2.5 Mabsadd L closepath F
.08874 .07267 0 2.5 Mabsadd m
.08874 .07267 -0.56518 .7779 Mabsadd L
.08874 .07267 -2.37764 .77254 Mabsadd L
.08874 .07267 -0.91448 -0.29713 Mabsadd L
.08874 .07267 -1.46946 -2.02254 Mabsadd L
.08874 .07267 0 -0.96154 Mabsadd L
.08874 .07267 1.46946 -2.02254 Mabsadd L
.08874 .07267 .91448 -0.29713 Mabsadd L
.08874 .07267 2.37764 .77254 Mabsadd L
.08874 .07267 .56518 .7779 Mabsadd L
.08874 .07267 0 2.5 Mabsadd L closepath F
.11039 .09199 0 2.5 Mabsadd m
.11039 .09199 -0.56518 .7779 Mabsadd L
.11039 .09199 -2.37764 .77254 Mabsadd L
.11039 .09199 -0.91448 -0.29713 Mabsadd L
.11039 .09199 -1.46946 -2.02254 Mabsadd L
.11039 .09199 0 -0.96154 Mabsadd L
.11039 .09199 1.46946 -2.02254 Mabsadd L
.11039 .09199 .91448 -0.29713 Mabsadd L
.11039 .09199 2.37764 .77254 Mabsadd L
.11039 .09199 .56518 .7779 Mabsadd L
.11039 .09199 0 2.5 Mabsadd L closepath F
.13203 .1113 0 2.5 Mabsadd m
.13203 .1113 -0.56518 .7779 Mabsadd L
.13203 .1113 -2.37764 .77254 Mabsadd L
.13203 .1113 -0.91448 -0.29713 Mabsadd L
.13203 .1113 -1.46946 -2.02254 Mabsadd L
.13203 .1113 0 -0.96154 Mabsadd L
.13203 .1113 1.46946 -2.02254 Mabsadd L
.13203 .1113 .91448 -0.29713 Mabsadd L
.13203 .1113 2.37764 .77254 Mabsadd L
.13203 .1113 .56518 .7779 Mabsadd L
.13203 .1113 0 2.5 Mabsadd L closepath F
.15368 .13062 0 2.5 Mabsadd m
.15368 .13062 -0.56518 .7779 Mabsadd L
.15368 .13062 -2.37764 .77254 Mabsadd L
.15368 .13062 -0.91448 -0.29713 Mabsadd L
.15368 .13062 -1.46946 -2.02254 Mabsadd L
.15368 .13062 0 -0.96154 Mabsadd L
.15368 .13062 1.46946 -2.02254 Mabsadd L
.15368 .13062 .91448 -0.29713 Mabsadd L
.15368 .13062 2.37764 .77254 Mabsadd L
.15368 .13062 .56518 .7779 Mabsadd L
.15368 .13062 0 2.5 Mabsadd L closepath F
.17532 .14994 0 2.5 Mabsadd m
.17532 .14994 -0.56518 .7779 Mabsadd L
.17532 .14994 -2.37764 .77254 Mabsadd L
.17532 .14994 -0.91448 -0.29713 Mabsadd L
.17532 .14994 -1.46946 -2.02254 Mabsadd L
.17532 .14994 0 -0.96154 Mabsadd L
.17532 .14994 1.46946 -2.02254 Mabsadd L
.17532 .14994 .91448 -0.29713 Mabsadd L
.17532 .14994 2.37764 .77254 Mabsadd L
.17532 .14994 .56518 .7779 Mabsadd L
.17532 .14994 0 2.5 Mabsadd L closepath F
.19697 .16925 0 2.5 Mabsadd m
.19697 .16925 -0.56518 .7779 Mabsadd L
.19697 .16925 -2.37764 .77254 Mabsadd L
.19697 .16925 -0.91448 -0.29713 Mabsadd L
.19697 .16925 -1.46946 -2.02254 Mabsadd L
.19697 .16925 0 -0.96154 Mabsadd L
.19697 .16925 1.46946 -2.02254 Mabsadd L
.19697 .16925 .91448 -0.29713 Mabsadd L
.19697 .16925 2.37764 .77254 Mabsadd L
.19697 .16925 .56518 .7779 Mabsadd L
.19697 .16925 0 2.5 Mabsadd L closepath F
.21861 .18857 0 2.5 Mabsadd m
.21861 .18857 -0.56518 .7779 Mabsadd L
.21861 .18857 -2.37764 .77254 Mabsadd L
.21861 .18857 -0.91448 -0.29713 Mabsadd L
.21861 .18857 -1.46946 -2.02254 Mabsadd L
.21861 .18857 0 -0.96154 Mabsadd L
.21861 .18857 1.46946 -2.02254 Mabsadd L
.21861 .18857 .91448 -0.29713 Mabsadd L
.21861 .18857 2.37764 .77254 Mabsadd L
.21861 .18857 .56518 .7779 Mabsadd L
.21861 .18857 0 2.5 Mabsadd L closepath F
.24026 .20789 0 2.5 Mabsadd m
.24026 .20789 -0.56518 .7779 Mabsadd L
.24026 .20789 -2.37764 .77254 Mabsadd L
.24026 .20789 -0.91448 -0.29713 Mabsadd L
.24026 .20789 -1.46946 -2.02254 Mabsadd L
.24026 .20789 0 -0.96154 Mabsadd L
.24026 .20789 1.46946 -2.02254 Mabsadd L
.24026 .20789 .91448 -0.29713 Mabsadd L
.24026 .20789 2.37764 .77254 Mabsadd L
.24026 .20789 .56518 .7779 Mabsadd L
.24026 .20789 0 2.5 Mabsadd L closepath F
.2619 .22721 0 2.5 Mabsadd m
.2619 .22721 -0.56518 .7779 Mabsadd L
.2619 .22721 -2.37764 .77254 Mabsadd L
.2619 .22721 -0.91448 -0.29713 Mabsadd L
.2619 .22721 -1.46946 -2.02254 Mabsadd L
.2619 .22721 0 -0.96154 Mabsadd L
.2619 .22721 1.46946 -2.02254 Mabsadd L
.2619 .22721 .91448 -0.29713 Mabsadd L
.2619 .22721 2.37764 .77254 Mabsadd L
.2619 .22721 .56518 .7779 Mabsadd L
.2619 .22721 0 2.5 Mabsadd L closepath F
.28355 .24652 0 2.5 Mabsadd m
.28355 .24652 -0.56518 .7779 Mabsadd L
.28355 .24652 -2.37764 .77254 Mabsadd L
.28355 .24652 -0.91448 -0.29713 Mabsadd L
.28355 .24652 -1.46946 -2.02254 Mabsadd L
.28355 .24652 0 -0.96154 Mabsadd L
.28355 .24652 1.46946 -2.02254 Mabsadd L
.28355 .24652 .91448 -0.29713 Mabsadd L
.28355 .24652 2.37764 .77254 Mabsadd L
.28355 .24652 .56518 .7779 Mabsadd L
.28355 .24652 0 2.5 Mabsadd L closepath F
.30519 .26584 0 2.5 Mabsadd m
.30519 .26584 -0.56518 .7779 Mabsadd L
.30519 .26584 -2.37764 .77254 Mabsadd L
.30519 .26584 -0.91448 -0.29713 Mabsadd L
.30519 .26584 -1.46946 -2.02254 Mabsadd L
.30519 .26584 0 -0.96154 Mabsadd L
.30519 .26584 1.46946 -2.02254 Mabsadd L
.30519 .26584 .91448 -0.29713 Mabsadd L
.30519 .26584 2.37764 .77254 Mabsadd L
.30519 .26584 .56518 .7779 Mabsadd L
.30519 .26584 0 2.5 Mabsadd L closepath F
.32684 .28516 0 2.5 Mabsadd m
.32684 .28516 -0.56518 .7779 Mabsadd L
.32684 .28516 -2.37764 .77254 Mabsadd L
.32684 .28516 -0.91448 -0.29713 Mabsadd L
.32684 .28516 -1.46946 -2.02254 Mabsadd L
.32684 .28516 0 -0.96154 Mabsadd L
.32684 .28516 1.46946 -2.02254 Mabsadd L
.32684 .28516 .91448 -0.29713 Mabsadd L
.32684 .28516 2.37764 .77254 Mabsadd L
.32684 .28516 .56518 .7779 Mabsadd L
.32684 .28516 0 2.5 Mabsadd L closepath F
.34848 .30448 0 2.5 Mabsadd m
.34848 .30448 -0.56518 .7779 Mabsadd L
.34848 .30448 -2.37764 .77254 Mabsadd L
.34848 .30448 -0.91448 -0.29713 Mabsadd L
.34848 .30448 -1.46946 -2.02254 Mabsadd L
.34848 .30448 0 -0.96154 Mabsadd L
.34848 .30448 1.46946 -2.02254 Mabsadd L
.34848 .30448 .91448 -0.29713 Mabsadd L
.34848 .30448 2.37764 .77254 Mabsadd L
.34848 .30448 .56518 .7779 Mabsadd L
.34848 .30448 0 2.5 Mabsadd L closepath F
.37013 .32379 0 2.5 Mabsadd m
.37013 .32379 -0.56518 .7779 Mabsadd L
.37013 .32379 -2.37764 .77254 Mabsadd L
.37013 .32379 -0.91448 -0.29713 Mabsadd L
.37013 .32379 -1.46946 -2.02254 Mabsadd L
.37013 .32379 0 -0.96154 Mabsadd L
.37013 .32379 1.46946 -2.02254 Mabsadd L
.37013 .32379 .91448 -0.29713 Mabsadd L
.37013 .32379 2.37764 .77254 Mabsadd L
.37013 .32379 .56518 .7779 Mabsadd L
.37013 .32379 0 2.5 Mabsadd L closepath F
.39177 .34311 0 2.5 Mabsadd m
.39177 .34311 -0.56518 .7779 Mabsadd L
.39177 .34311 -2.37764 .77254 Mabsadd L
.39177 .34311 -0.91448 -0.29713 Mabsadd L
.39177 .34311 -1.46946 -2.02254 Mabsadd L
.39177 .34311 0 -0.96154 Mabsadd L
.39177 .34311 1.46946 -2.02254 Mabsadd L
.39177 .34311 .91448 -0.29713 Mabsadd L
.39177 .34311 2.37764 .77254 Mabsadd L
.39177 .34311 .56518 .7779 Mabsadd L
.39177 .34311 0 2.5 Mabsadd L closepath F
.41342 .36243 0 2.5 Mabsadd m
.41342 .36243 -0.56518 .7779 Mabsadd L
.41342 .36243 -2.37764 .77254 Mabsadd L
.41342 .36243 -0.91448 -0.29713 Mabsadd L
.41342 .36243 -1.46946 -2.02254 Mabsadd L
.41342 .36243 0 -0.96154 Mabsadd L
.41342 .36243 1.46946 -2.02254 Mabsadd L
.41342 .36243 .91448 -0.29713 Mabsadd L
.41342 .36243 2.37764 .77254 Mabsadd L
.41342 .36243 .56518 .7779 Mabsadd L
.41342 .36243 0 2.5 Mabsadd L closepath F
.43506 .38175 0 2.5 Mabsadd m
.43506 .38175 -0.56518 .7779 Mabsadd L
.43506 .38175 -2.37764 .77254 Mabsadd L
.43506 .38175 -0.91448 -0.29713 Mabsadd L
.43506 .38175 -1.46946 -2.02254 Mabsadd L
.43506 .38175 0 -0.96154 Mabsadd L
.43506 .38175 1.46946 -2.02254 Mabsadd L
.43506 .38175 .91448 -0.29713 Mabsadd L
.43506 .38175 2.37764 .77254 Mabsadd L
.43506 .38175 .56518 .7779 Mabsadd L
.43506 .38175 0 2.5 Mabsadd L closepath F
.45671 .40106 0 2.5 Mabsadd m
.45671 .40106 -0.56518 .7779 Mabsadd L
.45671 .40106 -2.37764 .77254 Mabsadd L
.45671 .40106 -0.91448 -0.29713 Mabsadd L
.45671 .40106 -1.46946 -2.02254 Mabsadd L
.45671 .40106 0 -0.96154 Mabsadd L
.45671 .40106 1.46946 -2.02254 Mabsadd L
.45671 .40106 .91448 -0.29713 Mabsadd L
.45671 .40106 2.37764 .77254 Mabsadd L
.45671 .40106 .56518 .7779 Mabsadd L
.45671 .40106 0 2.5 Mabsadd L closepath F
.47835 .42038 0 2.5 Mabsadd m
.47835 .42038 -0.56518 .7779 Mabsadd L
.47835 .42038 -2.37764 .77254 Mabsadd L
.47835 .42038 -0.91448 -0.29713 Mabsadd L
.47835 .42038 -1.46946 -2.02254 Mabsadd L
.47835 .42038 0 -0.96154 Mabsadd L
.47835 .42038 1.46946 -2.02254 Mabsadd L
.47835 .42038 .91448 -0.29713 Mabsadd L
.47835 .42038 2.37764 .77254 Mabsadd L
.47835 .42038 .56518 .7779 Mabsadd L
.47835 .42038 0 2.5 Mabsadd L closepath F
.5 .4397 0 2.5 Mabsadd m
.5 .4397 -0.56518 .7779 Mabsadd L
.5 .4397 -2.37764 .77254 Mabsadd L
.5 .4397 -0.91448 -0.29713 Mabsadd L
.5 .4397 -1.46946 -2.02254 Mabsadd L
.5 .4397 0 -0.96154 Mabsadd L
.5 .4397 1.46946 -2.02254 Mabsadd L
.5 .4397 .91448 -0.29713 Mabsadd L
.5 .4397 2.37764 .77254 Mabsadd L
.5 .4397 .56518 .7779 Mabsadd L
.5 .4397 0 2.5 Mabsadd L closepath F
.52165 .45902 0 2.5 Mabsadd m
.52165 .45902 -0.56518 .7779 Mabsadd L
.52165 .45902 -2.37764 .77254 Mabsadd L
.52165 .45902 -0.91448 -0.29713 Mabsadd L
.52165 .45902 -1.46946 -2.02254 Mabsadd L
.52165 .45902 0 -0.96154 Mabsadd L
.52165 .45902 1.46946 -2.02254 Mabsadd L
.52165 .45902 .91448 -0.29713 Mabsadd L
.52165 .45902 2.37764 .77254 Mabsadd L
.52165 .45902 .56518 .7779 Mabsadd L
.52165 .45902 0 2.5 Mabsadd L closepath F
.54329 .47833 0 2.5 Mabsadd m
.54329 .47833 -0.56518 .7779 Mabsadd L
.54329 .47833 -2.37764 .77254 Mabsadd L
.54329 .47833 -0.91448 -0.29713 Mabsadd L
.54329 .47833 -1.46946 -2.02254 Mabsadd L
.54329 .47833 0 -0.96154 Mabsadd L
.54329 .47833 1.46946 -2.02254 Mabsadd L
.54329 .47833 .91448 -0.29713 Mabsadd L
.54329 .47833 2.37764 .77254 Mabsadd L
.54329 .47833 .56518 .7779 Mabsadd L
.54329 .47833 0 2.5 Mabsadd L closepath F
.56494 .49765 0 2.5 Mabsadd m
.56494 .49765 -0.56518 .7779 Mabsadd L
.56494 .49765 -2.37764 .77254 Mabsadd L
.56494 .49765 -0.91448 -0.29713 Mabsadd L
.56494 .49765 -1.46946 -2.02254 Mabsadd L
.56494 .49765 0 -0.96154 Mabsadd L
.56494 .49765 1.46946 -2.02254 Mabsadd L
.56494 .49765 .91448 -0.29713 Mabsadd L
.56494 .49765 2.37764 .77254 Mabsadd L
.56494 .49765 .56518 .7779 Mabsadd L
.56494 .49765 0 2.5 Mabsadd L closepath F
.58658 .51697 0 2.5 Mabsadd m
.58658 .51697 -0.56518 .7779 Mabsadd L
.58658 .51697 -2.37764 .77254 Mabsadd L
.58658 .51697 -0.91448 -0.29713 Mabsadd L
.58658 .51697 -1.46946 -2.02254 Mabsadd L
.58658 .51697 0 -0.96154 Mabsadd L
.58658 .51697 1.46946 -2.02254 Mabsadd L
.58658 .51697 .91448 -0.29713 Mabsadd L
.58658 .51697 2.37764 .77254 Mabsadd L
.58658 .51697 .56518 .7779 Mabsadd L
.58658 .51697 0 2.5 Mabsadd L closepath F
.60823 .53629 0 2.5 Mabsadd m
.60823 .53629 -0.56518 .7779 Mabsadd L
.60823 .53629 -2.37764 .77254 Mabsadd L
.60823 .53629 -0.91448 -0.29713 Mabsadd L
.60823 .53629 -1.46946 -2.02254 Mabsadd L
.60823 .53629 0 -0.96154 Mabsadd L
.60823 .53629 1.46946 -2.02254 Mabsadd L
.60823 .53629 .91448 -0.29713 Mabsadd L
.60823 .53629 2.37764 .77254 Mabsadd L
.60823 .53629 .56518 .7779 Mabsadd L
.60823 .53629 0 2.5 Mabsadd L closepath F
.62987 .5556 0 2.5 Mabsadd m
.62987 .5556 -0.56518 .7779 Mabsadd L
.62987 .5556 -2.37764 .77254 Mabsadd L
.62987 .5556 -0.91448 -0.29713 Mabsadd L
.62987 .5556 -1.46946 -2.02254 Mabsadd L
.62987 .5556 0 -0.96154 Mabsadd L
.62987 .5556 1.46946 -2.02254 Mabsadd L
.62987 .5556 .91448 -0.29713 Mabsadd L
.62987 .5556 2.37764 .77254 Mabsadd L
.62987 .5556 .56518 .7779 Mabsadd L
.62987 .5556 0 2.5 Mabsadd L closepath F
.65152 .57492 0 2.5 Mabsadd m
.65152 .57492 -0.56518 .7779 Mabsadd L
.65152 .57492 -2.37764 .77254 Mabsadd L
.65152 .57492 -0.91448 -0.29713 Mabsadd L
.65152 .57492 -1.46946 -2.02254 Mabsadd L
.65152 .57492 0 -0.96154 Mabsadd L
.65152 .57492 1.46946 -2.02254 Mabsadd L
.65152 .57492 .91448 -0.29713 Mabsadd L
.65152 .57492 2.37764 .77254 Mabsadd L
.65152 .57492 .56518 .7779 Mabsadd L
.65152 .57492 0 2.5 Mabsadd L closepath F
.67316 .59424 0 2.5 Mabsadd m
.67316 .59424 -0.56518 .7779 Mabsadd L
.67316 .59424 -2.37764 .77254 Mabsadd L
.67316 .59424 -0.91448 -0.29713 Mabsadd L
.67316 .59424 -1.46946 -2.02254 Mabsadd L
.67316 .59424 0 -0.96154 Mabsadd L
.67316 .59424 1.46946 -2.02254 Mabsadd L
.67316 .59424 .91448 -0.29713 Mabsadd L
.67316 .59424 2.37764 .77254 Mabsadd L
.67316 .59424 .56518 .7779 Mabsadd L
.67316 .59424 0 2.5 Mabsadd L closepath F
.69481 .60332 0 2.5 Mabsadd m
.69481 .60332 -0.56518 .7779 Mabsadd L
.69481 .60332 -2.37764 .77254 Mabsadd L
.69481 .60332 -0.91448 -0.29713 Mabsadd L
.69481 .60332 -1.46946 -2.02254 Mabsadd L
.69481 .60332 0 -0.96154 Mabsadd L
.69481 .60332 1.46946 -2.02254 Mabsadd L
.69481 .60332 .91448 -0.29713 Mabsadd L
.69481 .60332 2.37764 .77254 Mabsadd L
.69481 .60332 .56518 .7779 Mabsadd L
.69481 .60332 0 2.5 Mabsadd L closepath F
.71645 .60332 0 2.5 Mabsadd m
.71645 .60332 -0.56518 .7779 Mabsadd L
.71645 .60332 -2.37764 .77254 Mabsadd L
.71645 .60332 -0.91448 -0.29713 Mabsadd L
.71645 .60332 -1.46946 -2.02254 Mabsadd L
.71645 .60332 0 -0.96154 Mabsadd L
.71645 .60332 1.46946 -2.02254 Mabsadd L
.71645 .60332 .91448 -0.29713 Mabsadd L
.71645 .60332 2.37764 .77254 Mabsadd L
.71645 .60332 .56518 .7779 Mabsadd L
.71645 .60332 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.75974 .60332 0 2.5 Mabsadd m
.75974 .60332 -0.56518 .7779 Mabsadd L
.75974 .60332 -2.37764 .77254 Mabsadd L
.75974 .60332 -0.91448 -0.29713 Mabsadd L
.75974 .60332 -1.46946 -2.02254 Mabsadd L
.75974 .60332 0 -0.96154 Mabsadd L
.75974 .60332 1.46946 -2.02254 Mabsadd L
.75974 .60332 .91448 -0.29713 Mabsadd L
.75974 .60332 2.37764 .77254 Mabsadd L
.75974 .60332 .56518 .7779 Mabsadd L
.75974 .60332 0 2.5 Mabsadd L closepath F
.78139 .60332 0 2.5 Mabsadd m
.78139 .60332 -0.56518 .7779 Mabsadd L
.78139 .60332 -2.37764 .77254 Mabsadd L
.78139 .60332 -0.91448 -0.29713 Mabsadd L
.78139 .60332 -1.46946 -2.02254 Mabsadd L
.78139 .60332 0 -0.96154 Mabsadd L
.78139 .60332 1.46946 -2.02254 Mabsadd L
.78139 .60332 .91448 -0.29713 Mabsadd L
.78139 .60332 2.37764 .77254 Mabsadd L
.78139 .60332 .56518 .7779 Mabsadd L
.78139 .60332 0 2.5 Mabsadd L closepath F
.80303 .60332 0 2.5 Mabsadd m
.80303 .60332 -0.56518 .7779 Mabsadd L
.80303 .60332 -2.37764 .77254 Mabsadd L
.80303 .60332 -0.91448 -0.29713 Mabsadd L
.80303 .60332 -1.46946 -2.02254 Mabsadd L
.80303 .60332 0 -0.96154 Mabsadd L
.80303 .60332 1.46946 -2.02254 Mabsadd L
.80303 .60332 .91448 -0.29713 Mabsadd L
.80303 .60332 2.37764 .77254 Mabsadd L
.80303 .60332 .56518 .7779 Mabsadd L
.80303 .60332 0 2.5 Mabsadd L closepath F
.82468 .60332 0 2.5 Mabsadd m
.82468 .60332 -0.56518 .7779 Mabsadd L
.82468 .60332 -2.37764 .77254 Mabsadd L
.82468 .60332 -0.91448 -0.29713 Mabsadd L
.82468 .60332 -1.46946 -2.02254 Mabsadd L
.82468 .60332 0 -0.96154 Mabsadd L
.82468 .60332 1.46946 -2.02254 Mabsadd L
.82468 .60332 .91448 -0.29713 Mabsadd L
.82468 .60332 2.37764 .77254 Mabsadd L
.82468 .60332 .56518 .7779 Mabsadd L
.82468 .60332 0 2.5 Mabsadd L closepath F
.84632 .60332 0 2.5 Mabsadd m
.84632 .60332 -0.56518 .7779 Mabsadd L
.84632 .60332 -2.37764 .77254 Mabsadd L
.84632 .60332 -0.91448 -0.29713 Mabsadd L
.84632 .60332 -1.46946 -2.02254 Mabsadd L
.84632 .60332 0 -0.96154 Mabsadd L
.84632 .60332 1.46946 -2.02254 Mabsadd L
.84632 .60332 .91448 -0.29713 Mabsadd L
.84632 .60332 2.37764 .77254 Mabsadd L
.84632 .60332 .56518 .7779 Mabsadd L
.84632 .60332 0 2.5 Mabsadd L closepath F
.86797 .60332 0 2.5 Mabsadd m
.86797 .60332 -0.56518 .7779 Mabsadd L
.86797 .60332 -2.37764 .77254 Mabsadd L
.86797 .60332 -0.91448 -0.29713 Mabsadd L
.86797 .60332 -1.46946 -2.02254 Mabsadd L
.86797 .60332 0 -0.96154 Mabsadd L
.86797 .60332 1.46946 -2.02254 Mabsadd L
.86797 .60332 .91448 -0.29713 Mabsadd L
.86797 .60332 2.37764 .77254 Mabsadd L
.86797 .60332 .56518 .7779 Mabsadd L
.86797 .60332 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.91126 .60332 0 2.5 Mabsadd m
.91126 .60332 -0.56518 .7779 Mabsadd L
.91126 .60332 -2.37764 .77254 Mabsadd L
.91126 .60332 -0.91448 -0.29713 Mabsadd L
.91126 .60332 -1.46946 -2.02254 Mabsadd L
.91126 .60332 0 -0.96154 Mabsadd L
.91126 .60332 1.46946 -2.02254 Mabsadd L
.91126 .60332 .91448 -0.29713 Mabsadd L
.91126 .60332 2.37764 .77254 Mabsadd L
.91126 .60332 .56518 .7779 Mabsadd L
.91126 .60332 0 2.5 Mabsadd L closepath F
.9329 .60332 0 2.5 Mabsadd m
.9329 .60332 -0.56518 .7779 Mabsadd L
.9329 .60332 -2.37764 .77254 Mabsadd L
.9329 .60332 -0.91448 -0.29713 Mabsadd L
.9329 .60332 -1.46946 -2.02254 Mabsadd L
.9329 .60332 0 -0.96154 Mabsadd L
.9329 .60332 1.46946 -2.02254 Mabsadd L
.9329 .60332 .91448 -0.29713 Mabsadd L
.9329 .60332 2.37764 .77254 Mabsadd L
.9329 .60332 .56518 .7779 Mabsadd L
.9329 .60332 0 2.5 Mabsadd L closepath F
.95455 .60332 0 2.5 Mabsadd m
.95455 .60332 -0.56518 .7779 Mabsadd L
.95455 .60332 -2.37764 .77254 Mabsadd L
.95455 .60332 -0.91448 -0.29713 Mabsadd L
.95455 .60332 -1.46946 -2.02254 Mabsadd L
.95455 .60332 0 -0.96154 Mabsadd L
.95455 .60332 1.46946 -2.02254 Mabsadd L
.95455 .60332 .91448 -0.29713 Mabsadd L
.95455 .60332 2.37764 .77254 Mabsadd L
.95455 .60332 .56518 .7779 Mabsadd L
.95455 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01568 m
.04545 .01558 L
.0671 .01626 L
.08874 .01848 L
.11039 .01925 L
.13203 .02264 L
.15368 .0235 L
.17532 .0264 L
.19697 .03065 L
.21861 .03345 L
.24026 .04079 L
.2619 .03934 L
.28355 .04475 L
.30519 .04244 L
.32684 .04224 L
.34848 .04379 L
.37013 .03992 L
.39177 .03906 L
.41342 .03461 L
.43506 .03287 L
.45671 .02833 L
.47835 .02476 L
.5 .02321 L
.52165 .02157 L
.54329 .01848 L
.56494 .01781 L
.58658 .01607 L
.60823 .01645 L
.62987 .01529 L
.65152 .015 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01568 -2.5 2.5 Mabsadd m
.02381 .01568 2.5 2.5 Mabsadd L
.02381 .01568 2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 2.5 Mabsadd L closepath F
.04545 .01558 -2.5 2.5 Mabsadd m
.04545 .01558 2.5 2.5 Mabsadd L
.04545 .01558 2.5 -2.5 Mabsadd L
.04545 .01558 -2.5 -2.5 Mabsadd L
.04545 .01558 -2.5 2.5 Mabsadd L closepath F
.0671 .01626 -2.5 2.5 Mabsadd m
.0671 .01626 2.5 2.5 Mabsadd L
.0671 .01626 2.5 -2.5 Mabsadd L
.0671 .01626 -2.5 -2.5 Mabsadd L
.0671 .01626 -2.5 2.5 Mabsadd L closepath F
.08874 .01848 -2.5 2.5 Mabsadd m
.08874 .01848 2.5 2.5 Mabsadd L
.08874 .01848 2.5 -2.5 Mabsadd L
.08874 .01848 -2.5 -2.5 Mabsadd L
.08874 .01848 -2.5 2.5 Mabsadd L closepath F
.11039 .01925 -2.5 2.5 Mabsadd m
.11039 .01925 2.5 2.5 Mabsadd L
.11039 .01925 2.5 -2.5 Mabsadd L
.11039 .01925 -2.5 -2.5 Mabsadd L
.11039 .01925 -2.5 2.5 Mabsadd L closepath F
.13203 .02264 -2.5 2.5 Mabsadd m
.13203 .02264 2.5 2.5 Mabsadd L
.13203 .02264 2.5 -2.5 Mabsadd L
.13203 .02264 -2.5 -2.5 Mabsadd L
.13203 .02264 -2.5 2.5 Mabsadd L closepath F
.15368 .0235 -2.5 2.5 Mabsadd m
.15368 .0235 2.5 2.5 Mabsadd L
.15368 .0235 2.5 -2.5 Mabsadd L
.15368 .0235 -2.5 -2.5 Mabsadd L
.15368 .0235 -2.5 2.5 Mabsadd L closepath F
.17532 .0264 -2.5 2.5 Mabsadd m
.17532 .0264 2.5 2.5 Mabsadd L
.17532 .0264 2.5 -2.5 Mabsadd L
.17532 .0264 -2.5 -2.5 Mabsadd L
.17532 .0264 -2.5 2.5 Mabsadd L closepath F
.19697 .03065 -2.5 2.5 Mabsadd m
.19697 .03065 2.5 2.5 Mabsadd L
.19697 .03065 2.5 -2.5 Mabsadd L
.19697 .03065 -2.5 -2.5 Mabsadd L
.19697 .03065 -2.5 2.5 Mabsadd L closepath F
.21861 .03345 -2.5 2.5 Mabsadd m
.21861 .03345 2.5 2.5 Mabsadd L
.21861 .03345 2.5 -2.5 Mabsadd L
.21861 .03345 -2.5 -2.5 Mabsadd L
.21861 .03345 -2.5 2.5 Mabsadd L closepath F
.24026 .04079 -2.5 2.5 Mabsadd m
.24026 .04079 2.5 2.5 Mabsadd L
.24026 .04079 2.5 -2.5 Mabsadd L
.24026 .04079 -2.5 -2.5 Mabsadd L
.24026 .04079 -2.5 2.5 Mabsadd L closepath F
.2619 .03934 -2.5 2.5 Mabsadd m
.2619 .03934 2.5 2.5 Mabsadd L
.2619 .03934 2.5 -2.5 Mabsadd L
.2619 .03934 -2.5 -2.5 Mabsadd L
.2619 .03934 -2.5 2.5 Mabsadd L closepath F
.28355 .04475 -2.5 2.5 Mabsadd m
.28355 .04475 2.5 2.5 Mabsadd L
.28355 .04475 2.5 -2.5 Mabsadd L
.28355 .04475 -2.5 -2.5 Mabsadd L
.28355 .04475 -2.5 2.5 Mabsadd L closepath F
.30519 .04244 -2.5 2.5 Mabsadd m
.30519 .04244 2.5 2.5 Mabsadd L
.30519 .04244 2.5 -2.5 Mabsadd L
.30519 .04244 -2.5 -2.5 Mabsadd L
.30519 .04244 -2.5 2.5 Mabsadd L closepath F
.32684 .04224 -2.5 2.5 Mabsadd m
.32684 .04224 2.5 2.5 Mabsadd L
.32684 .04224 2.5 -2.5 Mabsadd L
.32684 .04224 -2.5 -2.5 Mabsadd L
.32684 .04224 -2.5 2.5 Mabsadd L closepath F
.34848 .04379 -2.5 2.5 Mabsadd m
.34848 .04379 2.5 2.5 Mabsadd L
.34848 .04379 2.5 -2.5 Mabsadd L
.34848 .04379 -2.5 -2.5 Mabsadd L
.34848 .04379 -2.5 2.5 Mabsadd L closepath F
.37013 .03992 -2.5 2.5 Mabsadd m
.37013 .03992 2.5 2.5 Mabsadd L
.37013 .03992 2.5 -2.5 Mabsadd L
.37013 .03992 -2.5 -2.5 Mabsadd L
.37013 .03992 -2.5 2.5 Mabsadd L closepath F
.39177 .03906 -2.5 2.5 Mabsadd m
.39177 .03906 2.5 2.5 Mabsadd L
.39177 .03906 2.5 -2.5 Mabsadd L
.39177 .03906 -2.5 -2.5 Mabsadd L
.39177 .03906 -2.5 2.5 Mabsadd L closepath F
.41342 .03461 -2.5 2.5 Mabsadd m
.41342 .03461 2.5 2.5 Mabsadd L
.41342 .03461 2.5 -2.5 Mabsadd L
.41342 .03461 -2.5 -2.5 Mabsadd L
.41342 .03461 -2.5 2.5 Mabsadd L closepath F
.43506 .03287 -2.5 2.5 Mabsadd m
.43506 .03287 2.5 2.5 Mabsadd L
.43506 .03287 2.5 -2.5 Mabsadd L
.43506 .03287 -2.5 -2.5 Mabsadd L
.43506 .03287 -2.5 2.5 Mabsadd L closepath F
.45671 .02833 -2.5 2.5 Mabsadd m
.45671 .02833 2.5 2.5 Mabsadd L
.45671 .02833 2.5 -2.5 Mabsadd L
.45671 .02833 -2.5 -2.5 Mabsadd L
.45671 .02833 -2.5 2.5 Mabsadd L closepath F
.47835 .02476 -2.5 2.5 Mabsadd m
.47835 .02476 2.5 2.5 Mabsadd L
.47835 .02476 2.5 -2.5 Mabsadd L
.47835 .02476 -2.5 -2.5 Mabsadd L
.47835 .02476 -2.5 2.5 Mabsadd L closepath F
.5 .02321 -2.5 2.5 Mabsadd m
.5 .02321 2.5 2.5 Mabsadd L
.5 .02321 2.5 -2.5 Mabsadd L
.5 .02321 -2.5 -2.5 Mabsadd L
.5 .02321 -2.5 2.5 Mabsadd L closepath F
.52165 .02157 -2.5 2.5 Mabsadd m
.52165 .02157 2.5 2.5 Mabsadd L
.52165 .02157 2.5 -2.5 Mabsadd L
.52165 .02157 -2.5 -2.5 Mabsadd L
.52165 .02157 -2.5 2.5 Mabsadd L closepath F
.54329 .01848 -2.5 2.5 Mabsadd m
.54329 .01848 2.5 2.5 Mabsadd L
.54329 .01848 2.5 -2.5 Mabsadd L
.54329 .01848 -2.5 -2.5 Mabsadd L
.54329 .01848 -2.5 2.5 Mabsadd L closepath F
.56494 .01781 -2.5 2.5 Mabsadd m
.56494 .01781 2.5 2.5 Mabsadd L
.56494 .01781 2.5 -2.5 Mabsadd L
.56494 .01781 -2.5 -2.5 Mabsadd L
.56494 .01781 -2.5 2.5 Mabsadd L closepath F
.58658 .01607 -2.5 2.5 Mabsadd m
.58658 .01607 2.5 2.5 Mabsadd L
.58658 .01607 2.5 -2.5 Mabsadd L
.58658 .01607 -2.5 -2.5 Mabsadd L
.58658 .01607 -2.5 2.5 Mabsadd L closepath F
.60823 .01645 -2.5 2.5 Mabsadd m
.60823 .01645 2.5 2.5 Mabsadd L
.60823 .01645 2.5 -2.5 Mabsadd L
.60823 .01645 -2.5 -2.5 Mabsadd L
.60823 .01645 -2.5 2.5 Mabsadd L closepath F
.62987 .01529 -2.5 2.5 Mabsadd m
.62987 .01529 2.5 2.5 Mabsadd L
.62987 .01529 2.5 -2.5 Mabsadd L
.62987 .01529 -2.5 -2.5 Mabsadd L
.62987 .01529 -2.5 2.5 Mabsadd L closepath F
.65152 .015 -2.5 2.5 Mabsadd m
.65152 .015 2.5 2.5 Mabsadd L
.65152 .015 2.5 -2.5 Mabsadd L
.65152 .015 -2.5 -2.5 Mabsadd L
.65152 .015 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({44, 3906, 6094}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 9.63345e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .11105 -24 -4.5 ]
[-0.00985 .11105 0 4.5 ]
[-0.00985 .20738 -24 -4.5 ]
[-0.00985 .20738 0 4.5 ]
[-0.00985 .30372 -24 -4.5 ]
[-0.00985 .30372 0 4.5 ]
[-0.00985 .40005 -24 -4.5 ]
[-0.00985 .40005 0 4.5 ]
[-0.00985 .49639 -24 -4.5 ]
[-0.00985 .49639 0 4.5 ]
[-0.00985 .59272 -24 -4.5 ]
[-0.00985 .59272 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .11105 m
.0089 .11105 L
s
[(1000)] -0.00985 .11105 1 0 Mshowa
.00265 .20738 m
.0089 .20738 L
s
[(2000)] -0.00985 .20738 1 0 Mshowa
.00265 .30372 m
.0089 .30372 L
s
[(3000)] -0.00985 .30372 1 0 Mshowa
.00265 .40005 m
.0089 .40005 L
s
[(4000)] -0.00985 .40005 1 0 Mshowa
.00265 .49639 m
.0089 .49639 L
s
[(5000)] -0.00985 .49639 1 0 Mshowa
.00265 .59272 m
.0089 .59272 L
s
[(6000)] -0.00985 .59272 1 0 Mshowa
.125 Mabswid
.00265 .03398 m
.0064 .03398 L
s
.00265 .05325 m
.0064 .05325 L
s
.00265 .07252 m
.0064 .07252 L
s
.00265 .09178 m
.0064 .09178 L
s
.00265 .13032 m
.0064 .13032 L
s
.00265 .14958 m
.0064 .14958 L
s
.00265 .16885 m
.0064 .16885 L
s
.00265 .18812 m
.0064 .18812 L
s
.00265 .22665 m
.0064 .22665 L
s
.00265 .24592 m
.0064 .24592 L
s
.00265 .26518 m
.0064 .26518 L
s
.00265 .28445 m
.0064 .28445 L
s
.00265 .32299 m
.0064 .32299 L
s
.00265 .34225 m
.0064 .34225 L
s
.00265 .36152 m
.0064 .36152 L
s
.00265 .38079 m
.0064 .38079 L
s
.00265 .41932 m
.0064 .41932 L
s
.00265 .43859 m
.0064 .43859 L
s
.00265 .45785 m
.0064 .45785 L
s
.00265 .47712 m
.0064 .47712 L
s
.00265 .51565 m
.0064 .51565 L
s
.00265 .53492 m
.0064 .53492 L
s
.00265 .55419 m
.0064 .55419 L
s
.00265 .57346 m
.0064 .57346 L
s
.00265 .61199 m
.0064 .61199 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01568 L
.36243 .01635 L
.3836 .01751 L
.40476 .01992 L
.42593 .02425 L
.44709 .03032 L
.46825 .03947 L
.48942 .05074 L
.51058 .0677 L
.53175 .08725 L
.55291 .11057 L
.57407 .13687 L
.59524 .16635 L
.6164 .19544 L
.63757 .22453 L
.65873 .25199 L
.67989 .27607 L
.70106 .30179 L
.72222 .32193 L
.74339 .33753 L
.76455 .3515 L
.78571 .36316 L
.80688 .37231 L
.82804 .37992 L
.84921 .38329 L
.87037 .3856 L
.89153 .38714 L
.9127 .38849 L
.93386 .38897 L
.95503 .38926 L
.97619 .38946 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01568 -1.875 0 Mabsadd m
.34127 .01568 0 2.5 Mabsadd L
.34127 .01568 1.875 0 Mabsadd L
.34127 .01568 0 -2.5 Mabsadd L
.34127 .01568 -1.875 0 Mabsadd L closepath F
.36243 .01635 -1.875 0 Mabsadd m
.36243 .01635 0 2.5 Mabsadd L
.36243 .01635 1.875 0 Mabsadd L
.36243 .01635 0 -2.5 Mabsadd L
.36243 .01635 -1.875 0 Mabsadd L closepath F
.3836 .01751 -1.875 0 Mabsadd m
.3836 .01751 0 2.5 Mabsadd L
.3836 .01751 1.875 0 Mabsadd L
.3836 .01751 0 -2.5 Mabsadd L
.3836 .01751 -1.875 0 Mabsadd L closepath F
.40476 .01992 -1.875 0 Mabsadd m
.40476 .01992 0 2.5 Mabsadd L
.40476 .01992 1.875 0 Mabsadd L
.40476 .01992 0 -2.5 Mabsadd L
.40476 .01992 -1.875 0 Mabsadd L closepath F
.42593 .02425 -1.875 0 Mabsadd m
.42593 .02425 0 2.5 Mabsadd L
.42593 .02425 1.875 0 Mabsadd L
.42593 .02425 0 -2.5 Mabsadd L
.42593 .02425 -1.875 0 Mabsadd L closepath F
.44709 .03032 -1.875 0 Mabsadd m
.44709 .03032 0 2.5 Mabsadd L
.44709 .03032 1.875 0 Mabsadd L
.44709 .03032 0 -2.5 Mabsadd L
.44709 .03032 -1.875 0 Mabsadd L closepath F
.46825 .03947 -1.875 0 Mabsadd m
.46825 .03947 0 2.5 Mabsadd L
.46825 .03947 1.875 0 Mabsadd L
.46825 .03947 0 -2.5 Mabsadd L
.46825 .03947 -1.875 0 Mabsadd L closepath F
.48942 .05074 -1.875 0 Mabsadd m
.48942 .05074 0 2.5 Mabsadd L
.48942 .05074 1.875 0 Mabsadd L
.48942 .05074 0 -2.5 Mabsadd L
.48942 .05074 -1.875 0 Mabsadd L closepath F
.51058 .0677 -1.875 0 Mabsadd m
.51058 .0677 0 2.5 Mabsadd L
.51058 .0677 1.875 0 Mabsadd L
.51058 .0677 0 -2.5 Mabsadd L
.51058 .0677 -1.875 0 Mabsadd L closepath F
.53175 .08725 -1.875 0 Mabsadd m
.53175 .08725 0 2.5 Mabsadd L
.53175 .08725 1.875 0 Mabsadd L
.53175 .08725 0 -2.5 Mabsadd L
.53175 .08725 -1.875 0 Mabsadd L closepath F
.55291 .11057 -1.875 0 Mabsadd m
.55291 .11057 0 2.5 Mabsadd L
.55291 .11057 1.875 0 Mabsadd L
.55291 .11057 0 -2.5 Mabsadd L
.55291 .11057 -1.875 0 Mabsadd L closepath F
.57407 .13687 -1.875 0 Mabsadd m
.57407 .13687 0 2.5 Mabsadd L
.57407 .13687 1.875 0 Mabsadd L
.57407 .13687 0 -2.5 Mabsadd L
.57407 .13687 -1.875 0 Mabsadd L closepath F
.59524 .16635 -1.875 0 Mabsadd m
.59524 .16635 0 2.5 Mabsadd L
.59524 .16635 1.875 0 Mabsadd L
.59524 .16635 0 -2.5 Mabsadd L
.59524 .16635 -1.875 0 Mabsadd L closepath F
.6164 .19544 -1.875 0 Mabsadd m
.6164 .19544 0 2.5 Mabsadd L
.6164 .19544 1.875 0 Mabsadd L
.6164 .19544 0 -2.5 Mabsadd L
.6164 .19544 -1.875 0 Mabsadd L closepath F
.63757 .22453 -1.875 0 Mabsadd m
.63757 .22453 0 2.5 Mabsadd L
.63757 .22453 1.875 0 Mabsadd L
.63757 .22453 0 -2.5 Mabsadd L
.63757 .22453 -1.875 0 Mabsadd L closepath F
.65873 .25199 -1.875 0 Mabsadd m
.65873 .25199 0 2.5 Mabsadd L
.65873 .25199 1.875 0 Mabsadd L
.65873 .25199 0 -2.5 Mabsadd L
.65873 .25199 -1.875 0 Mabsadd L closepath F
.67989 .27607 -1.875 0 Mabsadd m
.67989 .27607 0 2.5 Mabsadd L
.67989 .27607 1.875 0 Mabsadd L
.67989 .27607 0 -2.5 Mabsadd L
.67989 .27607 -1.875 0 Mabsadd L closepath F
.70106 .30179 -1.875 0 Mabsadd m
.70106 .30179 0 2.5 Mabsadd L
.70106 .30179 1.875 0 Mabsadd L
.70106 .30179 0 -2.5 Mabsadd L
.70106 .30179 -1.875 0 Mabsadd L closepath F
.72222 .32193 -1.875 0 Mabsadd m
.72222 .32193 0 2.5 Mabsadd L
.72222 .32193 1.875 0 Mabsadd L
.72222 .32193 0 -2.5 Mabsadd L
.72222 .32193 -1.875 0 Mabsadd L closepath F
.74339 .33753 -1.875 0 Mabsadd m
.74339 .33753 0 2.5 Mabsadd L
.74339 .33753 1.875 0 Mabsadd L
.74339 .33753 0 -2.5 Mabsadd L
.74339 .33753 -1.875 0 Mabsadd L closepath F
.76455 .3515 -1.875 0 Mabsadd m
.76455 .3515 0 2.5 Mabsadd L
.76455 .3515 1.875 0 Mabsadd L
.76455 .3515 0 -2.5 Mabsadd L
.76455 .3515 -1.875 0 Mabsadd L closepath F
.78571 .36316 -1.875 0 Mabsadd m
.78571 .36316 0 2.5 Mabsadd L
.78571 .36316 1.875 0 Mabsadd L
.78571 .36316 0 -2.5 Mabsadd L
.78571 .36316 -1.875 0 Mabsadd L closepath F
.80688 .37231 -1.875 0 Mabsadd m
.80688 .37231 0 2.5 Mabsadd L
.80688 .37231 1.875 0 Mabsadd L
.80688 .37231 0 -2.5 Mabsadd L
.80688 .37231 -1.875 0 Mabsadd L closepath F
.82804 .37992 -1.875 0 Mabsadd m
.82804 .37992 0 2.5 Mabsadd L
.82804 .37992 1.875 0 Mabsadd L
.82804 .37992 0 -2.5 Mabsadd L
.82804 .37992 -1.875 0 Mabsadd L closepath F
.84921 .38329 -1.875 0 Mabsadd m
.84921 .38329 0 2.5 Mabsadd L
.84921 .38329 1.875 0 Mabsadd L
.84921 .38329 0 -2.5 Mabsadd L
.84921 .38329 -1.875 0 Mabsadd L closepath F
.87037 .3856 -1.875 0 Mabsadd m
.87037 .3856 0 2.5 Mabsadd L
.87037 .3856 1.875 0 Mabsadd L
.87037 .3856 0 -2.5 Mabsadd L
.87037 .3856 -1.875 0 Mabsadd L closepath F
.89153 .38714 -1.875 0 Mabsadd m
.89153 .38714 0 2.5 Mabsadd L
.89153 .38714 1.875 0 Mabsadd L
.89153 .38714 0 -2.5 Mabsadd L
.89153 .38714 -1.875 0 Mabsadd L closepath F
.9127 .38849 -1.875 0 Mabsadd m
.9127 .38849 0 2.5 Mabsadd L
.9127 .38849 1.875 0 Mabsadd L
.9127 .38849 0 -2.5 Mabsadd L
.9127 .38849 -1.875 0 Mabsadd L closepath F
.93386 .38897 -1.875 0 Mabsadd m
.93386 .38897 0 2.5 Mabsadd L
.93386 .38897 1.875 0 Mabsadd L
.93386 .38897 0 -2.5 Mabsadd L
.93386 .38897 -1.875 0 Mabsadd L closepath F
.95503 .38926 -1.875 0 Mabsadd m
.95503 .38926 0 2.5 Mabsadd L
.95503 .38926 1.875 0 Mabsadd L
.95503 .38926 0 -2.5 Mabsadd L
.95503 .38926 -1.875 0 Mabsadd L closepath F
.97619 .38946 -1.875 0 Mabsadd m
.97619 .38946 0 2.5 Mabsadd L
.97619 .38946 1.875 0 Mabsadd L
.97619 .38946 0 -2.5 Mabsadd L
.97619 .38946 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .03398 L
.06614 .05325 L
.0873 .07252 L
.10847 .09178 L
.12963 .11105 L
.15079 .13032 L
.17196 .14958 L
.19312 .16885 L
.21429 .18812 L
.23545 .20738 L
.25661 .22665 L
.27778 .24592 L
.29894 .26518 L
.32011 .28445 L
.34127 .30372 L
.36243 .32299 L
.3836 .34225 L
.40476 .36152 L
.42593 .38079 L
.44709 .40005 L
.46825 .41932 L
.48942 .43859 L
.51058 .45785 L
.53175 .47712 L
.55291 .49639 L
.57407 .51565 L
.59524 .53492 L
.6164 .55419 L
.63757 .57346 L
.65873 .59272 L
.67989 .60332 L
.70106 .60332 L
.72222 .60332 L
.74339 .60332 L
.76455 .60332 L
.78571 .60332 L
.80688 .60332 L
.82804 .60332 L
.84921 .60332 L
.87037 .60332 L
.89153 .60332 L
.9127 .60332 L
.93386 .60332 L
.95503 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .03398 0 2.5 Mabsadd m
.04497 .03398 -0.56518 .7779 Mabsadd L
.04497 .03398 -2.37764 .77254 Mabsadd L
.04497 .03398 -0.91448 -0.29713 Mabsadd L
.04497 .03398 -1.46946 -2.02254 Mabsadd L
.04497 .03398 0 -0.96154 Mabsadd L
.04497 .03398 1.46946 -2.02254 Mabsadd L
.04497 .03398 .91448 -0.29713 Mabsadd L
.04497 .03398 2.37764 .77254 Mabsadd L
.04497 .03398 .56518 .7779 Mabsadd L
.04497 .03398 0 2.5 Mabsadd L closepath F
.06614 .05325 0 2.5 Mabsadd m
.06614 .05325 -0.56518 .7779 Mabsadd L
.06614 .05325 -2.37764 .77254 Mabsadd L
.06614 .05325 -0.91448 -0.29713 Mabsadd L
.06614 .05325 -1.46946 -2.02254 Mabsadd L
.06614 .05325 0 -0.96154 Mabsadd L
.06614 .05325 1.46946 -2.02254 Mabsadd L
.06614 .05325 .91448 -0.29713 Mabsadd L
.06614 .05325 2.37764 .77254 Mabsadd L
.06614 .05325 .56518 .7779 Mabsadd L
.06614 .05325 0 2.5 Mabsadd L closepath F
.0873 .07252 0 2.5 Mabsadd m
.0873 .07252 -0.56518 .7779 Mabsadd L
.0873 .07252 -2.37764 .77254 Mabsadd L
.0873 .07252 -0.91448 -0.29713 Mabsadd L
.0873 .07252 -1.46946 -2.02254 Mabsadd L
.0873 .07252 0 -0.96154 Mabsadd L
.0873 .07252 1.46946 -2.02254 Mabsadd L
.0873 .07252 .91448 -0.29713 Mabsadd L
.0873 .07252 2.37764 .77254 Mabsadd L
.0873 .07252 .56518 .7779 Mabsadd L
.0873 .07252 0 2.5 Mabsadd L closepath F
.10847 .09178 0 2.5 Mabsadd m
.10847 .09178 -0.56518 .7779 Mabsadd L
.10847 .09178 -2.37764 .77254 Mabsadd L
.10847 .09178 -0.91448 -0.29713 Mabsadd L
.10847 .09178 -1.46946 -2.02254 Mabsadd L
.10847 .09178 0 -0.96154 Mabsadd L
.10847 .09178 1.46946 -2.02254 Mabsadd L
.10847 .09178 .91448 -0.29713 Mabsadd L
.10847 .09178 2.37764 .77254 Mabsadd L
.10847 .09178 .56518 .7779 Mabsadd L
.10847 .09178 0 2.5 Mabsadd L closepath F
.12963 .11105 0 2.5 Mabsadd m
.12963 .11105 -0.56518 .7779 Mabsadd L
.12963 .11105 -2.37764 .77254 Mabsadd L
.12963 .11105 -0.91448 -0.29713 Mabsadd L
.12963 .11105 -1.46946 -2.02254 Mabsadd L
.12963 .11105 0 -0.96154 Mabsadd L
.12963 .11105 1.46946 -2.02254 Mabsadd L
.12963 .11105 .91448 -0.29713 Mabsadd L
.12963 .11105 2.37764 .77254 Mabsadd L
.12963 .11105 .56518 .7779 Mabsadd L
.12963 .11105 0 2.5 Mabsadd L closepath F
.15079 .13032 0 2.5 Mabsadd m
.15079 .13032 -0.56518 .7779 Mabsadd L
.15079 .13032 -2.37764 .77254 Mabsadd L
.15079 .13032 -0.91448 -0.29713 Mabsadd L
.15079 .13032 -1.46946 -2.02254 Mabsadd L
.15079 .13032 0 -0.96154 Mabsadd L
.15079 .13032 1.46946 -2.02254 Mabsadd L
.15079 .13032 .91448 -0.29713 Mabsadd L
.15079 .13032 2.37764 .77254 Mabsadd L
.15079 .13032 .56518 .7779 Mabsadd L
.15079 .13032 0 2.5 Mabsadd L closepath F
.17196 .14958 0 2.5 Mabsadd m
.17196 .14958 -0.56518 .7779 Mabsadd L
.17196 .14958 -2.37764 .77254 Mabsadd L
.17196 .14958 -0.91448 -0.29713 Mabsadd L
.17196 .14958 -1.46946 -2.02254 Mabsadd L
.17196 .14958 0 -0.96154 Mabsadd L
.17196 .14958 1.46946 -2.02254 Mabsadd L
.17196 .14958 .91448 -0.29713 Mabsadd L
.17196 .14958 2.37764 .77254 Mabsadd L
.17196 .14958 .56518 .7779 Mabsadd L
.17196 .14958 0 2.5 Mabsadd L closepath F
.19312 .16885 0 2.5 Mabsadd m
.19312 .16885 -0.56518 .7779 Mabsadd L
.19312 .16885 -2.37764 .77254 Mabsadd L
.19312 .16885 -0.91448 -0.29713 Mabsadd L
.19312 .16885 -1.46946 -2.02254 Mabsadd L
.19312 .16885 0 -0.96154 Mabsadd L
.19312 .16885 1.46946 -2.02254 Mabsadd L
.19312 .16885 .91448 -0.29713 Mabsadd L
.19312 .16885 2.37764 .77254 Mabsadd L
.19312 .16885 .56518 .7779 Mabsadd L
.19312 .16885 0 2.5 Mabsadd L closepath F
.21429 .18812 0 2.5 Mabsadd m
.21429 .18812 -0.56518 .7779 Mabsadd L
.21429 .18812 -2.37764 .77254 Mabsadd L
.21429 .18812 -0.91448 -0.29713 Mabsadd L
.21429 .18812 -1.46946 -2.02254 Mabsadd L
.21429 .18812 0 -0.96154 Mabsadd L
.21429 .18812 1.46946 -2.02254 Mabsadd L
.21429 .18812 .91448 -0.29713 Mabsadd L
.21429 .18812 2.37764 .77254 Mabsadd L
.21429 .18812 .56518 .7779 Mabsadd L
.21429 .18812 0 2.5 Mabsadd L closepath F
.23545 .20738 0 2.5 Mabsadd m
.23545 .20738 -0.56518 .7779 Mabsadd L
.23545 .20738 -2.37764 .77254 Mabsadd L
.23545 .20738 -0.91448 -0.29713 Mabsadd L
.23545 .20738 -1.46946 -2.02254 Mabsadd L
.23545 .20738 0 -0.96154 Mabsadd L
.23545 .20738 1.46946 -2.02254 Mabsadd L
.23545 .20738 .91448 -0.29713 Mabsadd L
.23545 .20738 2.37764 .77254 Mabsadd L
.23545 .20738 .56518 .7779 Mabsadd L
.23545 .20738 0 2.5 Mabsadd L closepath F
.25661 .22665 0 2.5 Mabsadd m
.25661 .22665 -0.56518 .7779 Mabsadd L
.25661 .22665 -2.37764 .77254 Mabsadd L
.25661 .22665 -0.91448 -0.29713 Mabsadd L
.25661 .22665 -1.46946 -2.02254 Mabsadd L
.25661 .22665 0 -0.96154 Mabsadd L
.25661 .22665 1.46946 -2.02254 Mabsadd L
.25661 .22665 .91448 -0.29713 Mabsadd L
.25661 .22665 2.37764 .77254 Mabsadd L
.25661 .22665 .56518 .7779 Mabsadd L
.25661 .22665 0 2.5 Mabsadd L closepath F
.27778 .24592 0 2.5 Mabsadd m
.27778 .24592 -0.56518 .7779 Mabsadd L
.27778 .24592 -2.37764 .77254 Mabsadd L
.27778 .24592 -0.91448 -0.29713 Mabsadd L
.27778 .24592 -1.46946 -2.02254 Mabsadd L
.27778 .24592 0 -0.96154 Mabsadd L
.27778 .24592 1.46946 -2.02254 Mabsadd L
.27778 .24592 .91448 -0.29713 Mabsadd L
.27778 .24592 2.37764 .77254 Mabsadd L
.27778 .24592 .56518 .7779 Mabsadd L
.27778 .24592 0 2.5 Mabsadd L closepath F
.29894 .26518 0 2.5 Mabsadd m
.29894 .26518 -0.56518 .7779 Mabsadd L
.29894 .26518 -2.37764 .77254 Mabsadd L
.29894 .26518 -0.91448 -0.29713 Mabsadd L
.29894 .26518 -1.46946 -2.02254 Mabsadd L
.29894 .26518 0 -0.96154 Mabsadd L
.29894 .26518 1.46946 -2.02254 Mabsadd L
.29894 .26518 .91448 -0.29713 Mabsadd L
.29894 .26518 2.37764 .77254 Mabsadd L
.29894 .26518 .56518 .7779 Mabsadd L
.29894 .26518 0 2.5 Mabsadd L closepath F
.32011 .28445 0 2.5 Mabsadd m
.32011 .28445 -0.56518 .7779 Mabsadd L
.32011 .28445 -2.37764 .77254 Mabsadd L
.32011 .28445 -0.91448 -0.29713 Mabsadd L
.32011 .28445 -1.46946 -2.02254 Mabsadd L
.32011 .28445 0 -0.96154 Mabsadd L
.32011 .28445 1.46946 -2.02254 Mabsadd L
.32011 .28445 .91448 -0.29713 Mabsadd L
.32011 .28445 2.37764 .77254 Mabsadd L
.32011 .28445 .56518 .7779 Mabsadd L
.32011 .28445 0 2.5 Mabsadd L closepath F
.34127 .30372 0 2.5 Mabsadd m
.34127 .30372 -0.56518 .7779 Mabsadd L
.34127 .30372 -2.37764 .77254 Mabsadd L
.34127 .30372 -0.91448 -0.29713 Mabsadd L
.34127 .30372 -1.46946 -2.02254 Mabsadd L
.34127 .30372 0 -0.96154 Mabsadd L
.34127 .30372 1.46946 -2.02254 Mabsadd L
.34127 .30372 .91448 -0.29713 Mabsadd L
.34127 .30372 2.37764 .77254 Mabsadd L
.34127 .30372 .56518 .7779 Mabsadd L
.34127 .30372 0 2.5 Mabsadd L closepath F
.36243 .32299 0 2.5 Mabsadd m
.36243 .32299 -0.56518 .7779 Mabsadd L
.36243 .32299 -2.37764 .77254 Mabsadd L
.36243 .32299 -0.91448 -0.29713 Mabsadd L
.36243 .32299 -1.46946 -2.02254 Mabsadd L
.36243 .32299 0 -0.96154 Mabsadd L
.36243 .32299 1.46946 -2.02254 Mabsadd L
.36243 .32299 .91448 -0.29713 Mabsadd L
.36243 .32299 2.37764 .77254 Mabsadd L
.36243 .32299 .56518 .7779 Mabsadd L
.36243 .32299 0 2.5 Mabsadd L closepath F
.3836 .34225 0 2.5 Mabsadd m
.3836 .34225 -0.56518 .7779 Mabsadd L
.3836 .34225 -2.37764 .77254 Mabsadd L
.3836 .34225 -0.91448 -0.29713 Mabsadd L
.3836 .34225 -1.46946 -2.02254 Mabsadd L
.3836 .34225 0 -0.96154 Mabsadd L
.3836 .34225 1.46946 -2.02254 Mabsadd L
.3836 .34225 .91448 -0.29713 Mabsadd L
.3836 .34225 2.37764 .77254 Mabsadd L
.3836 .34225 .56518 .7779 Mabsadd L
.3836 .34225 0 2.5 Mabsadd L closepath F
.40476 .36152 0 2.5 Mabsadd m
.40476 .36152 -0.56518 .7779 Mabsadd L
.40476 .36152 -2.37764 .77254 Mabsadd L
.40476 .36152 -0.91448 -0.29713 Mabsadd L
.40476 .36152 -1.46946 -2.02254 Mabsadd L
.40476 .36152 0 -0.96154 Mabsadd L
.40476 .36152 1.46946 -2.02254 Mabsadd L
.40476 .36152 .91448 -0.29713 Mabsadd L
.40476 .36152 2.37764 .77254 Mabsadd L
.40476 .36152 .56518 .7779 Mabsadd L
.40476 .36152 0 2.5 Mabsadd L closepath F
.42593 .38079 0 2.5 Mabsadd m
.42593 .38079 -0.56518 .7779 Mabsadd L
.42593 .38079 -2.37764 .77254 Mabsadd L
.42593 .38079 -0.91448 -0.29713 Mabsadd L
.42593 .38079 -1.46946 -2.02254 Mabsadd L
.42593 .38079 0 -0.96154 Mabsadd L
.42593 .38079 1.46946 -2.02254 Mabsadd L
.42593 .38079 .91448 -0.29713 Mabsadd L
.42593 .38079 2.37764 .77254 Mabsadd L
.42593 .38079 .56518 .7779 Mabsadd L
.42593 .38079 0 2.5 Mabsadd L closepath F
.44709 .40005 0 2.5 Mabsadd m
.44709 .40005 -0.56518 .7779 Mabsadd L
.44709 .40005 -2.37764 .77254 Mabsadd L
.44709 .40005 -0.91448 -0.29713 Mabsadd L
.44709 .40005 -1.46946 -2.02254 Mabsadd L
.44709 .40005 0 -0.96154 Mabsadd L
.44709 .40005 1.46946 -2.02254 Mabsadd L
.44709 .40005 .91448 -0.29713 Mabsadd L
.44709 .40005 2.37764 .77254 Mabsadd L
.44709 .40005 .56518 .7779 Mabsadd L
.44709 .40005 0 2.5 Mabsadd L closepath F
.46825 .41932 0 2.5 Mabsadd m
.46825 .41932 -0.56518 .7779 Mabsadd L
.46825 .41932 -2.37764 .77254 Mabsadd L
.46825 .41932 -0.91448 -0.29713 Mabsadd L
.46825 .41932 -1.46946 -2.02254 Mabsadd L
.46825 .41932 0 -0.96154 Mabsadd L
.46825 .41932 1.46946 -2.02254 Mabsadd L
.46825 .41932 .91448 -0.29713 Mabsadd L
.46825 .41932 2.37764 .77254 Mabsadd L
.46825 .41932 .56518 .7779 Mabsadd L
.46825 .41932 0 2.5 Mabsadd L closepath F
.48942 .43859 0 2.5 Mabsadd m
.48942 .43859 -0.56518 .7779 Mabsadd L
.48942 .43859 -2.37764 .77254 Mabsadd L
.48942 .43859 -0.91448 -0.29713 Mabsadd L
.48942 .43859 -1.46946 -2.02254 Mabsadd L
.48942 .43859 0 -0.96154 Mabsadd L
.48942 .43859 1.46946 -2.02254 Mabsadd L
.48942 .43859 .91448 -0.29713 Mabsadd L
.48942 .43859 2.37764 .77254 Mabsadd L
.48942 .43859 .56518 .7779 Mabsadd L
.48942 .43859 0 2.5 Mabsadd L closepath F
.51058 .45785 0 2.5 Mabsadd m
.51058 .45785 -0.56518 .7779 Mabsadd L
.51058 .45785 -2.37764 .77254 Mabsadd L
.51058 .45785 -0.91448 -0.29713 Mabsadd L
.51058 .45785 -1.46946 -2.02254 Mabsadd L
.51058 .45785 0 -0.96154 Mabsadd L
.51058 .45785 1.46946 -2.02254 Mabsadd L
.51058 .45785 .91448 -0.29713 Mabsadd L
.51058 .45785 2.37764 .77254 Mabsadd L
.51058 .45785 .56518 .7779 Mabsadd L
.51058 .45785 0 2.5 Mabsadd L closepath F
.53175 .47712 0 2.5 Mabsadd m
.53175 .47712 -0.56518 .7779 Mabsadd L
.53175 .47712 -2.37764 .77254 Mabsadd L
.53175 .47712 -0.91448 -0.29713 Mabsadd L
.53175 .47712 -1.46946 -2.02254 Mabsadd L
.53175 .47712 0 -0.96154 Mabsadd L
.53175 .47712 1.46946 -2.02254 Mabsadd L
.53175 .47712 .91448 -0.29713 Mabsadd L
.53175 .47712 2.37764 .77254 Mabsadd L
.53175 .47712 .56518 .7779 Mabsadd L
.53175 .47712 0 2.5 Mabsadd L closepath F
.55291 .49639 0 2.5 Mabsadd m
.55291 .49639 -0.56518 .7779 Mabsadd L
.55291 .49639 -2.37764 .77254 Mabsadd L
.55291 .49639 -0.91448 -0.29713 Mabsadd L
.55291 .49639 -1.46946 -2.02254 Mabsadd L
.55291 .49639 0 -0.96154 Mabsadd L
.55291 .49639 1.46946 -2.02254 Mabsadd L
.55291 .49639 .91448 -0.29713 Mabsadd L
.55291 .49639 2.37764 .77254 Mabsadd L
.55291 .49639 .56518 .7779 Mabsadd L
.55291 .49639 0 2.5 Mabsadd L closepath F
.57407 .51565 0 2.5 Mabsadd m
.57407 .51565 -0.56518 .7779 Mabsadd L
.57407 .51565 -2.37764 .77254 Mabsadd L
.57407 .51565 -0.91448 -0.29713 Mabsadd L
.57407 .51565 -1.46946 -2.02254 Mabsadd L
.57407 .51565 0 -0.96154 Mabsadd L
.57407 .51565 1.46946 -2.02254 Mabsadd L
.57407 .51565 .91448 -0.29713 Mabsadd L
.57407 .51565 2.37764 .77254 Mabsadd L
.57407 .51565 .56518 .7779 Mabsadd L
.57407 .51565 0 2.5 Mabsadd L closepath F
.59524 .53492 0 2.5 Mabsadd m
.59524 .53492 -0.56518 .7779 Mabsadd L
.59524 .53492 -2.37764 .77254 Mabsadd L
.59524 .53492 -0.91448 -0.29713 Mabsadd L
.59524 .53492 -1.46946 -2.02254 Mabsadd L
.59524 .53492 0 -0.96154 Mabsadd L
.59524 .53492 1.46946 -2.02254 Mabsadd L
.59524 .53492 .91448 -0.29713 Mabsadd L
.59524 .53492 2.37764 .77254 Mabsadd L
.59524 .53492 .56518 .7779 Mabsadd L
.59524 .53492 0 2.5 Mabsadd L closepath F
.6164 .55419 0 2.5 Mabsadd m
.6164 .55419 -0.56518 .7779 Mabsadd L
.6164 .55419 -2.37764 .77254 Mabsadd L
.6164 .55419 -0.91448 -0.29713 Mabsadd L
.6164 .55419 -1.46946 -2.02254 Mabsadd L
.6164 .55419 0 -0.96154 Mabsadd L
.6164 .55419 1.46946 -2.02254 Mabsadd L
.6164 .55419 .91448 -0.29713 Mabsadd L
.6164 .55419 2.37764 .77254 Mabsadd L
.6164 .55419 .56518 .7779 Mabsadd L
.6164 .55419 0 2.5 Mabsadd L closepath F
.63757 .57346 0 2.5 Mabsadd m
.63757 .57346 -0.56518 .7779 Mabsadd L
.63757 .57346 -2.37764 .77254 Mabsadd L
.63757 .57346 -0.91448 -0.29713 Mabsadd L
.63757 .57346 -1.46946 -2.02254 Mabsadd L
.63757 .57346 0 -0.96154 Mabsadd L
.63757 .57346 1.46946 -2.02254 Mabsadd L
.63757 .57346 .91448 -0.29713 Mabsadd L
.63757 .57346 2.37764 .77254 Mabsadd L
.63757 .57346 .56518 .7779 Mabsadd L
.63757 .57346 0 2.5 Mabsadd L closepath F
.65873 .59272 0 2.5 Mabsadd m
.65873 .59272 -0.56518 .7779 Mabsadd L
.65873 .59272 -2.37764 .77254 Mabsadd L
.65873 .59272 -0.91448 -0.29713 Mabsadd L
.65873 .59272 -1.46946 -2.02254 Mabsadd L
.65873 .59272 0 -0.96154 Mabsadd L
.65873 .59272 1.46946 -2.02254 Mabsadd L
.65873 .59272 .91448 -0.29713 Mabsadd L
.65873 .59272 2.37764 .77254 Mabsadd L
.65873 .59272 .56518 .7779 Mabsadd L
.65873 .59272 0 2.5 Mabsadd L closepath F
.67989 .60332 0 2.5 Mabsadd m
.67989 .60332 -0.56518 .7779 Mabsadd L
.67989 .60332 -2.37764 .77254 Mabsadd L
.67989 .60332 -0.91448 -0.29713 Mabsadd L
.67989 .60332 -1.46946 -2.02254 Mabsadd L
.67989 .60332 0 -0.96154 Mabsadd L
.67989 .60332 1.46946 -2.02254 Mabsadd L
.67989 .60332 .91448 -0.29713 Mabsadd L
.67989 .60332 2.37764 .77254 Mabsadd L
.67989 .60332 .56518 .7779 Mabsadd L
.67989 .60332 0 2.5 Mabsadd L closepath F
.70106 .60332 0 2.5 Mabsadd m
.70106 .60332 -0.56518 .7779 Mabsadd L
.70106 .60332 -2.37764 .77254 Mabsadd L
.70106 .60332 -0.91448 -0.29713 Mabsadd L
.70106 .60332 -1.46946 -2.02254 Mabsadd L
.70106 .60332 0 -0.96154 Mabsadd L
.70106 .60332 1.46946 -2.02254 Mabsadd L
.70106 .60332 .91448 -0.29713 Mabsadd L
.70106 .60332 2.37764 .77254 Mabsadd L
.70106 .60332 .56518 .7779 Mabsadd L
.70106 .60332 0 2.5 Mabsadd L closepath F
.72222 .60332 0 2.5 Mabsadd m
.72222 .60332 -0.56518 .7779 Mabsadd L
.72222 .60332 -2.37764 .77254 Mabsadd L
.72222 .60332 -0.91448 -0.29713 Mabsadd L
.72222 .60332 -1.46946 -2.02254 Mabsadd L
.72222 .60332 0 -0.96154 Mabsadd L
.72222 .60332 1.46946 -2.02254 Mabsadd L
.72222 .60332 .91448 -0.29713 Mabsadd L
.72222 .60332 2.37764 .77254 Mabsadd L
.72222 .60332 .56518 .7779 Mabsadd L
.72222 .60332 0 2.5 Mabsadd L closepath F
.74339 .60332 0 2.5 Mabsadd m
.74339 .60332 -0.56518 .7779 Mabsadd L
.74339 .60332 -2.37764 .77254 Mabsadd L
.74339 .60332 -0.91448 -0.29713 Mabsadd L
.74339 .60332 -1.46946 -2.02254 Mabsadd L
.74339 .60332 0 -0.96154 Mabsadd L
.74339 .60332 1.46946 -2.02254 Mabsadd L
.74339 .60332 .91448 -0.29713 Mabsadd L
.74339 .60332 2.37764 .77254 Mabsadd L
.74339 .60332 .56518 .7779 Mabsadd L
.74339 .60332 0 2.5 Mabsadd L closepath F
.76455 .60332 0 2.5 Mabsadd m
.76455 .60332 -0.56518 .7779 Mabsadd L
.76455 .60332 -2.37764 .77254 Mabsadd L
.76455 .60332 -0.91448 -0.29713 Mabsadd L
.76455 .60332 -1.46946 -2.02254 Mabsadd L
.76455 .60332 0 -0.96154 Mabsadd L
.76455 .60332 1.46946 -2.02254 Mabsadd L
.76455 .60332 .91448 -0.29713 Mabsadd L
.76455 .60332 2.37764 .77254 Mabsadd L
.76455 .60332 .56518 .7779 Mabsadd L
.76455 .60332 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.80688 .60332 0 2.5 Mabsadd m
.80688 .60332 -0.56518 .7779 Mabsadd L
.80688 .60332 -2.37764 .77254 Mabsadd L
.80688 .60332 -0.91448 -0.29713 Mabsadd L
.80688 .60332 -1.46946 -2.02254 Mabsadd L
.80688 .60332 0 -0.96154 Mabsadd L
.80688 .60332 1.46946 -2.02254 Mabsadd L
.80688 .60332 .91448 -0.29713 Mabsadd L
.80688 .60332 2.37764 .77254 Mabsadd L
.80688 .60332 .56518 .7779 Mabsadd L
.80688 .60332 0 2.5 Mabsadd L closepath F
.82804 .60332 0 2.5 Mabsadd m
.82804 .60332 -0.56518 .7779 Mabsadd L
.82804 .60332 -2.37764 .77254 Mabsadd L
.82804 .60332 -0.91448 -0.29713 Mabsadd L
.82804 .60332 -1.46946 -2.02254 Mabsadd L
.82804 .60332 0 -0.96154 Mabsadd L
.82804 .60332 1.46946 -2.02254 Mabsadd L
.82804 .60332 .91448 -0.29713 Mabsadd L
.82804 .60332 2.37764 .77254 Mabsadd L
.82804 .60332 .56518 .7779 Mabsadd L
.82804 .60332 0 2.5 Mabsadd L closepath F
.84921 .60332 0 2.5 Mabsadd m
.84921 .60332 -0.56518 .7779 Mabsadd L
.84921 .60332 -2.37764 .77254 Mabsadd L
.84921 .60332 -0.91448 -0.29713 Mabsadd L
.84921 .60332 -1.46946 -2.02254 Mabsadd L
.84921 .60332 0 -0.96154 Mabsadd L
.84921 .60332 1.46946 -2.02254 Mabsadd L
.84921 .60332 .91448 -0.29713 Mabsadd L
.84921 .60332 2.37764 .77254 Mabsadd L
.84921 .60332 .56518 .7779 Mabsadd L
.84921 .60332 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.89153 .60332 0 2.5 Mabsadd m
.89153 .60332 -0.56518 .7779 Mabsadd L
.89153 .60332 -2.37764 .77254 Mabsadd L
.89153 .60332 -0.91448 -0.29713 Mabsadd L
.89153 .60332 -1.46946 -2.02254 Mabsadd L
.89153 .60332 0 -0.96154 Mabsadd L
.89153 .60332 1.46946 -2.02254 Mabsadd L
.89153 .60332 .91448 -0.29713 Mabsadd L
.89153 .60332 2.37764 .77254 Mabsadd L
.89153 .60332 .56518 .7779 Mabsadd L
.89153 .60332 0 2.5 Mabsadd L closepath F
.9127 .60332 0 2.5 Mabsadd m
.9127 .60332 -0.56518 .7779 Mabsadd L
.9127 .60332 -2.37764 .77254 Mabsadd L
.9127 .60332 -0.91448 -0.29713 Mabsadd L
.9127 .60332 -1.46946 -2.02254 Mabsadd L
.9127 .60332 0 -0.96154 Mabsadd L
.9127 .60332 1.46946 -2.02254 Mabsadd L
.9127 .60332 .91448 -0.29713 Mabsadd L
.9127 .60332 2.37764 .77254 Mabsadd L
.9127 .60332 .56518 .7779 Mabsadd L
.9127 .60332 0 2.5 Mabsadd L closepath F
.93386 .60332 0 2.5 Mabsadd m
.93386 .60332 -0.56518 .7779 Mabsadd L
.93386 .60332 -2.37764 .77254 Mabsadd L
.93386 .60332 -0.91448 -0.29713 Mabsadd L
.93386 .60332 -1.46946 -2.02254 Mabsadd L
.93386 .60332 0 -0.96154 Mabsadd L
.93386 .60332 1.46946 -2.02254 Mabsadd L
.93386 .60332 .91448 -0.29713 Mabsadd L
.93386 .60332 2.37764 .77254 Mabsadd L
.93386 .60332 .56518 .7779 Mabsadd L
.93386 .60332 0 2.5 Mabsadd L closepath F
.95503 .60332 0 2.5 Mabsadd m
.95503 .60332 -0.56518 .7779 Mabsadd L
.95503 .60332 -2.37764 .77254 Mabsadd L
.95503 .60332 -0.91448 -0.29713 Mabsadd L
.95503 .60332 -1.46946 -2.02254 Mabsadd L
.95503 .60332 0 -0.96154 Mabsadd L
.95503 .60332 1.46946 -2.02254 Mabsadd L
.95503 .60332 .91448 -0.29713 Mabsadd L
.95503 .60332 2.37764 .77254 Mabsadd L
.95503 .60332 .56518 .7779 Mabsadd L
.95503 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01568 m
.04497 .01539 L
.06614 .01587 L
.0873 .01712 L
.10847 .01905 L
.12963 .02078 L
.15079 .02387 L
.17196 .02599 L
.19312 .03167 L
.21429 .03427 L
.23545 .03803 L
.25661 .04101 L
.27778 .04419 L
.29894 .04381 L
.32011 .04381 L
.34127 .04217 L
.36243 .0388 L
.3836 .04044 L
.40476 .03485 L
.42593 .03032 L
.44709 .02868 L
.46825 .02637 L
.48942 .02387 L
.51058 .02233 L
.53175 .01809 L
.55291 .01703 L
.57407 .01626 L
.59524 .01606 L
.6164 .0152 L
.63757 .015 L
.65873 .01491 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01568 -2.5 2.5 Mabsadd m
.02381 .01568 2.5 2.5 Mabsadd L
.02381 .01568 2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 2.5 Mabsadd L closepath F
.04497 .01539 -2.5 2.5 Mabsadd m
.04497 .01539 2.5 2.5 Mabsadd L
.04497 .01539 2.5 -2.5 Mabsadd L
.04497 .01539 -2.5 -2.5 Mabsadd L
.04497 .01539 -2.5 2.5 Mabsadd L closepath F
.06614 .01587 -2.5 2.5 Mabsadd m
.06614 .01587 2.5 2.5 Mabsadd L
.06614 .01587 2.5 -2.5 Mabsadd L
.06614 .01587 -2.5 -2.5 Mabsadd L
.06614 .01587 -2.5 2.5 Mabsadd L closepath F
.0873 .01712 -2.5 2.5 Mabsadd m
.0873 .01712 2.5 2.5 Mabsadd L
.0873 .01712 2.5 -2.5 Mabsadd L
.0873 .01712 -2.5 -2.5 Mabsadd L
.0873 .01712 -2.5 2.5 Mabsadd L closepath F
.10847 .01905 -2.5 2.5 Mabsadd m
.10847 .01905 2.5 2.5 Mabsadd L
.10847 .01905 2.5 -2.5 Mabsadd L
.10847 .01905 -2.5 -2.5 Mabsadd L
.10847 .01905 -2.5 2.5 Mabsadd L closepath F
.12963 .02078 -2.5 2.5 Mabsadd m
.12963 .02078 2.5 2.5 Mabsadd L
.12963 .02078 2.5 -2.5 Mabsadd L
.12963 .02078 -2.5 -2.5 Mabsadd L
.12963 .02078 -2.5 2.5 Mabsadd L closepath F
.15079 .02387 -2.5 2.5 Mabsadd m
.15079 .02387 2.5 2.5 Mabsadd L
.15079 .02387 2.5 -2.5 Mabsadd L
.15079 .02387 -2.5 -2.5 Mabsadd L
.15079 .02387 -2.5 2.5 Mabsadd L closepath F
.17196 .02599 -2.5 2.5 Mabsadd m
.17196 .02599 2.5 2.5 Mabsadd L
.17196 .02599 2.5 -2.5 Mabsadd L
.17196 .02599 -2.5 -2.5 Mabsadd L
.17196 .02599 -2.5 2.5 Mabsadd L closepath F
.19312 .03167 -2.5 2.5 Mabsadd m
.19312 .03167 2.5 2.5 Mabsadd L
.19312 .03167 2.5 -2.5 Mabsadd L
.19312 .03167 -2.5 -2.5 Mabsadd L
.19312 .03167 -2.5 2.5 Mabsadd L closepath F
.21429 .03427 -2.5 2.5 Mabsadd m
.21429 .03427 2.5 2.5 Mabsadd L
.21429 .03427 2.5 -2.5 Mabsadd L
.21429 .03427 -2.5 -2.5 Mabsadd L
.21429 .03427 -2.5 2.5 Mabsadd L closepath F
.23545 .03803 -2.5 2.5 Mabsadd m
.23545 .03803 2.5 2.5 Mabsadd L
.23545 .03803 2.5 -2.5 Mabsadd L
.23545 .03803 -2.5 -2.5 Mabsadd L
.23545 .03803 -2.5 2.5 Mabsadd L closepath F
.25661 .04101 -2.5 2.5 Mabsadd m
.25661 .04101 2.5 2.5 Mabsadd L
.25661 .04101 2.5 -2.5 Mabsadd L
.25661 .04101 -2.5 -2.5 Mabsadd L
.25661 .04101 -2.5 2.5 Mabsadd L closepath F
.27778 .04419 -2.5 2.5 Mabsadd m
.27778 .04419 2.5 2.5 Mabsadd L
.27778 .04419 2.5 -2.5 Mabsadd L
.27778 .04419 -2.5 -2.5 Mabsadd L
.27778 .04419 -2.5 2.5 Mabsadd L closepath F
.29894 .04381 -2.5 2.5 Mabsadd m
.29894 .04381 2.5 2.5 Mabsadd L
.29894 .04381 2.5 -2.5 Mabsadd L
.29894 .04381 -2.5 -2.5 Mabsadd L
.29894 .04381 -2.5 2.5 Mabsadd L closepath F
.32011 .04381 -2.5 2.5 Mabsadd m
.32011 .04381 2.5 2.5 Mabsadd L
.32011 .04381 2.5 -2.5 Mabsadd L
.32011 .04381 -2.5 -2.5 Mabsadd L
.32011 .04381 -2.5 2.5 Mabsadd L closepath F
.34127 .04217 -2.5 2.5 Mabsadd m
.34127 .04217 2.5 2.5 Mabsadd L
.34127 .04217 2.5 -2.5 Mabsadd L
.34127 .04217 -2.5 -2.5 Mabsadd L
.34127 .04217 -2.5 2.5 Mabsadd L closepath F
.36243 .0388 -2.5 2.5 Mabsadd m
.36243 .0388 2.5 2.5 Mabsadd L
.36243 .0388 2.5 -2.5 Mabsadd L
.36243 .0388 -2.5 -2.5 Mabsadd L
.36243 .0388 -2.5 2.5 Mabsadd L closepath F
.3836 .04044 -2.5 2.5 Mabsadd m
.3836 .04044 2.5 2.5 Mabsadd L
.3836 .04044 2.5 -2.5 Mabsadd L
.3836 .04044 -2.5 -2.5 Mabsadd L
.3836 .04044 -2.5 2.5 Mabsadd L closepath F
.40476 .03485 -2.5 2.5 Mabsadd m
.40476 .03485 2.5 2.5 Mabsadd L
.40476 .03485 2.5 -2.5 Mabsadd L
.40476 .03485 -2.5 -2.5 Mabsadd L
.40476 .03485 -2.5 2.5 Mabsadd L closepath F
.42593 .03032 -2.5 2.5 Mabsadd m
.42593 .03032 2.5 2.5 Mabsadd L
.42593 .03032 2.5 -2.5 Mabsadd L
.42593 .03032 -2.5 -2.5 Mabsadd L
.42593 .03032 -2.5 2.5 Mabsadd L closepath F
.44709 .02868 -2.5 2.5 Mabsadd m
.44709 .02868 2.5 2.5 Mabsadd L
.44709 .02868 2.5 -2.5 Mabsadd L
.44709 .02868 -2.5 -2.5 Mabsadd L
.44709 .02868 -2.5 2.5 Mabsadd L closepath F
.46825 .02637 -2.5 2.5 Mabsadd m
.46825 .02637 2.5 2.5 Mabsadd L
.46825 .02637 2.5 -2.5 Mabsadd L
.46825 .02637 -2.5 -2.5 Mabsadd L
.46825 .02637 -2.5 2.5 Mabsadd L closepath F
.48942 .02387 -2.5 2.5 Mabsadd m
.48942 .02387 2.5 2.5 Mabsadd L
.48942 .02387 2.5 -2.5 Mabsadd L
.48942 .02387 -2.5 -2.5 Mabsadd L
.48942 .02387 -2.5 2.5 Mabsadd L closepath F
.51058 .02233 -2.5 2.5 Mabsadd m
.51058 .02233 2.5 2.5 Mabsadd L
.51058 .02233 2.5 -2.5 Mabsadd L
.51058 .02233 -2.5 -2.5 Mabsadd L
.51058 .02233 -2.5 2.5 Mabsadd L closepath F
.53175 .01809 -2.5 2.5 Mabsadd m
.53175 .01809 2.5 2.5 Mabsadd L
.53175 .01809 2.5 -2.5 Mabsadd L
.53175 .01809 -2.5 -2.5 Mabsadd L
.53175 .01809 -2.5 2.5 Mabsadd L closepath F
.55291 .01703 -2.5 2.5 Mabsadd m
.55291 .01703 2.5 2.5 Mabsadd L
.55291 .01703 2.5 -2.5 Mabsadd L
.55291 .01703 -2.5 -2.5 Mabsadd L
.55291 .01703 -2.5 2.5 Mabsadd L closepath F
.57407 .01626 -2.5 2.5 Mabsadd m
.57407 .01626 2.5 2.5 Mabsadd L
.57407 .01626 2.5 -2.5 Mabsadd L
.57407 .01626 -2.5 -2.5 Mabsadd L
.57407 .01626 -2.5 2.5 Mabsadd L closepath F
.59524 .01606 -2.5 2.5 Mabsadd m
.59524 .01606 2.5 2.5 Mabsadd L
.59524 .01606 2.5 -2.5 Mabsadd L
.59524 .01606 -2.5 -2.5 Mabsadd L
.59524 .01606 -2.5 2.5 Mabsadd L closepath F
.6164 .0152 -2.5 2.5 Mabsadd m
.6164 .0152 2.5 2.5 Mabsadd L
.6164 .0152 2.5 -2.5 Mabsadd L
.6164 .0152 -2.5 -2.5 Mabsadd L
.6164 .0152 -2.5 2.5 Mabsadd L closepath F
.63757 .015 -2.5 2.5 Mabsadd m
.63757 .015 2.5 2.5 Mabsadd L
.63757 .015 2.5 -2.5 Mabsadd L
.63757 .015 -2.5 -2.5 Mabsadd L
.63757 .015 -2.5 2.5 Mabsadd L closepath F
.65873 .01491 -2.5 2.5 Mabsadd m
.65873 .01491 2.5 2.5 Mabsadd L
.65873 .01491 2.5 -2.5 Mabsadd L
.65873 .01491 -2.5 -2.5 Mabsadd L
.65873 .01491 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({45, 3890, 6110}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0019305 0.02574 0.0147151 0.000110329 [
[.12677 .00222 -3 -9 ]
[.12677 .00222 3 0 ]
[.25547 .00222 -6 -9 ]
[.25547 .00222 6 0 ]
[.38417 .00222 -6 -9 ]
[.38417 .00222 6 0 ]
[.51287 .00222 -6 -9 ]
[.51287 .00222 6 0 ]
[.64157 .00222 -6 -9 ]
[.64157 .00222 6 0 ]
[.77027 .00222 -6 -9 ]
[.77027 .00222 6 0 ]
[.89897 .00222 -6 -9 ]
[.89897 .00222 6 0 ]
[-0.01443 .12504 -24 -4.5 ]
[-0.01443 .12504 0 4.5 ]
[-0.01443 .23537 -24 -4.5 ]
[-0.01443 .23537 0 4.5 ]
[-0.01443 .3457 -24 -4.5 ]
[-0.01443 .3457 0 4.5 ]
[-0.01443 .45603 -24 -4.5 ]
[-0.01443 .45603 0 4.5 ]
[-0.01443 .56636 -24 -4.5 ]
[-0.01443 .56636 0 4.5 ]
[ -0.00193 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12677 .01472 m
.12677 .02097 L
s
[(5)] .12677 .00222 0 1 Mshowa
.25547 .01472 m
.25547 .02097 L
s
[(10)] .25547 .00222 0 1 Mshowa
.38417 .01472 m
.38417 .02097 L
s
[(15)] .38417 .00222 0 1 Mshowa
.51287 .01472 m
.51287 .02097 L
s
[(20)] .51287 .00222 0 1 Mshowa
.64157 .01472 m
.64157 .02097 L
s
[(25)] .64157 .00222 0 1 Mshowa
.77027 .01472 m
.77027 .02097 L
s
[(30)] .77027 .00222 0 1 Mshowa
.89897 .01472 m
.89897 .02097 L
s
[(35)] .89897 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04955 .01472 m
.04955 .01847 L
s
.07529 .01472 m
.07529 .01847 L
s
.10103 .01472 m
.10103 .01847 L
s
.15251 .01472 m
.15251 .01847 L
s
.17825 .01472 m
.17825 .01847 L
s
.20399 .01472 m
.20399 .01847 L
s
.22973 .01472 m
.22973 .01847 L
s
.28121 .01472 m
.28121 .01847 L
s
.30695 .01472 m
.30695 .01847 L
s
.33269 .01472 m
.33269 .01847 L
s
.35843 .01472 m
.35843 .01847 L
s
.40991 .01472 m
.40991 .01847 L
s
.43565 .01472 m
.43565 .01847 L
s
.46139 .01472 m
.46139 .01847 L
s
.48713 .01472 m
.48713 .01847 L
s
.53861 .01472 m
.53861 .01847 L
s
.56435 .01472 m
.56435 .01847 L
s
.59009 .01472 m
.59009 .01847 L
s
.61583 .01472 m
.61583 .01847 L
s
.66731 .01472 m
.66731 .01847 L
s
.69305 .01472 m
.69305 .01847 L
s
.71879 .01472 m
.71879 .01847 L
s
.74453 .01472 m
.74453 .01847 L
s
.79601 .01472 m
.79601 .01847 L
s
.82175 .01472 m
.82175 .01847 L
s
.84749 .01472 m
.84749 .01847 L
s
.87323 .01472 m
.87323 .01847 L
s
.92471 .01472 m
.92471 .01847 L
s
.95045 .01472 m
.95045 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00193 .12504 m
.00432 .12504 L
s
[(1000)] -0.01443 .12504 1 0 Mshowa
-0.00193 .23537 m
.00432 .23537 L
s
[(2000)] -0.01443 .23537 1 0 Mshowa
-0.00193 .3457 m
.00432 .3457 L
s
[(3000)] -0.01443 .3457 1 0 Mshowa
-0.00193 .45603 m
.00432 .45603 L
s
[(4000)] -0.01443 .45603 1 0 Mshowa
-0.00193 .56636 m
.00432 .56636 L
s
[(5000)] -0.01443 .56636 1 0 Mshowa
.125 Mabswid
-0.00193 .03678 m
.00182 .03678 L
s
-0.00193 .05885 m
.00182 .05885 L
s
-0.00193 .08091 m
.00182 .08091 L
s
-0.00193 .10298 m
.00182 .10298 L
s
-0.00193 .14711 m
.00182 .14711 L
s
-0.00193 .16918 m
.00182 .16918 L
s
-0.00193 .19124 m
.00182 .19124 L
s
-0.00193 .21331 m
.00182 .21331 L
s
-0.00193 .25744 m
.00182 .25744 L
s
-0.00193 .2795 m
.00182 .2795 L
s
-0.00193 .30157 m
.00182 .30157 L
s
-0.00193 .32364 m
.00182 .32364 L
s
-0.00193 .36777 m
.00182 .36777 L
s
-0.00193 .38983 m
.00182 .38983 L
s
-0.00193 .4119 m
.00182 .4119 L
s
-0.00193 .43396 m
.00182 .43396 L
s
-0.00193 .4781 m
.00182 .4781 L
s
-0.00193 .50016 m
.00182 .50016 L
s
-0.00193 .52223 m
.00182 .52223 L
s
-0.00193 .54429 m
.00182 .54429 L
s
-0.00193 .58842 m
.00182 .58842 L
s
-0.00193 .61049 m
.00182 .61049 L
s
.25 Mabswid
-0.00193 0 m
-0.00193 .61803 L
s
.001 w
.02381 .01472 m
.04955 .01472 L
.07529 .01472 L
.10103 .01472 L
.12677 .01472 L
.15251 .01472 L
.17825 .01472 L
.20399 .01472 L
.22973 .01472 L
.25547 .01472 L
.28121 .01472 L
.30695 .01472 L
.33269 .01472 L
.35843 .01472 L
.38417 .01472 L
.40991 .01582 L
.43565 .01913 L
.46139 .02564 L
.48713 .0359 L
.51287 .05499 L
.53861 .08124 L
.56435 .11655 L
.59009 .15936 L
.61583 .20801 L
.64157 .26318 L
.66731 .3168 L
.69305 .37053 L
.71879 .41764 L
.74453 .46144 L
.77027 .50126 L
.79601 .53039 L
.82175 .55632 L
.84749 .57309 L
.87323 .58456 L
.89897 .59251 L
.92471 .59714 L
.95045 .60111 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04955 .01472 -1.875 0 Mabsadd m
.04955 .01472 0 2.5 Mabsadd L
.04955 .01472 1.875 0 Mabsadd L
.04955 .01472 0 -2.5 Mabsadd L
.04955 .01472 -1.875 0 Mabsadd L closepath F
.07529 .01472 -1.875 0 Mabsadd m
.07529 .01472 0 2.5 Mabsadd L
.07529 .01472 1.875 0 Mabsadd L
.07529 .01472 0 -2.5 Mabsadd L
.07529 .01472 -1.875 0 Mabsadd L closepath F
.10103 .01472 -1.875 0 Mabsadd m
.10103 .01472 0 2.5 Mabsadd L
.10103 .01472 1.875 0 Mabsadd L
.10103 .01472 0 -2.5 Mabsadd L
.10103 .01472 -1.875 0 Mabsadd L closepath F
.12677 .01472 -1.875 0 Mabsadd m
.12677 .01472 0 2.5 Mabsadd L
.12677 .01472 1.875 0 Mabsadd L
.12677 .01472 0 -2.5 Mabsadd L
.12677 .01472 -1.875 0 Mabsadd L closepath F
.15251 .01472 -1.875 0 Mabsadd m
.15251 .01472 0 2.5 Mabsadd L
.15251 .01472 1.875 0 Mabsadd L
.15251 .01472 0 -2.5 Mabsadd L
.15251 .01472 -1.875 0 Mabsadd L closepath F
.17825 .01472 -1.875 0 Mabsadd m
.17825 .01472 0 2.5 Mabsadd L
.17825 .01472 1.875 0 Mabsadd L
.17825 .01472 0 -2.5 Mabsadd L
.17825 .01472 -1.875 0 Mabsadd L closepath F
.20399 .01472 -1.875 0 Mabsadd m
.20399 .01472 0 2.5 Mabsadd L
.20399 .01472 1.875 0 Mabsadd L
.20399 .01472 0 -2.5 Mabsadd L
.20399 .01472 -1.875 0 Mabsadd L closepath F
.22973 .01472 -1.875 0 Mabsadd m
.22973 .01472 0 2.5 Mabsadd L
.22973 .01472 1.875 0 Mabsadd L
.22973 .01472 0 -2.5 Mabsadd L
.22973 .01472 -1.875 0 Mabsadd L closepath F
.25547 .01472 -1.875 0 Mabsadd m
.25547 .01472 0 2.5 Mabsadd L
.25547 .01472 1.875 0 Mabsadd L
.25547 .01472 0 -2.5 Mabsadd L
.25547 .01472 -1.875 0 Mabsadd L closepath F
.28121 .01472 -1.875 0 Mabsadd m
.28121 .01472 0 2.5 Mabsadd L
.28121 .01472 1.875 0 Mabsadd L
.28121 .01472 0 -2.5 Mabsadd L
.28121 .01472 -1.875 0 Mabsadd L closepath F
.30695 .01472 -1.875 0 Mabsadd m
.30695 .01472 0 2.5 Mabsadd L
.30695 .01472 1.875 0 Mabsadd L
.30695 .01472 0 -2.5 Mabsadd L
.30695 .01472 -1.875 0 Mabsadd L closepath F
.33269 .01472 -1.875 0 Mabsadd m
.33269 .01472 0 2.5 Mabsadd L
.33269 .01472 1.875 0 Mabsadd L
.33269 .01472 0 -2.5 Mabsadd L
.33269 .01472 -1.875 0 Mabsadd L closepath F
.35843 .01472 -1.875 0 Mabsadd m
.35843 .01472 0 2.5 Mabsadd L
.35843 .01472 1.875 0 Mabsadd L
.35843 .01472 0 -2.5 Mabsadd L
.35843 .01472 -1.875 0 Mabsadd L closepath F
.38417 .01472 -1.875 0 Mabsadd m
.38417 .01472 0 2.5 Mabsadd L
.38417 .01472 1.875 0 Mabsadd L
.38417 .01472 0 -2.5 Mabsadd L
.38417 .01472 -1.875 0 Mabsadd L closepath F
.40991 .01582 -1.875 0 Mabsadd m
.40991 .01582 0 2.5 Mabsadd L
.40991 .01582 1.875 0 Mabsadd L
.40991 .01582 0 -2.5 Mabsadd L
.40991 .01582 -1.875 0 Mabsadd L closepath F
.43565 .01913 -1.875 0 Mabsadd m
.43565 .01913 0 2.5 Mabsadd L
.43565 .01913 1.875 0 Mabsadd L
.43565 .01913 0 -2.5 Mabsadd L
.43565 .01913 -1.875 0 Mabsadd L closepath F
.46139 .02564 -1.875 0 Mabsadd m
.46139 .02564 0 2.5 Mabsadd L
.46139 .02564 1.875 0 Mabsadd L
.46139 .02564 0 -2.5 Mabsadd L
.46139 .02564 -1.875 0 Mabsadd L closepath F
.48713 .0359 -1.875 0 Mabsadd m
.48713 .0359 0 2.5 Mabsadd L
.48713 .0359 1.875 0 Mabsadd L
.48713 .0359 0 -2.5 Mabsadd L
.48713 .0359 -1.875 0 Mabsadd L closepath F
.51287 .05499 -1.875 0 Mabsadd m
.51287 .05499 0 2.5 Mabsadd L
.51287 .05499 1.875 0 Mabsadd L
.51287 .05499 0 -2.5 Mabsadd L
.51287 .05499 -1.875 0 Mabsadd L closepath F
.53861 .08124 -1.875 0 Mabsadd m
.53861 .08124 0 2.5 Mabsadd L
.53861 .08124 1.875 0 Mabsadd L
.53861 .08124 0 -2.5 Mabsadd L
.53861 .08124 -1.875 0 Mabsadd L closepath F
.56435 .11655 -1.875 0 Mabsadd m
.56435 .11655 0 2.5 Mabsadd L
.56435 .11655 1.875 0 Mabsadd L
.56435 .11655 0 -2.5 Mabsadd L
.56435 .11655 -1.875 0 Mabsadd L closepath F
.59009 .15936 -1.875 0 Mabsadd m
.59009 .15936 0 2.5 Mabsadd L
.59009 .15936 1.875 0 Mabsadd L
.59009 .15936 0 -2.5 Mabsadd L
.59009 .15936 -1.875 0 Mabsadd L closepath F
.61583 .20801 -1.875 0 Mabsadd m
.61583 .20801 0 2.5 Mabsadd L
.61583 .20801 1.875 0 Mabsadd L
.61583 .20801 0 -2.5 Mabsadd L
.61583 .20801 -1.875 0 Mabsadd L closepath F
.64157 .26318 -1.875 0 Mabsadd m
.64157 .26318 0 2.5 Mabsadd L
.64157 .26318 1.875 0 Mabsadd L
.64157 .26318 0 -2.5 Mabsadd L
.64157 .26318 -1.875 0 Mabsadd L closepath F
.66731 .3168 -1.875 0 Mabsadd m
.66731 .3168 0 2.5 Mabsadd L
.66731 .3168 1.875 0 Mabsadd L
.66731 .3168 0 -2.5 Mabsadd L
.66731 .3168 -1.875 0 Mabsadd L closepath F
.69305 .37053 -1.875 0 Mabsadd m
.69305 .37053 0 2.5 Mabsadd L
.69305 .37053 1.875 0 Mabsadd L
.69305 .37053 0 -2.5 Mabsadd L
.69305 .37053 -1.875 0 Mabsadd L closepath F
.71879 .41764 -1.875 0 Mabsadd m
.71879 .41764 0 2.5 Mabsadd L
.71879 .41764 1.875 0 Mabsadd L
.71879 .41764 0 -2.5 Mabsadd L
.71879 .41764 -1.875 0 Mabsadd L closepath F
.74453 .46144 -1.875 0 Mabsadd m
.74453 .46144 0 2.5 Mabsadd L
.74453 .46144 1.875 0 Mabsadd L
.74453 .46144 0 -2.5 Mabsadd L
.74453 .46144 -1.875 0 Mabsadd L closepath F
.77027 .50126 -1.875 0 Mabsadd m
.77027 .50126 0 2.5 Mabsadd L
.77027 .50126 1.875 0 Mabsadd L
.77027 .50126 0 -2.5 Mabsadd L
.77027 .50126 -1.875 0 Mabsadd L closepath F
.79601 .53039 -1.875 0 Mabsadd m
.79601 .53039 0 2.5 Mabsadd L
.79601 .53039 1.875 0 Mabsadd L
.79601 .53039 0 -2.5 Mabsadd L
.79601 .53039 -1.875 0 Mabsadd L closepath F
.82175 .55632 -1.875 0 Mabsadd m
.82175 .55632 0 2.5 Mabsadd L
.82175 .55632 1.875 0 Mabsadd L
.82175 .55632 0 -2.5 Mabsadd L
.82175 .55632 -1.875 0 Mabsadd L closepath F
.84749 .57309 -1.875 0 Mabsadd m
.84749 .57309 0 2.5 Mabsadd L
.84749 .57309 1.875 0 Mabsadd L
.84749 .57309 0 -2.5 Mabsadd L
.84749 .57309 -1.875 0 Mabsadd L closepath F
.87323 .58456 -1.875 0 Mabsadd m
.87323 .58456 0 2.5 Mabsadd L
.87323 .58456 1.875 0 Mabsadd L
.87323 .58456 0 -2.5 Mabsadd L
.87323 .58456 -1.875 0 Mabsadd L closepath F
.89897 .59251 -1.875 0 Mabsadd m
.89897 .59251 0 2.5 Mabsadd L
.89897 .59251 1.875 0 Mabsadd L
.89897 .59251 0 -2.5 Mabsadd L
.89897 .59251 -1.875 0 Mabsadd L closepath F
.92471 .59714 -1.875 0 Mabsadd m
.92471 .59714 0 2.5 Mabsadd L
.92471 .59714 1.875 0 Mabsadd L
.92471 .59714 0 -2.5 Mabsadd L
.92471 .59714 -1.875 0 Mabsadd L closepath F
.95045 .60111 -1.875 0 Mabsadd m
.95045 .60111 0 2.5 Mabsadd L
.95045 .60111 1.875 0 Mabsadd L
.95045 .60111 0 -2.5 Mabsadd L
.95045 .60111 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04955 .03678 L
.07529 .05885 L
.10103 .08091 L
.12677 .10298 L
.15251 .12504 L
.17825 .14711 L
.20399 .16918 L
.22973 .19124 L
.25547 .21331 L
.28121 .23537 L
.30695 .25744 L
.33269 .2795 L
.35843 .30157 L
.38417 .32364 L
.40991 .3457 L
.43565 .36777 L
.46139 .38983 L
.48713 .4119 L
.51287 .43396 L
.53861 .45603 L
.56435 .4781 L
.59009 .50016 L
.61583 .52223 L
.64157 .5294 L
.66731 .5294 L
.69305 .5294 L
.71879 .5294 L
.74453 .5294 L
.77027 .5294 L
.79601 .5294 L
.82175 .5294 L
.84749 .5294 L
.87323 .5294 L
.89897 .5294 L
.92471 .5294 L
.95045 .5294 L
.97619 .5294 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04955 .03678 0 2.5 Mabsadd m
.04955 .03678 -0.56518 .7779 Mabsadd L
.04955 .03678 -2.37764 .77254 Mabsadd L
.04955 .03678 -0.91448 -0.29713 Mabsadd L
.04955 .03678 -1.46946 -2.02254 Mabsadd L
.04955 .03678 0 -0.96154 Mabsadd L
.04955 .03678 1.46946 -2.02254 Mabsadd L
.04955 .03678 .91448 -0.29713 Mabsadd L
.04955 .03678 2.37764 .77254 Mabsadd L
.04955 .03678 .56518 .7779 Mabsadd L
.04955 .03678 0 2.5 Mabsadd L closepath F
.07529 .05885 0 2.5 Mabsadd m
.07529 .05885 -0.56518 .7779 Mabsadd L
.07529 .05885 -2.37764 .77254 Mabsadd L
.07529 .05885 -0.91448 -0.29713 Mabsadd L
.07529 .05885 -1.46946 -2.02254 Mabsadd L
.07529 .05885 0 -0.96154 Mabsadd L
.07529 .05885 1.46946 -2.02254 Mabsadd L
.07529 .05885 .91448 -0.29713 Mabsadd L
.07529 .05885 2.37764 .77254 Mabsadd L
.07529 .05885 .56518 .7779 Mabsadd L
.07529 .05885 0 2.5 Mabsadd L closepath F
.10103 .08091 0 2.5 Mabsadd m
.10103 .08091 -0.56518 .7779 Mabsadd L
.10103 .08091 -2.37764 .77254 Mabsadd L
.10103 .08091 -0.91448 -0.29713 Mabsadd L
.10103 .08091 -1.46946 -2.02254 Mabsadd L
.10103 .08091 0 -0.96154 Mabsadd L
.10103 .08091 1.46946 -2.02254 Mabsadd L
.10103 .08091 .91448 -0.29713 Mabsadd L
.10103 .08091 2.37764 .77254 Mabsadd L
.10103 .08091 .56518 .7779 Mabsadd L
.10103 .08091 0 2.5 Mabsadd L closepath F
.12677 .10298 0 2.5 Mabsadd m
.12677 .10298 -0.56518 .7779 Mabsadd L
.12677 .10298 -2.37764 .77254 Mabsadd L
.12677 .10298 -0.91448 -0.29713 Mabsadd L
.12677 .10298 -1.46946 -2.02254 Mabsadd L
.12677 .10298 0 -0.96154 Mabsadd L
.12677 .10298 1.46946 -2.02254 Mabsadd L
.12677 .10298 .91448 -0.29713 Mabsadd L
.12677 .10298 2.37764 .77254 Mabsadd L
.12677 .10298 .56518 .7779 Mabsadd L
.12677 .10298 0 2.5 Mabsadd L closepath F
.15251 .12504 0 2.5 Mabsadd m
.15251 .12504 -0.56518 .7779 Mabsadd L
.15251 .12504 -2.37764 .77254 Mabsadd L
.15251 .12504 -0.91448 -0.29713 Mabsadd L
.15251 .12504 -1.46946 -2.02254 Mabsadd L
.15251 .12504 0 -0.96154 Mabsadd L
.15251 .12504 1.46946 -2.02254 Mabsadd L
.15251 .12504 .91448 -0.29713 Mabsadd L
.15251 .12504 2.37764 .77254 Mabsadd L
.15251 .12504 .56518 .7779 Mabsadd L
.15251 .12504 0 2.5 Mabsadd L closepath F
.17825 .14711 0 2.5 Mabsadd m
.17825 .14711 -0.56518 .7779 Mabsadd L
.17825 .14711 -2.37764 .77254 Mabsadd L
.17825 .14711 -0.91448 -0.29713 Mabsadd L
.17825 .14711 -1.46946 -2.02254 Mabsadd L
.17825 .14711 0 -0.96154 Mabsadd L
.17825 .14711 1.46946 -2.02254 Mabsadd L
.17825 .14711 .91448 -0.29713 Mabsadd L
.17825 .14711 2.37764 .77254 Mabsadd L
.17825 .14711 .56518 .7779 Mabsadd L
.17825 .14711 0 2.5 Mabsadd L closepath F
.20399 .16918 0 2.5 Mabsadd m
.20399 .16918 -0.56518 .7779 Mabsadd L
.20399 .16918 -2.37764 .77254 Mabsadd L
.20399 .16918 -0.91448 -0.29713 Mabsadd L
.20399 .16918 -1.46946 -2.02254 Mabsadd L
.20399 .16918 0 -0.96154 Mabsadd L
.20399 .16918 1.46946 -2.02254 Mabsadd L
.20399 .16918 .91448 -0.29713 Mabsadd L
.20399 .16918 2.37764 .77254 Mabsadd L
.20399 .16918 .56518 .7779 Mabsadd L
.20399 .16918 0 2.5 Mabsadd L closepath F
.22973 .19124 0 2.5 Mabsadd m
.22973 .19124 -0.56518 .7779 Mabsadd L
.22973 .19124 -2.37764 .77254 Mabsadd L
.22973 .19124 -0.91448 -0.29713 Mabsadd L
.22973 .19124 -1.46946 -2.02254 Mabsadd L
.22973 .19124 0 -0.96154 Mabsadd L
.22973 .19124 1.46946 -2.02254 Mabsadd L
.22973 .19124 .91448 -0.29713 Mabsadd L
.22973 .19124 2.37764 .77254 Mabsadd L
.22973 .19124 .56518 .7779 Mabsadd L
.22973 .19124 0 2.5 Mabsadd L closepath F
.25547 .21331 0 2.5 Mabsadd m
.25547 .21331 -0.56518 .7779 Mabsadd L
.25547 .21331 -2.37764 .77254 Mabsadd L
.25547 .21331 -0.91448 -0.29713 Mabsadd L
.25547 .21331 -1.46946 -2.02254 Mabsadd L
.25547 .21331 0 -0.96154 Mabsadd L
.25547 .21331 1.46946 -2.02254 Mabsadd L
.25547 .21331 .91448 -0.29713 Mabsadd L
.25547 .21331 2.37764 .77254 Mabsadd L
.25547 .21331 .56518 .7779 Mabsadd L
.25547 .21331 0 2.5 Mabsadd L closepath F
.28121 .23537 0 2.5 Mabsadd m
.28121 .23537 -0.56518 .7779 Mabsadd L
.28121 .23537 -2.37764 .77254 Mabsadd L
.28121 .23537 -0.91448 -0.29713 Mabsadd L
.28121 .23537 -1.46946 -2.02254 Mabsadd L
.28121 .23537 0 -0.96154 Mabsadd L
.28121 .23537 1.46946 -2.02254 Mabsadd L
.28121 .23537 .91448 -0.29713 Mabsadd L
.28121 .23537 2.37764 .77254 Mabsadd L
.28121 .23537 .56518 .7779 Mabsadd L
.28121 .23537 0 2.5 Mabsadd L closepath F
.30695 .25744 0 2.5 Mabsadd m
.30695 .25744 -0.56518 .7779 Mabsadd L
.30695 .25744 -2.37764 .77254 Mabsadd L
.30695 .25744 -0.91448 -0.29713 Mabsadd L
.30695 .25744 -1.46946 -2.02254 Mabsadd L
.30695 .25744 0 -0.96154 Mabsadd L
.30695 .25744 1.46946 -2.02254 Mabsadd L
.30695 .25744 .91448 -0.29713 Mabsadd L
.30695 .25744 2.37764 .77254 Mabsadd L
.30695 .25744 .56518 .7779 Mabsadd L
.30695 .25744 0 2.5 Mabsadd L closepath F
.33269 .2795 0 2.5 Mabsadd m
.33269 .2795 -0.56518 .7779 Mabsadd L
.33269 .2795 -2.37764 .77254 Mabsadd L
.33269 .2795 -0.91448 -0.29713 Mabsadd L
.33269 .2795 -1.46946 -2.02254 Mabsadd L
.33269 .2795 0 -0.96154 Mabsadd L
.33269 .2795 1.46946 -2.02254 Mabsadd L
.33269 .2795 .91448 -0.29713 Mabsadd L
.33269 .2795 2.37764 .77254 Mabsadd L
.33269 .2795 .56518 .7779 Mabsadd L
.33269 .2795 0 2.5 Mabsadd L closepath F
.35843 .30157 0 2.5 Mabsadd m
.35843 .30157 -0.56518 .7779 Mabsadd L
.35843 .30157 -2.37764 .77254 Mabsadd L
.35843 .30157 -0.91448 -0.29713 Mabsadd L
.35843 .30157 -1.46946 -2.02254 Mabsadd L
.35843 .30157 0 -0.96154 Mabsadd L
.35843 .30157 1.46946 -2.02254 Mabsadd L
.35843 .30157 .91448 -0.29713 Mabsadd L
.35843 .30157 2.37764 .77254 Mabsadd L
.35843 .30157 .56518 .7779 Mabsadd L
.35843 .30157 0 2.5 Mabsadd L closepath F
.38417 .32364 0 2.5 Mabsadd m
.38417 .32364 -0.56518 .7779 Mabsadd L
.38417 .32364 -2.37764 .77254 Mabsadd L
.38417 .32364 -0.91448 -0.29713 Mabsadd L
.38417 .32364 -1.46946 -2.02254 Mabsadd L
.38417 .32364 0 -0.96154 Mabsadd L
.38417 .32364 1.46946 -2.02254 Mabsadd L
.38417 .32364 .91448 -0.29713 Mabsadd L
.38417 .32364 2.37764 .77254 Mabsadd L
.38417 .32364 .56518 .7779 Mabsadd L
.38417 .32364 0 2.5 Mabsadd L closepath F
.40991 .3457 0 2.5 Mabsadd m
.40991 .3457 -0.56518 .7779 Mabsadd L
.40991 .3457 -2.37764 .77254 Mabsadd L
.40991 .3457 -0.91448 -0.29713 Mabsadd L
.40991 .3457 -1.46946 -2.02254 Mabsadd L
.40991 .3457 0 -0.96154 Mabsadd L
.40991 .3457 1.46946 -2.02254 Mabsadd L
.40991 .3457 .91448 -0.29713 Mabsadd L
.40991 .3457 2.37764 .77254 Mabsadd L
.40991 .3457 .56518 .7779 Mabsadd L
.40991 .3457 0 2.5 Mabsadd L closepath F
.43565 .36777 0 2.5 Mabsadd m
.43565 .36777 -0.56518 .7779 Mabsadd L
.43565 .36777 -2.37764 .77254 Mabsadd L
.43565 .36777 -0.91448 -0.29713 Mabsadd L
.43565 .36777 -1.46946 -2.02254 Mabsadd L
.43565 .36777 0 -0.96154 Mabsadd L
.43565 .36777 1.46946 -2.02254 Mabsadd L
.43565 .36777 .91448 -0.29713 Mabsadd L
.43565 .36777 2.37764 .77254 Mabsadd L
.43565 .36777 .56518 .7779 Mabsadd L
.43565 .36777 0 2.5 Mabsadd L closepath F
.46139 .38983 0 2.5 Mabsadd m
.46139 .38983 -0.56518 .7779 Mabsadd L
.46139 .38983 -2.37764 .77254 Mabsadd L
.46139 .38983 -0.91448 -0.29713 Mabsadd L
.46139 .38983 -1.46946 -2.02254 Mabsadd L
.46139 .38983 0 -0.96154 Mabsadd L
.46139 .38983 1.46946 -2.02254 Mabsadd L
.46139 .38983 .91448 -0.29713 Mabsadd L
.46139 .38983 2.37764 .77254 Mabsadd L
.46139 .38983 .56518 .7779 Mabsadd L
.46139 .38983 0 2.5 Mabsadd L closepath F
.48713 .4119 0 2.5 Mabsadd m
.48713 .4119 -0.56518 .7779 Mabsadd L
.48713 .4119 -2.37764 .77254 Mabsadd L
.48713 .4119 -0.91448 -0.29713 Mabsadd L
.48713 .4119 -1.46946 -2.02254 Mabsadd L
.48713 .4119 0 -0.96154 Mabsadd L
.48713 .4119 1.46946 -2.02254 Mabsadd L
.48713 .4119 .91448 -0.29713 Mabsadd L
.48713 .4119 2.37764 .77254 Mabsadd L
.48713 .4119 .56518 .7779 Mabsadd L
.48713 .4119 0 2.5 Mabsadd L closepath F
.51287 .43396 0 2.5 Mabsadd m
.51287 .43396 -0.56518 .7779 Mabsadd L
.51287 .43396 -2.37764 .77254 Mabsadd L
.51287 .43396 -0.91448 -0.29713 Mabsadd L
.51287 .43396 -1.46946 -2.02254 Mabsadd L
.51287 .43396 0 -0.96154 Mabsadd L
.51287 .43396 1.46946 -2.02254 Mabsadd L
.51287 .43396 .91448 -0.29713 Mabsadd L
.51287 .43396 2.37764 .77254 Mabsadd L
.51287 .43396 .56518 .7779 Mabsadd L
.51287 .43396 0 2.5 Mabsadd L closepath F
.53861 .45603 0 2.5 Mabsadd m
.53861 .45603 -0.56518 .7779 Mabsadd L
.53861 .45603 -2.37764 .77254 Mabsadd L
.53861 .45603 -0.91448 -0.29713 Mabsadd L
.53861 .45603 -1.46946 -2.02254 Mabsadd L
.53861 .45603 0 -0.96154 Mabsadd L
.53861 .45603 1.46946 -2.02254 Mabsadd L
.53861 .45603 .91448 -0.29713 Mabsadd L
.53861 .45603 2.37764 .77254 Mabsadd L
.53861 .45603 .56518 .7779 Mabsadd L
.53861 .45603 0 2.5 Mabsadd L closepath F
.56435 .4781 0 2.5 Mabsadd m
.56435 .4781 -0.56518 .7779 Mabsadd L
.56435 .4781 -2.37764 .77254 Mabsadd L
.56435 .4781 -0.91448 -0.29713 Mabsadd L
.56435 .4781 -1.46946 -2.02254 Mabsadd L
.56435 .4781 0 -0.96154 Mabsadd L
.56435 .4781 1.46946 -2.02254 Mabsadd L
.56435 .4781 .91448 -0.29713 Mabsadd L
.56435 .4781 2.37764 .77254 Mabsadd L
.56435 .4781 .56518 .7779 Mabsadd L
.56435 .4781 0 2.5 Mabsadd L closepath F
.59009 .50016 0 2.5 Mabsadd m
.59009 .50016 -0.56518 .7779 Mabsadd L
.59009 .50016 -2.37764 .77254 Mabsadd L
.59009 .50016 -0.91448 -0.29713 Mabsadd L
.59009 .50016 -1.46946 -2.02254 Mabsadd L
.59009 .50016 0 -0.96154 Mabsadd L
.59009 .50016 1.46946 -2.02254 Mabsadd L
.59009 .50016 .91448 -0.29713 Mabsadd L
.59009 .50016 2.37764 .77254 Mabsadd L
.59009 .50016 .56518 .7779 Mabsadd L
.59009 .50016 0 2.5 Mabsadd L closepath F
.61583 .52223 0 2.5 Mabsadd m
.61583 .52223 -0.56518 .7779 Mabsadd L
.61583 .52223 -2.37764 .77254 Mabsadd L
.61583 .52223 -0.91448 -0.29713 Mabsadd L
.61583 .52223 -1.46946 -2.02254 Mabsadd L
.61583 .52223 0 -0.96154 Mabsadd L
.61583 .52223 1.46946 -2.02254 Mabsadd L
.61583 .52223 .91448 -0.29713 Mabsadd L
.61583 .52223 2.37764 .77254 Mabsadd L
.61583 .52223 .56518 .7779 Mabsadd L
.61583 .52223 0 2.5 Mabsadd L closepath F
.64157 .5294 0 2.5 Mabsadd m
.64157 .5294 -0.56518 .7779 Mabsadd L
.64157 .5294 -2.37764 .77254 Mabsadd L
.64157 .5294 -0.91448 -0.29713 Mabsadd L
.64157 .5294 -1.46946 -2.02254 Mabsadd L
.64157 .5294 0 -0.96154 Mabsadd L
.64157 .5294 1.46946 -2.02254 Mabsadd L
.64157 .5294 .91448 -0.29713 Mabsadd L
.64157 .5294 2.37764 .77254 Mabsadd L
.64157 .5294 .56518 .7779 Mabsadd L
.64157 .5294 0 2.5 Mabsadd L closepath F
.66731 .5294 0 2.5 Mabsadd m
.66731 .5294 -0.56518 .7779 Mabsadd L
.66731 .5294 -2.37764 .77254 Mabsadd L
.66731 .5294 -0.91448 -0.29713 Mabsadd L
.66731 .5294 -1.46946 -2.02254 Mabsadd L
.66731 .5294 0 -0.96154 Mabsadd L
.66731 .5294 1.46946 -2.02254 Mabsadd L
.66731 .5294 .91448 -0.29713 Mabsadd L
.66731 .5294 2.37764 .77254 Mabsadd L
.66731 .5294 .56518 .7779 Mabsadd L
.66731 .5294 0 2.5 Mabsadd L closepath F
.69305 .5294 0 2.5 Mabsadd m
.69305 .5294 -0.56518 .7779 Mabsadd L
.69305 .5294 -2.37764 .77254 Mabsadd L
.69305 .5294 -0.91448 -0.29713 Mabsadd L
.69305 .5294 -1.46946 -2.02254 Mabsadd L
.69305 .5294 0 -0.96154 Mabsadd L
.69305 .5294 1.46946 -2.02254 Mabsadd L
.69305 .5294 .91448 -0.29713 Mabsadd L
.69305 .5294 2.37764 .77254 Mabsadd L
.69305 .5294 .56518 .7779 Mabsadd L
.69305 .5294 0 2.5 Mabsadd L closepath F
.71879 .5294 0 2.5 Mabsadd m
.71879 .5294 -0.56518 .7779 Mabsadd L
.71879 .5294 -2.37764 .77254 Mabsadd L
.71879 .5294 -0.91448 -0.29713 Mabsadd L
.71879 .5294 -1.46946 -2.02254 Mabsadd L
.71879 .5294 0 -0.96154 Mabsadd L
.71879 .5294 1.46946 -2.02254 Mabsadd L
.71879 .5294 .91448 -0.29713 Mabsadd L
.71879 .5294 2.37764 .77254 Mabsadd L
.71879 .5294 .56518 .7779 Mabsadd L
.71879 .5294 0 2.5 Mabsadd L closepath F
.74453 .5294 0 2.5 Mabsadd m
.74453 .5294 -0.56518 .7779 Mabsadd L
.74453 .5294 -2.37764 .77254 Mabsadd L
.74453 .5294 -0.91448 -0.29713 Mabsadd L
.74453 .5294 -1.46946 -2.02254 Mabsadd L
.74453 .5294 0 -0.96154 Mabsadd L
.74453 .5294 1.46946 -2.02254 Mabsadd L
.74453 .5294 .91448 -0.29713 Mabsadd L
.74453 .5294 2.37764 .77254 Mabsadd L
.74453 .5294 .56518 .7779 Mabsadd L
.74453 .5294 0 2.5 Mabsadd L closepath F
.77027 .5294 0 2.5 Mabsadd m
.77027 .5294 -0.56518 .7779 Mabsadd L
.77027 .5294 -2.37764 .77254 Mabsadd L
.77027 .5294 -0.91448 -0.29713 Mabsadd L
.77027 .5294 -1.46946 -2.02254 Mabsadd L
.77027 .5294 0 -0.96154 Mabsadd L
.77027 .5294 1.46946 -2.02254 Mabsadd L
.77027 .5294 .91448 -0.29713 Mabsadd L
.77027 .5294 2.37764 .77254 Mabsadd L
.77027 .5294 .56518 .7779 Mabsadd L
.77027 .5294 0 2.5 Mabsadd L closepath F
.79601 .5294 0 2.5 Mabsadd m
.79601 .5294 -0.56518 .7779 Mabsadd L
.79601 .5294 -2.37764 .77254 Mabsadd L
.79601 .5294 -0.91448 -0.29713 Mabsadd L
.79601 .5294 -1.46946 -2.02254 Mabsadd L
.79601 .5294 0 -0.96154 Mabsadd L
.79601 .5294 1.46946 -2.02254 Mabsadd L
.79601 .5294 .91448 -0.29713 Mabsadd L
.79601 .5294 2.37764 .77254 Mabsadd L
.79601 .5294 .56518 .7779 Mabsadd L
.79601 .5294 0 2.5 Mabsadd L closepath F
.82175 .5294 0 2.5 Mabsadd m
.82175 .5294 -0.56518 .7779 Mabsadd L
.82175 .5294 -2.37764 .77254 Mabsadd L
.82175 .5294 -0.91448 -0.29713 Mabsadd L
.82175 .5294 -1.46946 -2.02254 Mabsadd L
.82175 .5294 0 -0.96154 Mabsadd L
.82175 .5294 1.46946 -2.02254 Mabsadd L
.82175 .5294 .91448 -0.29713 Mabsadd L
.82175 .5294 2.37764 .77254 Mabsadd L
.82175 .5294 .56518 .7779 Mabsadd L
.82175 .5294 0 2.5 Mabsadd L closepath F
.84749 .5294 0 2.5 Mabsadd m
.84749 .5294 -0.56518 .7779 Mabsadd L
.84749 .5294 -2.37764 .77254 Mabsadd L
.84749 .5294 -0.91448 -0.29713 Mabsadd L
.84749 .5294 -1.46946 -2.02254 Mabsadd L
.84749 .5294 0 -0.96154 Mabsadd L
.84749 .5294 1.46946 -2.02254 Mabsadd L
.84749 .5294 .91448 -0.29713 Mabsadd L
.84749 .5294 2.37764 .77254 Mabsadd L
.84749 .5294 .56518 .7779 Mabsadd L
.84749 .5294 0 2.5 Mabsadd L closepath F
.87323 .5294 0 2.5 Mabsadd m
.87323 .5294 -0.56518 .7779 Mabsadd L
.87323 .5294 -2.37764 .77254 Mabsadd L
.87323 .5294 -0.91448 -0.29713 Mabsadd L
.87323 .5294 -1.46946 -2.02254 Mabsadd L
.87323 .5294 0 -0.96154 Mabsadd L
.87323 .5294 1.46946 -2.02254 Mabsadd L
.87323 .5294 .91448 -0.29713 Mabsadd L
.87323 .5294 2.37764 .77254 Mabsadd L
.87323 .5294 .56518 .7779 Mabsadd L
.87323 .5294 0 2.5 Mabsadd L closepath F
.89897 .5294 0 2.5 Mabsadd m
.89897 .5294 -0.56518 .7779 Mabsadd L
.89897 .5294 -2.37764 .77254 Mabsadd L
.89897 .5294 -0.91448 -0.29713 Mabsadd L
.89897 .5294 -1.46946 -2.02254 Mabsadd L
.89897 .5294 0 -0.96154 Mabsadd L
.89897 .5294 1.46946 -2.02254 Mabsadd L
.89897 .5294 .91448 -0.29713 Mabsadd L
.89897 .5294 2.37764 .77254 Mabsadd L
.89897 .5294 .56518 .7779 Mabsadd L
.89897 .5294 0 2.5 Mabsadd L closepath F
.92471 .5294 0 2.5 Mabsadd m
.92471 .5294 -0.56518 .7779 Mabsadd L
.92471 .5294 -2.37764 .77254 Mabsadd L
.92471 .5294 -0.91448 -0.29713 Mabsadd L
.92471 .5294 -1.46946 -2.02254 Mabsadd L
.92471 .5294 0 -0.96154 Mabsadd L
.92471 .5294 1.46946 -2.02254 Mabsadd L
.92471 .5294 .91448 -0.29713 Mabsadd L
.92471 .5294 2.37764 .77254 Mabsadd L
.92471 .5294 .56518 .7779 Mabsadd L
.92471 .5294 0 2.5 Mabsadd L closepath F
.95045 .5294 0 2.5 Mabsadd m
.95045 .5294 -0.56518 .7779 Mabsadd L
.95045 .5294 -2.37764 .77254 Mabsadd L
.95045 .5294 -0.91448 -0.29713 Mabsadd L
.95045 .5294 -1.46946 -2.02254 Mabsadd L
.95045 .5294 0 -0.96154 Mabsadd L
.95045 .5294 1.46946 -2.02254 Mabsadd L
.95045 .5294 .91448 -0.29713 Mabsadd L
.95045 .5294 2.37764 .77254 Mabsadd L
.95045 .5294 .56518 .7779 Mabsadd L
.95045 .5294 0 2.5 Mabsadd L closepath F
.97619 .5294 0 2.5 Mabsadd m
.97619 .5294 -0.56518 .7779 Mabsadd L
.97619 .5294 -2.37764 .77254 Mabsadd L
.97619 .5294 -0.91448 -0.29713 Mabsadd L
.97619 .5294 -1.46946 -2.02254 Mabsadd L
.97619 .5294 0 -0.96154 Mabsadd L
.97619 .5294 1.46946 -2.02254 Mabsadd L
.97619 .5294 .91448 -0.29713 Mabsadd L
.97619 .5294 2.37764 .77254 Mabsadd L
.97619 .5294 .56518 .7779 Mabsadd L
.97619 .5294 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01582 m
.04955 .01802 L
.07529 .02122 L
.10103 .02498 L
.12677 .0338 L
.15251 .04097 L
.17825 .05002 L
.20399 .05752 L
.22973 .06337 L
.25547 .06988 L
.28121 .06833 L
.30695 .06845 L
.33269 .06183 L
.35843 .05852 L
.38417 .05454 L
.40991 .04384 L
.43565 .04064 L
.46139 .03149 L
.48713 .02619 L
.51287 .02266 L
.53861 .01935 L
.56435 .01869 L
.59009 .01692 L
.61583 .01472 L
.64157 .01472 L
.66731 .01472 L
.69305 .01472 L
.71879 .01472 L
.74453 .01472 L
.77027 .01472 L
.79601 .01472 L
.82175 .01472 L
.84749 .01472 L
.87323 .01472 L
.89897 .01472 L
.92471 .01472 L
.95045 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01582 -2.5 2.5 Mabsadd m
.02381 .01582 2.5 2.5 Mabsadd L
.02381 .01582 2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 2.5 Mabsadd L closepath F
.04955 .01802 -2.5 2.5 Mabsadd m
.04955 .01802 2.5 2.5 Mabsadd L
.04955 .01802 2.5 -2.5 Mabsadd L
.04955 .01802 -2.5 -2.5 Mabsadd L
.04955 .01802 -2.5 2.5 Mabsadd L closepath F
.07529 .02122 -2.5 2.5 Mabsadd m
.07529 .02122 2.5 2.5 Mabsadd L
.07529 .02122 2.5 -2.5 Mabsadd L
.07529 .02122 -2.5 -2.5 Mabsadd L
.07529 .02122 -2.5 2.5 Mabsadd L closepath F
.10103 .02498 -2.5 2.5 Mabsadd m
.10103 .02498 2.5 2.5 Mabsadd L
.10103 .02498 2.5 -2.5 Mabsadd L
.10103 .02498 -2.5 -2.5 Mabsadd L
.10103 .02498 -2.5 2.5 Mabsadd L closepath F
.12677 .0338 -2.5 2.5 Mabsadd m
.12677 .0338 2.5 2.5 Mabsadd L
.12677 .0338 2.5 -2.5 Mabsadd L
.12677 .0338 -2.5 -2.5 Mabsadd L
.12677 .0338 -2.5 2.5 Mabsadd L closepath F
.15251 .04097 -2.5 2.5 Mabsadd m
.15251 .04097 2.5 2.5 Mabsadd L
.15251 .04097 2.5 -2.5 Mabsadd L
.15251 .04097 -2.5 -2.5 Mabsadd L
.15251 .04097 -2.5 2.5 Mabsadd L closepath F
.17825 .05002 -2.5 2.5 Mabsadd m
.17825 .05002 2.5 2.5 Mabsadd L
.17825 .05002 2.5 -2.5 Mabsadd L
.17825 .05002 -2.5 -2.5 Mabsadd L
.17825 .05002 -2.5 2.5 Mabsadd L closepath F
.20399 .05752 -2.5 2.5 Mabsadd m
.20399 .05752 2.5 2.5 Mabsadd L
.20399 .05752 2.5 -2.5 Mabsadd L
.20399 .05752 -2.5 -2.5 Mabsadd L
.20399 .05752 -2.5 2.5 Mabsadd L closepath F
.22973 .06337 -2.5 2.5 Mabsadd m
.22973 .06337 2.5 2.5 Mabsadd L
.22973 .06337 2.5 -2.5 Mabsadd L
.22973 .06337 -2.5 -2.5 Mabsadd L
.22973 .06337 -2.5 2.5 Mabsadd L closepath F
.25547 .06988 -2.5 2.5 Mabsadd m
.25547 .06988 2.5 2.5 Mabsadd L
.25547 .06988 2.5 -2.5 Mabsadd L
.25547 .06988 -2.5 -2.5 Mabsadd L
.25547 .06988 -2.5 2.5 Mabsadd L closepath F
.28121 .06833 -2.5 2.5 Mabsadd m
.28121 .06833 2.5 2.5 Mabsadd L
.28121 .06833 2.5 -2.5 Mabsadd L
.28121 .06833 -2.5 -2.5 Mabsadd L
.28121 .06833 -2.5 2.5 Mabsadd L closepath F
.30695 .06845 -2.5 2.5 Mabsadd m
.30695 .06845 2.5 2.5 Mabsadd L
.30695 .06845 2.5 -2.5 Mabsadd L
.30695 .06845 -2.5 -2.5 Mabsadd L
.30695 .06845 -2.5 2.5 Mabsadd L closepath F
.33269 .06183 -2.5 2.5 Mabsadd m
.33269 .06183 2.5 2.5 Mabsadd L
.33269 .06183 2.5 -2.5 Mabsadd L
.33269 .06183 -2.5 -2.5 Mabsadd L
.33269 .06183 -2.5 2.5 Mabsadd L closepath F
.35843 .05852 -2.5 2.5 Mabsadd m
.35843 .05852 2.5 2.5 Mabsadd L
.35843 .05852 2.5 -2.5 Mabsadd L
.35843 .05852 -2.5 -2.5 Mabsadd L
.35843 .05852 -2.5 2.5 Mabsadd L closepath F
.38417 .05454 -2.5 2.5 Mabsadd m
.38417 .05454 2.5 2.5 Mabsadd L
.38417 .05454 2.5 -2.5 Mabsadd L
.38417 .05454 -2.5 -2.5 Mabsadd L
.38417 .05454 -2.5 2.5 Mabsadd L closepath F
.40991 .04384 -2.5 2.5 Mabsadd m
.40991 .04384 2.5 2.5 Mabsadd L
.40991 .04384 2.5 -2.5 Mabsadd L
.40991 .04384 -2.5 -2.5 Mabsadd L
.40991 .04384 -2.5 2.5 Mabsadd L closepath F
.43565 .04064 -2.5 2.5 Mabsadd m
.43565 .04064 2.5 2.5 Mabsadd L
.43565 .04064 2.5 -2.5 Mabsadd L
.43565 .04064 -2.5 -2.5 Mabsadd L
.43565 .04064 -2.5 2.5 Mabsadd L closepath F
.46139 .03149 -2.5 2.5 Mabsadd m
.46139 .03149 2.5 2.5 Mabsadd L
.46139 .03149 2.5 -2.5 Mabsadd L
.46139 .03149 -2.5 -2.5 Mabsadd L
.46139 .03149 -2.5 2.5 Mabsadd L closepath F
.48713 .02619 -2.5 2.5 Mabsadd m
.48713 .02619 2.5 2.5 Mabsadd L
.48713 .02619 2.5 -2.5 Mabsadd L
.48713 .02619 -2.5 -2.5 Mabsadd L
.48713 .02619 -2.5 2.5 Mabsadd L closepath F
.51287 .02266 -2.5 2.5 Mabsadd m
.51287 .02266 2.5 2.5 Mabsadd L
.51287 .02266 2.5 -2.5 Mabsadd L
.51287 .02266 -2.5 -2.5 Mabsadd L
.51287 .02266 -2.5 2.5 Mabsadd L closepath F
.53861 .01935 -2.5 2.5 Mabsadd m
.53861 .01935 2.5 2.5 Mabsadd L
.53861 .01935 2.5 -2.5 Mabsadd L
.53861 .01935 -2.5 -2.5 Mabsadd L
.53861 .01935 -2.5 2.5 Mabsadd L closepath F
.56435 .01869 -2.5 2.5 Mabsadd m
.56435 .01869 2.5 2.5 Mabsadd L
.56435 .01869 2.5 -2.5 Mabsadd L
.56435 .01869 -2.5 -2.5 Mabsadd L
.56435 .01869 -2.5 2.5 Mabsadd L closepath F
.59009 .01692 -2.5 2.5 Mabsadd m
.59009 .01692 2.5 2.5 Mabsadd L
.59009 .01692 2.5 -2.5 Mabsadd L
.59009 .01692 -2.5 -2.5 Mabsadd L
.59009 .01692 -2.5 2.5 Mabsadd L closepath F
.61583 .01472 -2.5 2.5 Mabsadd m
.61583 .01472 2.5 2.5 Mabsadd L
.61583 .01472 2.5 -2.5 Mabsadd L
.61583 .01472 -2.5 -2.5 Mabsadd L
.61583 .01472 -2.5 2.5 Mabsadd L closepath F
.64157 .01472 -2.5 2.5 Mabsadd m
.64157 .01472 2.5 2.5 Mabsadd L
.64157 .01472 2.5 -2.5 Mabsadd L
.64157 .01472 -2.5 -2.5 Mabsadd L
.64157 .01472 -2.5 2.5 Mabsadd L closepath F
.66731 .01472 -2.5 2.5 Mabsadd m
.66731 .01472 2.5 2.5 Mabsadd L
.66731 .01472 2.5 -2.5 Mabsadd L
.66731 .01472 -2.5 -2.5 Mabsadd L
.66731 .01472 -2.5 2.5 Mabsadd L closepath F
.69305 .01472 -2.5 2.5 Mabsadd m
.69305 .01472 2.5 2.5 Mabsadd L
.69305 .01472 2.5 -2.5 Mabsadd L
.69305 .01472 -2.5 -2.5 Mabsadd L
.69305 .01472 -2.5 2.5 Mabsadd L closepath F
.71879 .01472 -2.5 2.5 Mabsadd m
.71879 .01472 2.5 2.5 Mabsadd L
.71879 .01472 2.5 -2.5 Mabsadd L
.71879 .01472 -2.5 -2.5 Mabsadd L
.71879 .01472 -2.5 2.5 Mabsadd L closepath F
.74453 .01472 -2.5 2.5 Mabsadd m
.74453 .01472 2.5 2.5 Mabsadd L
.74453 .01472 2.5 -2.5 Mabsadd L
.74453 .01472 -2.5 -2.5 Mabsadd L
.74453 .01472 -2.5 2.5 Mabsadd L closepath F
.77027 .01472 -2.5 2.5 Mabsadd m
.77027 .01472 2.5 2.5 Mabsadd L
.77027 .01472 2.5 -2.5 Mabsadd L
.77027 .01472 -2.5 -2.5 Mabsadd L
.77027 .01472 -2.5 2.5 Mabsadd L closepath F
.79601 .01472 -2.5 2.5 Mabsadd m
.79601 .01472 2.5 2.5 Mabsadd L
.79601 .01472 2.5 -2.5 Mabsadd L
.79601 .01472 -2.5 -2.5 Mabsadd L
.79601 .01472 -2.5 2.5 Mabsadd L closepath F
.82175 .01472 -2.5 2.5 Mabsadd m
.82175 .01472 2.5 2.5 Mabsadd L
.82175 .01472 2.5 -2.5 Mabsadd L
.82175 .01472 -2.5 -2.5 Mabsadd L
.82175 .01472 -2.5 2.5 Mabsadd L closepath F
.84749 .01472 -2.5 2.5 Mabsadd m
.84749 .01472 2.5 2.5 Mabsadd L
.84749 .01472 2.5 -2.5 Mabsadd L
.84749 .01472 -2.5 -2.5 Mabsadd L
.84749 .01472 -2.5 2.5 Mabsadd L closepath F
.87323 .01472 -2.5 2.5 Mabsadd m
.87323 .01472 2.5 2.5 Mabsadd L
.87323 .01472 2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 2.5 Mabsadd L closepath F
.89897 .01472 -2.5 2.5 Mabsadd m
.89897 .01472 2.5 2.5 Mabsadd L
.89897 .01472 2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 2.5 Mabsadd L closepath F
.92471 .01472 -2.5 2.5 Mabsadd m
.92471 .01472 2.5 2.5 Mabsadd L
.92471 .01472 2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 2.5 Mabsadd L closepath F
.95045 .01472 -2.5 2.5 Mabsadd m
.95045 .01472 2.5 2.5 Mabsadd L
.95045 .01472 2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({37, 5335, 4665}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 9.39062e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .10862 -24 -4.5 ]
[-0.00985 .10862 0 4.5 ]
[-0.00985 .20253 -24 -4.5 ]
[-0.00985 .20253 0 4.5 ]
[-0.00985 .29643 -24 -4.5 ]
[-0.00985 .29643 0 4.5 ]
[-0.00985 .39034 -24 -4.5 ]
[-0.00985 .39034 0 4.5 ]
[-0.00985 .48425 -24 -4.5 ]
[-0.00985 .48425 0 4.5 ]
[-0.00985 .57815 -24 -4.5 ]
[-0.00985 .57815 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .10862 m
.0089 .10862 L
s
[(1000)] -0.00985 .10862 1 0 Mshowa
.00265 .20253 m
.0089 .20253 L
s
[(2000)] -0.00985 .20253 1 0 Mshowa
.00265 .29643 m
.0089 .29643 L
s
[(3000)] -0.00985 .29643 1 0 Mshowa
.00265 .39034 m
.0089 .39034 L
s
[(4000)] -0.00985 .39034 1 0 Mshowa
.00265 .48425 m
.0089 .48425 L
s
[(5000)] -0.00985 .48425 1 0 Mshowa
.00265 .57815 m
.0089 .57815 L
s
[(6000)] -0.00985 .57815 1 0 Mshowa
.125 Mabswid
.00265 .0335 m
.0064 .0335 L
s
.00265 .05228 m
.0064 .05228 L
s
.00265 .07106 m
.0064 .07106 L
s
.00265 .08984 m
.0064 .08984 L
s
.00265 .1274 m
.0064 .1274 L
s
.00265 .14618 m
.0064 .14618 L
s
.00265 .16496 m
.0064 .16496 L
s
.00265 .18375 m
.0064 .18375 L
s
.00265 .22131 m
.0064 .22131 L
s
.00265 .24009 m
.0064 .24009 L
s
.00265 .25887 m
.0064 .25887 L
s
.00265 .27765 m
.0064 .27765 L
s
.00265 .31521 m
.0064 .31521 L
s
.00265 .334 m
.0064 .334 L
s
.00265 .35278 m
.0064 .35278 L
s
.00265 .37156 m
.0064 .37156 L
s
.00265 .40912 m
.0064 .40912 L
s
.00265 .4279 m
.0064 .4279 L
s
.00265 .44668 m
.0064 .44668 L
s
.00265 .46546 m
.0064 .46546 L
s
.00265 .50303 m
.0064 .50303 L
s
.00265 .52181 m
.0064 .52181 L
s
.00265 .54059 m
.0064 .54059 L
s
.00265 .55937 m
.0064 .55937 L
s
.00265 .59693 m
.0064 .59693 L
s
.00265 .61571 m
.0064 .61571 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01565 L
.36243 .01678 L
.3836 .01866 L
.40476 .02232 L
.42593 .0258 L
.44709 .03293 L
.46825 .04176 L
.48942 .05228 L
.51058 .06655 L
.53175 .08195 L
.55291 .10411 L
.57407 .12797 L
.59524 .15257 L
.6164 .17943 L
.63757 .20478 L
.65873 .22938 L
.67989 .25371 L
.70106 .27653 L
.72222 .29634 L
.74339 .31381 L
.76455 .32714 L
.78571 .33775 L
.80688 .34667 L
.82804 .35287 L
.84921 .35766 L
.87037 .35991 L
.89153 .36254 L
.9127 .36358 L
.93386 .36414 L
.95503 .3648 L
.97619 .36517 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01565 -1.875 0 Mabsadd m
.34127 .01565 0 2.5 Mabsadd L
.34127 .01565 1.875 0 Mabsadd L
.34127 .01565 0 -2.5 Mabsadd L
.34127 .01565 -1.875 0 Mabsadd L closepath F
.36243 .01678 -1.875 0 Mabsadd m
.36243 .01678 0 2.5 Mabsadd L
.36243 .01678 1.875 0 Mabsadd L
.36243 .01678 0 -2.5 Mabsadd L
.36243 .01678 -1.875 0 Mabsadd L closepath F
.3836 .01866 -1.875 0 Mabsadd m
.3836 .01866 0 2.5 Mabsadd L
.3836 .01866 1.875 0 Mabsadd L
.3836 .01866 0 -2.5 Mabsadd L
.3836 .01866 -1.875 0 Mabsadd L closepath F
.40476 .02232 -1.875 0 Mabsadd m
.40476 .02232 0 2.5 Mabsadd L
.40476 .02232 1.875 0 Mabsadd L
.40476 .02232 0 -2.5 Mabsadd L
.40476 .02232 -1.875 0 Mabsadd L closepath F
.42593 .0258 -1.875 0 Mabsadd m
.42593 .0258 0 2.5 Mabsadd L
.42593 .0258 1.875 0 Mabsadd L
.42593 .0258 0 -2.5 Mabsadd L
.42593 .0258 -1.875 0 Mabsadd L closepath F
.44709 .03293 -1.875 0 Mabsadd m
.44709 .03293 0 2.5 Mabsadd L
.44709 .03293 1.875 0 Mabsadd L
.44709 .03293 0 -2.5 Mabsadd L
.44709 .03293 -1.875 0 Mabsadd L closepath F
.46825 .04176 -1.875 0 Mabsadd m
.46825 .04176 0 2.5 Mabsadd L
.46825 .04176 1.875 0 Mabsadd L
.46825 .04176 0 -2.5 Mabsadd L
.46825 .04176 -1.875 0 Mabsadd L closepath F
.48942 .05228 -1.875 0 Mabsadd m
.48942 .05228 0 2.5 Mabsadd L
.48942 .05228 1.875 0 Mabsadd L
.48942 .05228 0 -2.5 Mabsadd L
.48942 .05228 -1.875 0 Mabsadd L closepath F
.51058 .06655 -1.875 0 Mabsadd m
.51058 .06655 0 2.5 Mabsadd L
.51058 .06655 1.875 0 Mabsadd L
.51058 .06655 0 -2.5 Mabsadd L
.51058 .06655 -1.875 0 Mabsadd L closepath F
.53175 .08195 -1.875 0 Mabsadd m
.53175 .08195 0 2.5 Mabsadd L
.53175 .08195 1.875 0 Mabsadd L
.53175 .08195 0 -2.5 Mabsadd L
.53175 .08195 -1.875 0 Mabsadd L closepath F
.55291 .10411 -1.875 0 Mabsadd m
.55291 .10411 0 2.5 Mabsadd L
.55291 .10411 1.875 0 Mabsadd L
.55291 .10411 0 -2.5 Mabsadd L
.55291 .10411 -1.875 0 Mabsadd L closepath F
.57407 .12797 -1.875 0 Mabsadd m
.57407 .12797 0 2.5 Mabsadd L
.57407 .12797 1.875 0 Mabsadd L
.57407 .12797 0 -2.5 Mabsadd L
.57407 .12797 -1.875 0 Mabsadd L closepath F
.59524 .15257 -1.875 0 Mabsadd m
.59524 .15257 0 2.5 Mabsadd L
.59524 .15257 1.875 0 Mabsadd L
.59524 .15257 0 -2.5 Mabsadd L
.59524 .15257 -1.875 0 Mabsadd L closepath F
.6164 .17943 -1.875 0 Mabsadd m
.6164 .17943 0 2.5 Mabsadd L
.6164 .17943 1.875 0 Mabsadd L
.6164 .17943 0 -2.5 Mabsadd L
.6164 .17943 -1.875 0 Mabsadd L closepath F
.63757 .20478 -1.875 0 Mabsadd m
.63757 .20478 0 2.5 Mabsadd L
.63757 .20478 1.875 0 Mabsadd L
.63757 .20478 0 -2.5 Mabsadd L
.63757 .20478 -1.875 0 Mabsadd L closepath F
.65873 .22938 -1.875 0 Mabsadd m
.65873 .22938 0 2.5 Mabsadd L
.65873 .22938 1.875 0 Mabsadd L
.65873 .22938 0 -2.5 Mabsadd L
.65873 .22938 -1.875 0 Mabsadd L closepath F
.67989 .25371 -1.875 0 Mabsadd m
.67989 .25371 0 2.5 Mabsadd L
.67989 .25371 1.875 0 Mabsadd L
.67989 .25371 0 -2.5 Mabsadd L
.67989 .25371 -1.875 0 Mabsadd L closepath F
.70106 .27653 -1.875 0 Mabsadd m
.70106 .27653 0 2.5 Mabsadd L
.70106 .27653 1.875 0 Mabsadd L
.70106 .27653 0 -2.5 Mabsadd L
.70106 .27653 -1.875 0 Mabsadd L closepath F
.72222 .29634 -1.875 0 Mabsadd m
.72222 .29634 0 2.5 Mabsadd L
.72222 .29634 1.875 0 Mabsadd L
.72222 .29634 0 -2.5 Mabsadd L
.72222 .29634 -1.875 0 Mabsadd L closepath F
.74339 .31381 -1.875 0 Mabsadd m
.74339 .31381 0 2.5 Mabsadd L
.74339 .31381 1.875 0 Mabsadd L
.74339 .31381 0 -2.5 Mabsadd L
.74339 .31381 -1.875 0 Mabsadd L closepath F
.76455 .32714 -1.875 0 Mabsadd m
.76455 .32714 0 2.5 Mabsadd L
.76455 .32714 1.875 0 Mabsadd L
.76455 .32714 0 -2.5 Mabsadd L
.76455 .32714 -1.875 0 Mabsadd L closepath F
.78571 .33775 -1.875 0 Mabsadd m
.78571 .33775 0 2.5 Mabsadd L
.78571 .33775 1.875 0 Mabsadd L
.78571 .33775 0 -2.5 Mabsadd L
.78571 .33775 -1.875 0 Mabsadd L closepath F
.80688 .34667 -1.875 0 Mabsadd m
.80688 .34667 0 2.5 Mabsadd L
.80688 .34667 1.875 0 Mabsadd L
.80688 .34667 0 -2.5 Mabsadd L
.80688 .34667 -1.875 0 Mabsadd L closepath F
.82804 .35287 -1.875 0 Mabsadd m
.82804 .35287 0 2.5 Mabsadd L
.82804 .35287 1.875 0 Mabsadd L
.82804 .35287 0 -2.5 Mabsadd L
.82804 .35287 -1.875 0 Mabsadd L closepath F
.84921 .35766 -1.875 0 Mabsadd m
.84921 .35766 0 2.5 Mabsadd L
.84921 .35766 1.875 0 Mabsadd L
.84921 .35766 0 -2.5 Mabsadd L
.84921 .35766 -1.875 0 Mabsadd L closepath F
.87037 .35991 -1.875 0 Mabsadd m
.87037 .35991 0 2.5 Mabsadd L
.87037 .35991 1.875 0 Mabsadd L
.87037 .35991 0 -2.5 Mabsadd L
.87037 .35991 -1.875 0 Mabsadd L closepath F
.89153 .36254 -1.875 0 Mabsadd m
.89153 .36254 0 2.5 Mabsadd L
.89153 .36254 1.875 0 Mabsadd L
.89153 .36254 0 -2.5 Mabsadd L
.89153 .36254 -1.875 0 Mabsadd L closepath F
.9127 .36358 -1.875 0 Mabsadd m
.9127 .36358 0 2.5 Mabsadd L
.9127 .36358 1.875 0 Mabsadd L
.9127 .36358 0 -2.5 Mabsadd L
.9127 .36358 -1.875 0 Mabsadd L closepath F
.93386 .36414 -1.875 0 Mabsadd m
.93386 .36414 0 2.5 Mabsadd L
.93386 .36414 1.875 0 Mabsadd L
.93386 .36414 0 -2.5 Mabsadd L
.93386 .36414 -1.875 0 Mabsadd L closepath F
.95503 .3648 -1.875 0 Mabsadd m
.95503 .3648 0 2.5 Mabsadd L
.95503 .3648 1.875 0 Mabsadd L
.95503 .3648 0 -2.5 Mabsadd L
.95503 .3648 -1.875 0 Mabsadd L closepath F
.97619 .36517 -1.875 0 Mabsadd m
.97619 .36517 0 2.5 Mabsadd L
.97619 .36517 1.875 0 Mabsadd L
.97619 .36517 0 -2.5 Mabsadd L
.97619 .36517 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .0335 L
.06614 .05228 L
.0873 .07106 L
.10847 .08984 L
.12963 .10862 L
.15079 .1274 L
.17196 .14618 L
.19312 .16496 L
.21429 .18375 L
.23545 .20253 L
.25661 .22131 L
.27778 .24009 L
.29894 .25887 L
.32011 .27765 L
.34127 .29643 L
.36243 .31521 L
.3836 .334 L
.40476 .35278 L
.42593 .37156 L
.44709 .39034 L
.46825 .40912 L
.48942 .4279 L
.51058 .44668 L
.53175 .46546 L
.55291 .48425 L
.57407 .50303 L
.59524 .52181 L
.6164 .54059 L
.63757 .55937 L
.65873 .57815 L
.67989 .59693 L
.70106 .60332 L
.72222 .60332 L
.74339 .60332 L
.76455 .60332 L
.78571 .60332 L
.80688 .60332 L
.82804 .60332 L
.84921 .60332 L
.87037 .60332 L
.89153 .60332 L
.9127 .60332 L
.93386 .60332 L
.95503 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .0335 0 2.5 Mabsadd m
.04497 .0335 -0.56518 .7779 Mabsadd L
.04497 .0335 -2.37764 .77254 Mabsadd L
.04497 .0335 -0.91448 -0.29713 Mabsadd L
.04497 .0335 -1.46946 -2.02254 Mabsadd L
.04497 .0335 0 -0.96154 Mabsadd L
.04497 .0335 1.46946 -2.02254 Mabsadd L
.04497 .0335 .91448 -0.29713 Mabsadd L
.04497 .0335 2.37764 .77254 Mabsadd L
.04497 .0335 .56518 .7779 Mabsadd L
.04497 .0335 0 2.5 Mabsadd L closepath F
.06614 .05228 0 2.5 Mabsadd m
.06614 .05228 -0.56518 .7779 Mabsadd L
.06614 .05228 -2.37764 .77254 Mabsadd L
.06614 .05228 -0.91448 -0.29713 Mabsadd L
.06614 .05228 -1.46946 -2.02254 Mabsadd L
.06614 .05228 0 -0.96154 Mabsadd L
.06614 .05228 1.46946 -2.02254 Mabsadd L
.06614 .05228 .91448 -0.29713 Mabsadd L
.06614 .05228 2.37764 .77254 Mabsadd L
.06614 .05228 .56518 .7779 Mabsadd L
.06614 .05228 0 2.5 Mabsadd L closepath F
.0873 .07106 0 2.5 Mabsadd m
.0873 .07106 -0.56518 .7779 Mabsadd L
.0873 .07106 -2.37764 .77254 Mabsadd L
.0873 .07106 -0.91448 -0.29713 Mabsadd L
.0873 .07106 -1.46946 -2.02254 Mabsadd L
.0873 .07106 0 -0.96154 Mabsadd L
.0873 .07106 1.46946 -2.02254 Mabsadd L
.0873 .07106 .91448 -0.29713 Mabsadd L
.0873 .07106 2.37764 .77254 Mabsadd L
.0873 .07106 .56518 .7779 Mabsadd L
.0873 .07106 0 2.5 Mabsadd L closepath F
.10847 .08984 0 2.5 Mabsadd m
.10847 .08984 -0.56518 .7779 Mabsadd L
.10847 .08984 -2.37764 .77254 Mabsadd L
.10847 .08984 -0.91448 -0.29713 Mabsadd L
.10847 .08984 -1.46946 -2.02254 Mabsadd L
.10847 .08984 0 -0.96154 Mabsadd L
.10847 .08984 1.46946 -2.02254 Mabsadd L
.10847 .08984 .91448 -0.29713 Mabsadd L
.10847 .08984 2.37764 .77254 Mabsadd L
.10847 .08984 .56518 .7779 Mabsadd L
.10847 .08984 0 2.5 Mabsadd L closepath F
.12963 .10862 0 2.5 Mabsadd m
.12963 .10862 -0.56518 .7779 Mabsadd L
.12963 .10862 -2.37764 .77254 Mabsadd L
.12963 .10862 -0.91448 -0.29713 Mabsadd L
.12963 .10862 -1.46946 -2.02254 Mabsadd L
.12963 .10862 0 -0.96154 Mabsadd L
.12963 .10862 1.46946 -2.02254 Mabsadd L
.12963 .10862 .91448 -0.29713 Mabsadd L
.12963 .10862 2.37764 .77254 Mabsadd L
.12963 .10862 .56518 .7779 Mabsadd L
.12963 .10862 0 2.5 Mabsadd L closepath F
.15079 .1274 0 2.5 Mabsadd m
.15079 .1274 -0.56518 .7779 Mabsadd L
.15079 .1274 -2.37764 .77254 Mabsadd L
.15079 .1274 -0.91448 -0.29713 Mabsadd L
.15079 .1274 -1.46946 -2.02254 Mabsadd L
.15079 .1274 0 -0.96154 Mabsadd L
.15079 .1274 1.46946 -2.02254 Mabsadd L
.15079 .1274 .91448 -0.29713 Mabsadd L
.15079 .1274 2.37764 .77254 Mabsadd L
.15079 .1274 .56518 .7779 Mabsadd L
.15079 .1274 0 2.5 Mabsadd L closepath F
.17196 .14618 0 2.5 Mabsadd m
.17196 .14618 -0.56518 .7779 Mabsadd L
.17196 .14618 -2.37764 .77254 Mabsadd L
.17196 .14618 -0.91448 -0.29713 Mabsadd L
.17196 .14618 -1.46946 -2.02254 Mabsadd L
.17196 .14618 0 -0.96154 Mabsadd L
.17196 .14618 1.46946 -2.02254 Mabsadd L
.17196 .14618 .91448 -0.29713 Mabsadd L
.17196 .14618 2.37764 .77254 Mabsadd L
.17196 .14618 .56518 .7779 Mabsadd L
.17196 .14618 0 2.5 Mabsadd L closepath F
.19312 .16496 0 2.5 Mabsadd m
.19312 .16496 -0.56518 .7779 Mabsadd L
.19312 .16496 -2.37764 .77254 Mabsadd L
.19312 .16496 -0.91448 -0.29713 Mabsadd L
.19312 .16496 -1.46946 -2.02254 Mabsadd L
.19312 .16496 0 -0.96154 Mabsadd L
.19312 .16496 1.46946 -2.02254 Mabsadd L
.19312 .16496 .91448 -0.29713 Mabsadd L
.19312 .16496 2.37764 .77254 Mabsadd L
.19312 .16496 .56518 .7779 Mabsadd L
.19312 .16496 0 2.5 Mabsadd L closepath F
.21429 .18375 0 2.5 Mabsadd m
.21429 .18375 -0.56518 .7779 Mabsadd L
.21429 .18375 -2.37764 .77254 Mabsadd L
.21429 .18375 -0.91448 -0.29713 Mabsadd L
.21429 .18375 -1.46946 -2.02254 Mabsadd L
.21429 .18375 0 -0.96154 Mabsadd L
.21429 .18375 1.46946 -2.02254 Mabsadd L
.21429 .18375 .91448 -0.29713 Mabsadd L
.21429 .18375 2.37764 .77254 Mabsadd L
.21429 .18375 .56518 .7779 Mabsadd L
.21429 .18375 0 2.5 Mabsadd L closepath F
.23545 .20253 0 2.5 Mabsadd m
.23545 .20253 -0.56518 .7779 Mabsadd L
.23545 .20253 -2.37764 .77254 Mabsadd L
.23545 .20253 -0.91448 -0.29713 Mabsadd L
.23545 .20253 -1.46946 -2.02254 Mabsadd L
.23545 .20253 0 -0.96154 Mabsadd L
.23545 .20253 1.46946 -2.02254 Mabsadd L
.23545 .20253 .91448 -0.29713 Mabsadd L
.23545 .20253 2.37764 .77254 Mabsadd L
.23545 .20253 .56518 .7779 Mabsadd L
.23545 .20253 0 2.5 Mabsadd L closepath F
.25661 .22131 0 2.5 Mabsadd m
.25661 .22131 -0.56518 .7779 Mabsadd L
.25661 .22131 -2.37764 .77254 Mabsadd L
.25661 .22131 -0.91448 -0.29713 Mabsadd L
.25661 .22131 -1.46946 -2.02254 Mabsadd L
.25661 .22131 0 -0.96154 Mabsadd L
.25661 .22131 1.46946 -2.02254 Mabsadd L
.25661 .22131 .91448 -0.29713 Mabsadd L
.25661 .22131 2.37764 .77254 Mabsadd L
.25661 .22131 .56518 .7779 Mabsadd L
.25661 .22131 0 2.5 Mabsadd L closepath F
.27778 .24009 0 2.5 Mabsadd m
.27778 .24009 -0.56518 .7779 Mabsadd L
.27778 .24009 -2.37764 .77254 Mabsadd L
.27778 .24009 -0.91448 -0.29713 Mabsadd L
.27778 .24009 -1.46946 -2.02254 Mabsadd L
.27778 .24009 0 -0.96154 Mabsadd L
.27778 .24009 1.46946 -2.02254 Mabsadd L
.27778 .24009 .91448 -0.29713 Mabsadd L
.27778 .24009 2.37764 .77254 Mabsadd L
.27778 .24009 .56518 .7779 Mabsadd L
.27778 .24009 0 2.5 Mabsadd L closepath F
.29894 .25887 0 2.5 Mabsadd m
.29894 .25887 -0.56518 .7779 Mabsadd L
.29894 .25887 -2.37764 .77254 Mabsadd L
.29894 .25887 -0.91448 -0.29713 Mabsadd L
.29894 .25887 -1.46946 -2.02254 Mabsadd L
.29894 .25887 0 -0.96154 Mabsadd L
.29894 .25887 1.46946 -2.02254 Mabsadd L
.29894 .25887 .91448 -0.29713 Mabsadd L
.29894 .25887 2.37764 .77254 Mabsadd L
.29894 .25887 .56518 .7779 Mabsadd L
.29894 .25887 0 2.5 Mabsadd L closepath F
.32011 .27765 0 2.5 Mabsadd m
.32011 .27765 -0.56518 .7779 Mabsadd L
.32011 .27765 -2.37764 .77254 Mabsadd L
.32011 .27765 -0.91448 -0.29713 Mabsadd L
.32011 .27765 -1.46946 -2.02254 Mabsadd L
.32011 .27765 0 -0.96154 Mabsadd L
.32011 .27765 1.46946 -2.02254 Mabsadd L
.32011 .27765 .91448 -0.29713 Mabsadd L
.32011 .27765 2.37764 .77254 Mabsadd L
.32011 .27765 .56518 .7779 Mabsadd L
.32011 .27765 0 2.5 Mabsadd L closepath F
.34127 .29643 0 2.5 Mabsadd m
.34127 .29643 -0.56518 .7779 Mabsadd L
.34127 .29643 -2.37764 .77254 Mabsadd L
.34127 .29643 -0.91448 -0.29713 Mabsadd L
.34127 .29643 -1.46946 -2.02254 Mabsadd L
.34127 .29643 0 -0.96154 Mabsadd L
.34127 .29643 1.46946 -2.02254 Mabsadd L
.34127 .29643 .91448 -0.29713 Mabsadd L
.34127 .29643 2.37764 .77254 Mabsadd L
.34127 .29643 .56518 .7779 Mabsadd L
.34127 .29643 0 2.5 Mabsadd L closepath F
.36243 .31521 0 2.5 Mabsadd m
.36243 .31521 -0.56518 .7779 Mabsadd L
.36243 .31521 -2.37764 .77254 Mabsadd L
.36243 .31521 -0.91448 -0.29713 Mabsadd L
.36243 .31521 -1.46946 -2.02254 Mabsadd L
.36243 .31521 0 -0.96154 Mabsadd L
.36243 .31521 1.46946 -2.02254 Mabsadd L
.36243 .31521 .91448 -0.29713 Mabsadd L
.36243 .31521 2.37764 .77254 Mabsadd L
.36243 .31521 .56518 .7779 Mabsadd L
.36243 .31521 0 2.5 Mabsadd L closepath F
.3836 .334 0 2.5 Mabsadd m
.3836 .334 -0.56518 .7779 Mabsadd L
.3836 .334 -2.37764 .77254 Mabsadd L
.3836 .334 -0.91448 -0.29713 Mabsadd L
.3836 .334 -1.46946 -2.02254 Mabsadd L
.3836 .334 0 -0.96154 Mabsadd L
.3836 .334 1.46946 -2.02254 Mabsadd L
.3836 .334 .91448 -0.29713 Mabsadd L
.3836 .334 2.37764 .77254 Mabsadd L
.3836 .334 .56518 .7779 Mabsadd L
.3836 .334 0 2.5 Mabsadd L closepath F
.40476 .35278 0 2.5 Mabsadd m
.40476 .35278 -0.56518 .7779 Mabsadd L
.40476 .35278 -2.37764 .77254 Mabsadd L
.40476 .35278 -0.91448 -0.29713 Mabsadd L
.40476 .35278 -1.46946 -2.02254 Mabsadd L
.40476 .35278 0 -0.96154 Mabsadd L
.40476 .35278 1.46946 -2.02254 Mabsadd L
.40476 .35278 .91448 -0.29713 Mabsadd L
.40476 .35278 2.37764 .77254 Mabsadd L
.40476 .35278 .56518 .7779 Mabsadd L
.40476 .35278 0 2.5 Mabsadd L closepath F
.42593 .37156 0 2.5 Mabsadd m
.42593 .37156 -0.56518 .7779 Mabsadd L
.42593 .37156 -2.37764 .77254 Mabsadd L
.42593 .37156 -0.91448 -0.29713 Mabsadd L
.42593 .37156 -1.46946 -2.02254 Mabsadd L
.42593 .37156 0 -0.96154 Mabsadd L
.42593 .37156 1.46946 -2.02254 Mabsadd L
.42593 .37156 .91448 -0.29713 Mabsadd L
.42593 .37156 2.37764 .77254 Mabsadd L
.42593 .37156 .56518 .7779 Mabsadd L
.42593 .37156 0 2.5 Mabsadd L closepath F
.44709 .39034 0 2.5 Mabsadd m
.44709 .39034 -0.56518 .7779 Mabsadd L
.44709 .39034 -2.37764 .77254 Mabsadd L
.44709 .39034 -0.91448 -0.29713 Mabsadd L
.44709 .39034 -1.46946 -2.02254 Mabsadd L
.44709 .39034 0 -0.96154 Mabsadd L
.44709 .39034 1.46946 -2.02254 Mabsadd L
.44709 .39034 .91448 -0.29713 Mabsadd L
.44709 .39034 2.37764 .77254 Mabsadd L
.44709 .39034 .56518 .7779 Mabsadd L
.44709 .39034 0 2.5 Mabsadd L closepath F
.46825 .40912 0 2.5 Mabsadd m
.46825 .40912 -0.56518 .7779 Mabsadd L
.46825 .40912 -2.37764 .77254 Mabsadd L
.46825 .40912 -0.91448 -0.29713 Mabsadd L
.46825 .40912 -1.46946 -2.02254 Mabsadd L
.46825 .40912 0 -0.96154 Mabsadd L
.46825 .40912 1.46946 -2.02254 Mabsadd L
.46825 .40912 .91448 -0.29713 Mabsadd L
.46825 .40912 2.37764 .77254 Mabsadd L
.46825 .40912 .56518 .7779 Mabsadd L
.46825 .40912 0 2.5 Mabsadd L closepath F
.48942 .4279 0 2.5 Mabsadd m
.48942 .4279 -0.56518 .7779 Mabsadd L
.48942 .4279 -2.37764 .77254 Mabsadd L
.48942 .4279 -0.91448 -0.29713 Mabsadd L
.48942 .4279 -1.46946 -2.02254 Mabsadd L
.48942 .4279 0 -0.96154 Mabsadd L
.48942 .4279 1.46946 -2.02254 Mabsadd L
.48942 .4279 .91448 -0.29713 Mabsadd L
.48942 .4279 2.37764 .77254 Mabsadd L
.48942 .4279 .56518 .7779 Mabsadd L
.48942 .4279 0 2.5 Mabsadd L closepath F
.51058 .44668 0 2.5 Mabsadd m
.51058 .44668 -0.56518 .7779 Mabsadd L
.51058 .44668 -2.37764 .77254 Mabsadd L
.51058 .44668 -0.91448 -0.29713 Mabsadd L
.51058 .44668 -1.46946 -2.02254 Mabsadd L
.51058 .44668 0 -0.96154 Mabsadd L
.51058 .44668 1.46946 -2.02254 Mabsadd L
.51058 .44668 .91448 -0.29713 Mabsadd L
.51058 .44668 2.37764 .77254 Mabsadd L
.51058 .44668 .56518 .7779 Mabsadd L
.51058 .44668 0 2.5 Mabsadd L closepath F
.53175 .46546 0 2.5 Mabsadd m
.53175 .46546 -0.56518 .7779 Mabsadd L
.53175 .46546 -2.37764 .77254 Mabsadd L
.53175 .46546 -0.91448 -0.29713 Mabsadd L
.53175 .46546 -1.46946 -2.02254 Mabsadd L
.53175 .46546 0 -0.96154 Mabsadd L
.53175 .46546 1.46946 -2.02254 Mabsadd L
.53175 .46546 .91448 -0.29713 Mabsadd L
.53175 .46546 2.37764 .77254 Mabsadd L
.53175 .46546 .56518 .7779 Mabsadd L
.53175 .46546 0 2.5 Mabsadd L closepath F
.55291 .48425 0 2.5 Mabsadd m
.55291 .48425 -0.56518 .7779 Mabsadd L
.55291 .48425 -2.37764 .77254 Mabsadd L
.55291 .48425 -0.91448 -0.29713 Mabsadd L
.55291 .48425 -1.46946 -2.02254 Mabsadd L
.55291 .48425 0 -0.96154 Mabsadd L
.55291 .48425 1.46946 -2.02254 Mabsadd L
.55291 .48425 .91448 -0.29713 Mabsadd L
.55291 .48425 2.37764 .77254 Mabsadd L
.55291 .48425 .56518 .7779 Mabsadd L
.55291 .48425 0 2.5 Mabsadd L closepath F
.57407 .50303 0 2.5 Mabsadd m
.57407 .50303 -0.56518 .7779 Mabsadd L
.57407 .50303 -2.37764 .77254 Mabsadd L
.57407 .50303 -0.91448 -0.29713 Mabsadd L
.57407 .50303 -1.46946 -2.02254 Mabsadd L
.57407 .50303 0 -0.96154 Mabsadd L
.57407 .50303 1.46946 -2.02254 Mabsadd L
.57407 .50303 .91448 -0.29713 Mabsadd L
.57407 .50303 2.37764 .77254 Mabsadd L
.57407 .50303 .56518 .7779 Mabsadd L
.57407 .50303 0 2.5 Mabsadd L closepath F
.59524 .52181 0 2.5 Mabsadd m
.59524 .52181 -0.56518 .7779 Mabsadd L
.59524 .52181 -2.37764 .77254 Mabsadd L
.59524 .52181 -0.91448 -0.29713 Mabsadd L
.59524 .52181 -1.46946 -2.02254 Mabsadd L
.59524 .52181 0 -0.96154 Mabsadd L
.59524 .52181 1.46946 -2.02254 Mabsadd L
.59524 .52181 .91448 -0.29713 Mabsadd L
.59524 .52181 2.37764 .77254 Mabsadd L
.59524 .52181 .56518 .7779 Mabsadd L
.59524 .52181 0 2.5 Mabsadd L closepath F
.6164 .54059 0 2.5 Mabsadd m
.6164 .54059 -0.56518 .7779 Mabsadd L
.6164 .54059 -2.37764 .77254 Mabsadd L
.6164 .54059 -0.91448 -0.29713 Mabsadd L
.6164 .54059 -1.46946 -2.02254 Mabsadd L
.6164 .54059 0 -0.96154 Mabsadd L
.6164 .54059 1.46946 -2.02254 Mabsadd L
.6164 .54059 .91448 -0.29713 Mabsadd L
.6164 .54059 2.37764 .77254 Mabsadd L
.6164 .54059 .56518 .7779 Mabsadd L
.6164 .54059 0 2.5 Mabsadd L closepath F
.63757 .55937 0 2.5 Mabsadd m
.63757 .55937 -0.56518 .7779 Mabsadd L
.63757 .55937 -2.37764 .77254 Mabsadd L
.63757 .55937 -0.91448 -0.29713 Mabsadd L
.63757 .55937 -1.46946 -2.02254 Mabsadd L
.63757 .55937 0 -0.96154 Mabsadd L
.63757 .55937 1.46946 -2.02254 Mabsadd L
.63757 .55937 .91448 -0.29713 Mabsadd L
.63757 .55937 2.37764 .77254 Mabsadd L
.63757 .55937 .56518 .7779 Mabsadd L
.63757 .55937 0 2.5 Mabsadd L closepath F
.65873 .57815 0 2.5 Mabsadd m
.65873 .57815 -0.56518 .7779 Mabsadd L
.65873 .57815 -2.37764 .77254 Mabsadd L
.65873 .57815 -0.91448 -0.29713 Mabsadd L
.65873 .57815 -1.46946 -2.02254 Mabsadd L
.65873 .57815 0 -0.96154 Mabsadd L
.65873 .57815 1.46946 -2.02254 Mabsadd L
.65873 .57815 .91448 -0.29713 Mabsadd L
.65873 .57815 2.37764 .77254 Mabsadd L
.65873 .57815 .56518 .7779 Mabsadd L
.65873 .57815 0 2.5 Mabsadd L closepath F
.67989 .59693 0 2.5 Mabsadd m
.67989 .59693 -0.56518 .7779 Mabsadd L
.67989 .59693 -2.37764 .77254 Mabsadd L
.67989 .59693 -0.91448 -0.29713 Mabsadd L
.67989 .59693 -1.46946 -2.02254 Mabsadd L
.67989 .59693 0 -0.96154 Mabsadd L
.67989 .59693 1.46946 -2.02254 Mabsadd L
.67989 .59693 .91448 -0.29713 Mabsadd L
.67989 .59693 2.37764 .77254 Mabsadd L
.67989 .59693 .56518 .7779 Mabsadd L
.67989 .59693 0 2.5 Mabsadd L closepath F
.70106 .60332 0 2.5 Mabsadd m
.70106 .60332 -0.56518 .7779 Mabsadd L
.70106 .60332 -2.37764 .77254 Mabsadd L
.70106 .60332 -0.91448 -0.29713 Mabsadd L
.70106 .60332 -1.46946 -2.02254 Mabsadd L
.70106 .60332 0 -0.96154 Mabsadd L
.70106 .60332 1.46946 -2.02254 Mabsadd L
.70106 .60332 .91448 -0.29713 Mabsadd L
.70106 .60332 2.37764 .77254 Mabsadd L
.70106 .60332 .56518 .7779 Mabsadd L
.70106 .60332 0 2.5 Mabsadd L closepath F
.72222 .60332 0 2.5 Mabsadd m
.72222 .60332 -0.56518 .7779 Mabsadd L
.72222 .60332 -2.37764 .77254 Mabsadd L
.72222 .60332 -0.91448 -0.29713 Mabsadd L
.72222 .60332 -1.46946 -2.02254 Mabsadd L
.72222 .60332 0 -0.96154 Mabsadd L
.72222 .60332 1.46946 -2.02254 Mabsadd L
.72222 .60332 .91448 -0.29713 Mabsadd L
.72222 .60332 2.37764 .77254 Mabsadd L
.72222 .60332 .56518 .7779 Mabsadd L
.72222 .60332 0 2.5 Mabsadd L closepath F
.74339 .60332 0 2.5 Mabsadd m
.74339 .60332 -0.56518 .7779 Mabsadd L
.74339 .60332 -2.37764 .77254 Mabsadd L
.74339 .60332 -0.91448 -0.29713 Mabsadd L
.74339 .60332 -1.46946 -2.02254 Mabsadd L
.74339 .60332 0 -0.96154 Mabsadd L
.74339 .60332 1.46946 -2.02254 Mabsadd L
.74339 .60332 .91448 -0.29713 Mabsadd L
.74339 .60332 2.37764 .77254 Mabsadd L
.74339 .60332 .56518 .7779 Mabsadd L
.74339 .60332 0 2.5 Mabsadd L closepath F
.76455 .60332 0 2.5 Mabsadd m
.76455 .60332 -0.56518 .7779 Mabsadd L
.76455 .60332 -2.37764 .77254 Mabsadd L
.76455 .60332 -0.91448 -0.29713 Mabsadd L
.76455 .60332 -1.46946 -2.02254 Mabsadd L
.76455 .60332 0 -0.96154 Mabsadd L
.76455 .60332 1.46946 -2.02254 Mabsadd L
.76455 .60332 .91448 -0.29713 Mabsadd L
.76455 .60332 2.37764 .77254 Mabsadd L
.76455 .60332 .56518 .7779 Mabsadd L
.76455 .60332 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.80688 .60332 0 2.5 Mabsadd m
.80688 .60332 -0.56518 .7779 Mabsadd L
.80688 .60332 -2.37764 .77254 Mabsadd L
.80688 .60332 -0.91448 -0.29713 Mabsadd L
.80688 .60332 -1.46946 -2.02254 Mabsadd L
.80688 .60332 0 -0.96154 Mabsadd L
.80688 .60332 1.46946 -2.02254 Mabsadd L
.80688 .60332 .91448 -0.29713 Mabsadd L
.80688 .60332 2.37764 .77254 Mabsadd L
.80688 .60332 .56518 .7779 Mabsadd L
.80688 .60332 0 2.5 Mabsadd L closepath F
.82804 .60332 0 2.5 Mabsadd m
.82804 .60332 -0.56518 .7779 Mabsadd L
.82804 .60332 -2.37764 .77254 Mabsadd L
.82804 .60332 -0.91448 -0.29713 Mabsadd L
.82804 .60332 -1.46946 -2.02254 Mabsadd L
.82804 .60332 0 -0.96154 Mabsadd L
.82804 .60332 1.46946 -2.02254 Mabsadd L
.82804 .60332 .91448 -0.29713 Mabsadd L
.82804 .60332 2.37764 .77254 Mabsadd L
.82804 .60332 .56518 .7779 Mabsadd L
.82804 .60332 0 2.5 Mabsadd L closepath F
.84921 .60332 0 2.5 Mabsadd m
.84921 .60332 -0.56518 .7779 Mabsadd L
.84921 .60332 -2.37764 .77254 Mabsadd L
.84921 .60332 -0.91448 -0.29713 Mabsadd L
.84921 .60332 -1.46946 -2.02254 Mabsadd L
.84921 .60332 0 -0.96154 Mabsadd L
.84921 .60332 1.46946 -2.02254 Mabsadd L
.84921 .60332 .91448 -0.29713 Mabsadd L
.84921 .60332 2.37764 .77254 Mabsadd L
.84921 .60332 .56518 .7779 Mabsadd L
.84921 .60332 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.89153 .60332 0 2.5 Mabsadd m
.89153 .60332 -0.56518 .7779 Mabsadd L
.89153 .60332 -2.37764 .77254 Mabsadd L
.89153 .60332 -0.91448 -0.29713 Mabsadd L
.89153 .60332 -1.46946 -2.02254 Mabsadd L
.89153 .60332 0 -0.96154 Mabsadd L
.89153 .60332 1.46946 -2.02254 Mabsadd L
.89153 .60332 .91448 -0.29713 Mabsadd L
.89153 .60332 2.37764 .77254 Mabsadd L
.89153 .60332 .56518 .7779 Mabsadd L
.89153 .60332 0 2.5 Mabsadd L closepath F
.9127 .60332 0 2.5 Mabsadd m
.9127 .60332 -0.56518 .7779 Mabsadd L
.9127 .60332 -2.37764 .77254 Mabsadd L
.9127 .60332 -0.91448 -0.29713 Mabsadd L
.9127 .60332 -1.46946 -2.02254 Mabsadd L
.9127 .60332 0 -0.96154 Mabsadd L
.9127 .60332 1.46946 -2.02254 Mabsadd L
.9127 .60332 .91448 -0.29713 Mabsadd L
.9127 .60332 2.37764 .77254 Mabsadd L
.9127 .60332 .56518 .7779 Mabsadd L
.9127 .60332 0 2.5 Mabsadd L closepath F
.93386 .60332 0 2.5 Mabsadd m
.93386 .60332 -0.56518 .7779 Mabsadd L
.93386 .60332 -2.37764 .77254 Mabsadd L
.93386 .60332 -0.91448 -0.29713 Mabsadd L
.93386 .60332 -1.46946 -2.02254 Mabsadd L
.93386 .60332 0 -0.96154 Mabsadd L
.93386 .60332 1.46946 -2.02254 Mabsadd L
.93386 .60332 .91448 -0.29713 Mabsadd L
.93386 .60332 2.37764 .77254 Mabsadd L
.93386 .60332 .56518 .7779 Mabsadd L
.93386 .60332 0 2.5 Mabsadd L closepath F
.95503 .60332 0 2.5 Mabsadd m
.95503 .60332 -0.56518 .7779 Mabsadd L
.95503 .60332 -2.37764 .77254 Mabsadd L
.95503 .60332 -0.91448 -0.29713 Mabsadd L
.95503 .60332 -1.46946 -2.02254 Mabsadd L
.95503 .60332 0 -0.96154 Mabsadd L
.95503 .60332 1.46946 -2.02254 Mabsadd L
.95503 .60332 .91448 -0.29713 Mabsadd L
.95503 .60332 2.37764 .77254 Mabsadd L
.95503 .60332 .56518 .7779 Mabsadd L
.95503 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01565 m
.04497 .01584 L
.06614 .01659 L
.0873 .01838 L
.10847 .01819 L
.12963 .02185 L
.15079 .02354 L
.17196 .02523 L
.19312 .02899 L
.21429 .03012 L
.23545 .03688 L
.25661 .03857 L
.27778 .03932 L
.29894 .04157 L
.32011 .04007 L
.34127 .03932 L
.36243 .03904 L
.3836 .03753 L
.40476 .03453 L
.42593 .03218 L
.44709 .02805 L
.46825 .02533 L
.48942 .02364 L
.51058 .02091 L
.53175 .0195 L
.55291 .01697 L
.57407 .01734 L
.59524 .01575 L
.6164 .01528 L
.63757 .01537 L
.65873 .01509 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01565 -2.5 2.5 Mabsadd m
.02381 .01565 2.5 2.5 Mabsadd L
.02381 .01565 2.5 -2.5 Mabsadd L
.02381 .01565 -2.5 -2.5 Mabsadd L
.02381 .01565 -2.5 2.5 Mabsadd L closepath F
.04497 .01584 -2.5 2.5 Mabsadd m
.04497 .01584 2.5 2.5 Mabsadd L
.04497 .01584 2.5 -2.5 Mabsadd L
.04497 .01584 -2.5 -2.5 Mabsadd L
.04497 .01584 -2.5 2.5 Mabsadd L closepath F
.06614 .01659 -2.5 2.5 Mabsadd m
.06614 .01659 2.5 2.5 Mabsadd L
.06614 .01659 2.5 -2.5 Mabsadd L
.06614 .01659 -2.5 -2.5 Mabsadd L
.06614 .01659 -2.5 2.5 Mabsadd L closepath F
.0873 .01838 -2.5 2.5 Mabsadd m
.0873 .01838 2.5 2.5 Mabsadd L
.0873 .01838 2.5 -2.5 Mabsadd L
.0873 .01838 -2.5 -2.5 Mabsadd L
.0873 .01838 -2.5 2.5 Mabsadd L closepath F
.10847 .01819 -2.5 2.5 Mabsadd m
.10847 .01819 2.5 2.5 Mabsadd L
.10847 .01819 2.5 -2.5 Mabsadd L
.10847 .01819 -2.5 -2.5 Mabsadd L
.10847 .01819 -2.5 2.5 Mabsadd L closepath F
.12963 .02185 -2.5 2.5 Mabsadd m
.12963 .02185 2.5 2.5 Mabsadd L
.12963 .02185 2.5 -2.5 Mabsadd L
.12963 .02185 -2.5 -2.5 Mabsadd L
.12963 .02185 -2.5 2.5 Mabsadd L closepath F
.15079 .02354 -2.5 2.5 Mabsadd m
.15079 .02354 2.5 2.5 Mabsadd L
.15079 .02354 2.5 -2.5 Mabsadd L
.15079 .02354 -2.5 -2.5 Mabsadd L
.15079 .02354 -2.5 2.5 Mabsadd L closepath F
.17196 .02523 -2.5 2.5 Mabsadd m
.17196 .02523 2.5 2.5 Mabsadd L
.17196 .02523 2.5 -2.5 Mabsadd L
.17196 .02523 -2.5 -2.5 Mabsadd L
.17196 .02523 -2.5 2.5 Mabsadd L closepath F
.19312 .02899 -2.5 2.5 Mabsadd m
.19312 .02899 2.5 2.5 Mabsadd L
.19312 .02899 2.5 -2.5 Mabsadd L
.19312 .02899 -2.5 -2.5 Mabsadd L
.19312 .02899 -2.5 2.5 Mabsadd L closepath F
.21429 .03012 -2.5 2.5 Mabsadd m
.21429 .03012 2.5 2.5 Mabsadd L
.21429 .03012 2.5 -2.5 Mabsadd L
.21429 .03012 -2.5 -2.5 Mabsadd L
.21429 .03012 -2.5 2.5 Mabsadd L closepath F
.23545 .03688 -2.5 2.5 Mabsadd m
.23545 .03688 2.5 2.5 Mabsadd L
.23545 .03688 2.5 -2.5 Mabsadd L
.23545 .03688 -2.5 -2.5 Mabsadd L
.23545 .03688 -2.5 2.5 Mabsadd L closepath F
.25661 .03857 -2.5 2.5 Mabsadd m
.25661 .03857 2.5 2.5 Mabsadd L
.25661 .03857 2.5 -2.5 Mabsadd L
.25661 .03857 -2.5 -2.5 Mabsadd L
.25661 .03857 -2.5 2.5 Mabsadd L closepath F
.27778 .03932 -2.5 2.5 Mabsadd m
.27778 .03932 2.5 2.5 Mabsadd L
.27778 .03932 2.5 -2.5 Mabsadd L
.27778 .03932 -2.5 -2.5 Mabsadd L
.27778 .03932 -2.5 2.5 Mabsadd L closepath F
.29894 .04157 -2.5 2.5 Mabsadd m
.29894 .04157 2.5 2.5 Mabsadd L
.29894 .04157 2.5 -2.5 Mabsadd L
.29894 .04157 -2.5 -2.5 Mabsadd L
.29894 .04157 -2.5 2.5 Mabsadd L closepath F
.32011 .04007 -2.5 2.5 Mabsadd m
.32011 .04007 2.5 2.5 Mabsadd L
.32011 .04007 2.5 -2.5 Mabsadd L
.32011 .04007 -2.5 -2.5 Mabsadd L
.32011 .04007 -2.5 2.5 Mabsadd L closepath F
.34127 .03932 -2.5 2.5 Mabsadd m
.34127 .03932 2.5 2.5 Mabsadd L
.34127 .03932 2.5 -2.5 Mabsadd L
.34127 .03932 -2.5 -2.5 Mabsadd L
.34127 .03932 -2.5 2.5 Mabsadd L closepath F
.36243 .03904 -2.5 2.5 Mabsadd m
.36243 .03904 2.5 2.5 Mabsadd L
.36243 .03904 2.5 -2.5 Mabsadd L
.36243 .03904 -2.5 -2.5 Mabsadd L
.36243 .03904 -2.5 2.5 Mabsadd L closepath F
.3836 .03753 -2.5 2.5 Mabsadd m
.3836 .03753 2.5 2.5 Mabsadd L
.3836 .03753 2.5 -2.5 Mabsadd L
.3836 .03753 -2.5 -2.5 Mabsadd L
.3836 .03753 -2.5 2.5 Mabsadd L closepath F
.40476 .03453 -2.5 2.5 Mabsadd m
.40476 .03453 2.5 2.5 Mabsadd L
.40476 .03453 2.5 -2.5 Mabsadd L
.40476 .03453 -2.5 -2.5 Mabsadd L
.40476 .03453 -2.5 2.5 Mabsadd L closepath F
.42593 .03218 -2.5 2.5 Mabsadd m
.42593 .03218 2.5 2.5 Mabsadd L
.42593 .03218 2.5 -2.5 Mabsadd L
.42593 .03218 -2.5 -2.5 Mabsadd L
.42593 .03218 -2.5 2.5 Mabsadd L closepath F
.44709 .02805 -2.5 2.5 Mabsadd m
.44709 .02805 2.5 2.5 Mabsadd L
.44709 .02805 2.5 -2.5 Mabsadd L
.44709 .02805 -2.5 -2.5 Mabsadd L
.44709 .02805 -2.5 2.5 Mabsadd L closepath F
.46825 .02533 -2.5 2.5 Mabsadd m
.46825 .02533 2.5 2.5 Mabsadd L
.46825 .02533 2.5 -2.5 Mabsadd L
.46825 .02533 -2.5 -2.5 Mabsadd L
.46825 .02533 -2.5 2.5 Mabsadd L closepath F
.48942 .02364 -2.5 2.5 Mabsadd m
.48942 .02364 2.5 2.5 Mabsadd L
.48942 .02364 2.5 -2.5 Mabsadd L
.48942 .02364 -2.5 -2.5 Mabsadd L
.48942 .02364 -2.5 2.5 Mabsadd L closepath F
.51058 .02091 -2.5 2.5 Mabsadd m
.51058 .02091 2.5 2.5 Mabsadd L
.51058 .02091 2.5 -2.5 Mabsadd L
.51058 .02091 -2.5 -2.5 Mabsadd L
.51058 .02091 -2.5 2.5 Mabsadd L closepath F
.53175 .0195 -2.5 2.5 Mabsadd m
.53175 .0195 2.5 2.5 Mabsadd L
.53175 .0195 2.5 -2.5 Mabsadd L
.53175 .0195 -2.5 -2.5 Mabsadd L
.53175 .0195 -2.5 2.5 Mabsadd L closepath F
.55291 .01697 -2.5 2.5 Mabsadd m
.55291 .01697 2.5 2.5 Mabsadd L
.55291 .01697 2.5 -2.5 Mabsadd L
.55291 .01697 -2.5 -2.5 Mabsadd L
.55291 .01697 -2.5 2.5 Mabsadd L closepath F
.57407 .01734 -2.5 2.5 Mabsadd m
.57407 .01734 2.5 2.5 Mabsadd L
.57407 .01734 2.5 -2.5 Mabsadd L
.57407 .01734 -2.5 -2.5 Mabsadd L
.57407 .01734 -2.5 2.5 Mabsadd L closepath F
.59524 .01575 -2.5 2.5 Mabsadd m
.59524 .01575 2.5 2.5 Mabsadd L
.59524 .01575 2.5 -2.5 Mabsadd L
.59524 .01575 -2.5 -2.5 Mabsadd L
.59524 .01575 -2.5 2.5 Mabsadd L closepath F
.6164 .01528 -2.5 2.5 Mabsadd m
.6164 .01528 2.5 2.5 Mabsadd L
.6164 .01528 2.5 -2.5 Mabsadd L
.6164 .01528 -2.5 -2.5 Mabsadd L
.6164 .01528 -2.5 2.5 Mabsadd L closepath F
.63757 .01537 -2.5 2.5 Mabsadd m
.63757 .01537 2.5 2.5 Mabsadd L
.63757 .01537 2.5 -2.5 Mabsadd L
.63757 .01537 -2.5 -2.5 Mabsadd L
.63757 .01537 -2.5 2.5 Mabsadd L closepath F
.65873 .01509 -2.5 2.5 Mabsadd m
.65873 .01509 2.5 2.5 Mabsadd L
.65873 .01509 2.5 -2.5 Mabsadd L
.65873 .01509 -2.5 -2.5 Mabsadd L
.65873 .01509 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({45, 3732, 6268}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 9.60515e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .11077 -24 -4.5 ]
[-0.01034 .11077 0 4.5 ]
[-0.01034 .20682 -24 -4.5 ]
[-0.01034 .20682 0 4.5 ]
[-0.01034 .30287 -24 -4.5 ]
[-0.01034 .30287 0 4.5 ]
[-0.01034 .39892 -24 -4.5 ]
[-0.01034 .39892 0 4.5 ]
[-0.01034 .49497 -24 -4.5 ]
[-0.01034 .49497 0 4.5 ]
[-0.01034 .59102 -24 -4.5 ]
[-0.01034 .59102 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .11077 m
.00841 .11077 L
s
[(1000)] -0.01034 .11077 1 0 Mshowa
.00216 .20682 m
.00841 .20682 L
s
[(2000)] -0.01034 .20682 1 0 Mshowa
.00216 .30287 m
.00841 .30287 L
s
[(3000)] -0.01034 .30287 1 0 Mshowa
.00216 .39892 m
.00841 .39892 L
s
[(4000)] -0.01034 .39892 1 0 Mshowa
.00216 .49497 m
.00841 .49497 L
s
[(5000)] -0.01034 .49497 1 0 Mshowa
.00216 .59102 m
.00841 .59102 L
s
[(6000)] -0.01034 .59102 1 0 Mshowa
.125 Mabswid
.00216 .03393 m
.00591 .03393 L
s
.00216 .05314 m
.00591 .05314 L
s
.00216 .07235 m
.00591 .07235 L
s
.00216 .09156 m
.00591 .09156 L
s
.00216 .12998 m
.00591 .12998 L
s
.00216 .14919 m
.00591 .14919 L
s
.00216 .1684 m
.00591 .1684 L
s
.00216 .18761 m
.00591 .18761 L
s
.00216 .22603 m
.00591 .22603 L
s
.00216 .24524 m
.00591 .24524 L
s
.00216 .26445 m
.00591 .26445 L
s
.00216 .28366 m
.00591 .28366 L
s
.00216 .32208 m
.00591 .32208 L
s
.00216 .34129 m
.00591 .34129 L
s
.00216 .3605 m
.00591 .3605 L
s
.00216 .37971 m
.00591 .37971 L
s
.00216 .41813 m
.00591 .41813 L
s
.00216 .43734 m
.00591 .43734 L
s
.00216 .45655 m
.00591 .45655 L
s
.00216 .47576 m
.00591 .47576 L
s
.00216 .51418 m
.00591 .51418 L
s
.00216 .53339 m
.00591 .53339 L
s
.00216 .5526 m
.00591 .5526 L
s
.00216 .57181 m
.00591 .57181 L
s
.00216 .61023 m
.00591 .61023 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01568 L
.37013 .01654 L
.39177 .01837 L
.41342 .02105 L
.43506 .02538 L
.45671 .03172 L
.47835 .0395 L
.5 .04987 L
.52165 .06389 L
.54329 .0832 L
.56494 .10606 L
.58658 .13257 L
.60823 .15975 L
.62987 .19078 L
.65152 .21873 L
.67316 .24716 L
.69481 .27309 L
.71645 .29749 L
.7381 .31699 L
.75974 .33418 L
.78139 .34917 L
.80303 .3606 L
.82468 .36866 L
.84632 .3752 L
.86797 .37981 L
.88961 .38269 L
.91126 .38451 L
.9329 .38538 L
.95455 .38643 L
.97619 .38663 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01568 -1.875 0 Mabsadd m
.34848 .01568 0 2.5 Mabsadd L
.34848 .01568 1.875 0 Mabsadd L
.34848 .01568 0 -2.5 Mabsadd L
.34848 .01568 -1.875 0 Mabsadd L closepath F
.37013 .01654 -1.875 0 Mabsadd m
.37013 .01654 0 2.5 Mabsadd L
.37013 .01654 1.875 0 Mabsadd L
.37013 .01654 0 -2.5 Mabsadd L
.37013 .01654 -1.875 0 Mabsadd L closepath F
.39177 .01837 -1.875 0 Mabsadd m
.39177 .01837 0 2.5 Mabsadd L
.39177 .01837 1.875 0 Mabsadd L
.39177 .01837 0 -2.5 Mabsadd L
.39177 .01837 -1.875 0 Mabsadd L closepath F
.41342 .02105 -1.875 0 Mabsadd m
.41342 .02105 0 2.5 Mabsadd L
.41342 .02105 1.875 0 Mabsadd L
.41342 .02105 0 -2.5 Mabsadd L
.41342 .02105 -1.875 0 Mabsadd L closepath F
.43506 .02538 -1.875 0 Mabsadd m
.43506 .02538 0 2.5 Mabsadd L
.43506 .02538 1.875 0 Mabsadd L
.43506 .02538 0 -2.5 Mabsadd L
.43506 .02538 -1.875 0 Mabsadd L closepath F
.45671 .03172 -1.875 0 Mabsadd m
.45671 .03172 0 2.5 Mabsadd L
.45671 .03172 1.875 0 Mabsadd L
.45671 .03172 0 -2.5 Mabsadd L
.45671 .03172 -1.875 0 Mabsadd L closepath F
.47835 .0395 -1.875 0 Mabsadd m
.47835 .0395 0 2.5 Mabsadd L
.47835 .0395 1.875 0 Mabsadd L
.47835 .0395 0 -2.5 Mabsadd L
.47835 .0395 -1.875 0 Mabsadd L closepath F
.5 .04987 -1.875 0 Mabsadd m
.5 .04987 0 2.5 Mabsadd L
.5 .04987 1.875 0 Mabsadd L
.5 .04987 0 -2.5 Mabsadd L
.5 .04987 -1.875 0 Mabsadd L closepath F
.52165 .06389 -1.875 0 Mabsadd m
.52165 .06389 0 2.5 Mabsadd L
.52165 .06389 1.875 0 Mabsadd L
.52165 .06389 0 -2.5 Mabsadd L
.52165 .06389 -1.875 0 Mabsadd L closepath F
.54329 .0832 -1.875 0 Mabsadd m
.54329 .0832 0 2.5 Mabsadd L
.54329 .0832 1.875 0 Mabsadd L
.54329 .0832 0 -2.5 Mabsadd L
.54329 .0832 -1.875 0 Mabsadd L closepath F
.56494 .10606 -1.875 0 Mabsadd m
.56494 .10606 0 2.5 Mabsadd L
.56494 .10606 1.875 0 Mabsadd L
.56494 .10606 0 -2.5 Mabsadd L
.56494 .10606 -1.875 0 Mabsadd L closepath F
.58658 .13257 -1.875 0 Mabsadd m
.58658 .13257 0 2.5 Mabsadd L
.58658 .13257 1.875 0 Mabsadd L
.58658 .13257 0 -2.5 Mabsadd L
.58658 .13257 -1.875 0 Mabsadd L closepath F
.60823 .15975 -1.875 0 Mabsadd m
.60823 .15975 0 2.5 Mabsadd L
.60823 .15975 1.875 0 Mabsadd L
.60823 .15975 0 -2.5 Mabsadd L
.60823 .15975 -1.875 0 Mabsadd L closepath F
.62987 .19078 -1.875 0 Mabsadd m
.62987 .19078 0 2.5 Mabsadd L
.62987 .19078 1.875 0 Mabsadd L
.62987 .19078 0 -2.5 Mabsadd L
.62987 .19078 -1.875 0 Mabsadd L closepath F
.65152 .21873 -1.875 0 Mabsadd m
.65152 .21873 0 2.5 Mabsadd L
.65152 .21873 1.875 0 Mabsadd L
.65152 .21873 0 -2.5 Mabsadd L
.65152 .21873 -1.875 0 Mabsadd L closepath F
.67316 .24716 -1.875 0 Mabsadd m
.67316 .24716 0 2.5 Mabsadd L
.67316 .24716 1.875 0 Mabsadd L
.67316 .24716 0 -2.5 Mabsadd L
.67316 .24716 -1.875 0 Mabsadd L closepath F
.69481 .27309 -1.875 0 Mabsadd m
.69481 .27309 0 2.5 Mabsadd L
.69481 .27309 1.875 0 Mabsadd L
.69481 .27309 0 -2.5 Mabsadd L
.69481 .27309 -1.875 0 Mabsadd L closepath F
.71645 .29749 -1.875 0 Mabsadd m
.71645 .29749 0 2.5 Mabsadd L
.71645 .29749 1.875 0 Mabsadd L
.71645 .29749 0 -2.5 Mabsadd L
.71645 .29749 -1.875 0 Mabsadd L closepath F
.7381 .31699 -1.875 0 Mabsadd m
.7381 .31699 0 2.5 Mabsadd L
.7381 .31699 1.875 0 Mabsadd L
.7381 .31699 0 -2.5 Mabsadd L
.7381 .31699 -1.875 0 Mabsadd L closepath F
.75974 .33418 -1.875 0 Mabsadd m
.75974 .33418 0 2.5 Mabsadd L
.75974 .33418 1.875 0 Mabsadd L
.75974 .33418 0 -2.5 Mabsadd L
.75974 .33418 -1.875 0 Mabsadd L closepath F
.78139 .34917 -1.875 0 Mabsadd m
.78139 .34917 0 2.5 Mabsadd L
.78139 .34917 1.875 0 Mabsadd L
.78139 .34917 0 -2.5 Mabsadd L
.78139 .34917 -1.875 0 Mabsadd L closepath F
.80303 .3606 -1.875 0 Mabsadd m
.80303 .3606 0 2.5 Mabsadd L
.80303 .3606 1.875 0 Mabsadd L
.80303 .3606 0 -2.5 Mabsadd L
.80303 .3606 -1.875 0 Mabsadd L closepath F
.82468 .36866 -1.875 0 Mabsadd m
.82468 .36866 0 2.5 Mabsadd L
.82468 .36866 1.875 0 Mabsadd L
.82468 .36866 0 -2.5 Mabsadd L
.82468 .36866 -1.875 0 Mabsadd L closepath F
.84632 .3752 -1.875 0 Mabsadd m
.84632 .3752 0 2.5 Mabsadd L
.84632 .3752 1.875 0 Mabsadd L
.84632 .3752 0 -2.5 Mabsadd L
.84632 .3752 -1.875 0 Mabsadd L closepath F
.86797 .37981 -1.875 0 Mabsadd m
.86797 .37981 0 2.5 Mabsadd L
.86797 .37981 1.875 0 Mabsadd L
.86797 .37981 0 -2.5 Mabsadd L
.86797 .37981 -1.875 0 Mabsadd L closepath F
.88961 .38269 -1.875 0 Mabsadd m
.88961 .38269 0 2.5 Mabsadd L
.88961 .38269 1.875 0 Mabsadd L
.88961 .38269 0 -2.5 Mabsadd L
.88961 .38269 -1.875 0 Mabsadd L closepath F
.91126 .38451 -1.875 0 Mabsadd m
.91126 .38451 0 2.5 Mabsadd L
.91126 .38451 1.875 0 Mabsadd L
.91126 .38451 0 -2.5 Mabsadd L
.91126 .38451 -1.875 0 Mabsadd L closepath F
.9329 .38538 -1.875 0 Mabsadd m
.9329 .38538 0 2.5 Mabsadd L
.9329 .38538 1.875 0 Mabsadd L
.9329 .38538 0 -2.5 Mabsadd L
.9329 .38538 -1.875 0 Mabsadd L closepath F
.95455 .38643 -1.875 0 Mabsadd m
.95455 .38643 0 2.5 Mabsadd L
.95455 .38643 1.875 0 Mabsadd L
.95455 .38643 0 -2.5 Mabsadd L
.95455 .38643 -1.875 0 Mabsadd L closepath F
.97619 .38663 -1.875 0 Mabsadd m
.97619 .38663 0 2.5 Mabsadd L
.97619 .38663 1.875 0 Mabsadd L
.97619 .38663 0 -2.5 Mabsadd L
.97619 .38663 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .03393 L
.0671 .05314 L
.08874 .07235 L
.11039 .09156 L
.13203 .11077 L
.15368 .12998 L
.17532 .14919 L
.19697 .1684 L
.21861 .18761 L
.24026 .20682 L
.2619 .22603 L
.28355 .24524 L
.30519 .26445 L
.32684 .28366 L
.34848 .30287 L
.37013 .32208 L
.39177 .34129 L
.41342 .3605 L
.43506 .37971 L
.45671 .39892 L
.47835 .41813 L
.5 .43734 L
.52165 .45655 L
.54329 .47576 L
.56494 .49497 L
.58658 .51418 L
.60823 .53339 L
.62987 .5526 L
.65152 .57181 L
.67316 .59102 L
.69481 .60332 L
.71645 .60332 L
.7381 .60332 L
.75974 .60332 L
.78139 .60332 L
.80303 .60332 L
.82468 .60332 L
.84632 .60332 L
.86797 .60332 L
.88961 .60332 L
.91126 .60332 L
.9329 .60332 L
.95455 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .03393 0 2.5 Mabsadd m
.04545 .03393 -0.56518 .7779 Mabsadd L
.04545 .03393 -2.37764 .77254 Mabsadd L
.04545 .03393 -0.91448 -0.29713 Mabsadd L
.04545 .03393 -1.46946 -2.02254 Mabsadd L
.04545 .03393 0 -0.96154 Mabsadd L
.04545 .03393 1.46946 -2.02254 Mabsadd L
.04545 .03393 .91448 -0.29713 Mabsadd L
.04545 .03393 2.37764 .77254 Mabsadd L
.04545 .03393 .56518 .7779 Mabsadd L
.04545 .03393 0 2.5 Mabsadd L closepath F
.0671 .05314 0 2.5 Mabsadd m
.0671 .05314 -0.56518 .7779 Mabsadd L
.0671 .05314 -2.37764 .77254 Mabsadd L
.0671 .05314 -0.91448 -0.29713 Mabsadd L
.0671 .05314 -1.46946 -2.02254 Mabsadd L
.0671 .05314 0 -0.96154 Mabsadd L
.0671 .05314 1.46946 -2.02254 Mabsadd L
.0671 .05314 .91448 -0.29713 Mabsadd L
.0671 .05314 2.37764 .77254 Mabsadd L
.0671 .05314 .56518 .7779 Mabsadd L
.0671 .05314 0 2.5 Mabsadd L closepath F
.08874 .07235 0 2.5 Mabsadd m
.08874 .07235 -0.56518 .7779 Mabsadd L
.08874 .07235 -2.37764 .77254 Mabsadd L
.08874 .07235 -0.91448 -0.29713 Mabsadd L
.08874 .07235 -1.46946 -2.02254 Mabsadd L
.08874 .07235 0 -0.96154 Mabsadd L
.08874 .07235 1.46946 -2.02254 Mabsadd L
.08874 .07235 .91448 -0.29713 Mabsadd L
.08874 .07235 2.37764 .77254 Mabsadd L
.08874 .07235 .56518 .7779 Mabsadd L
.08874 .07235 0 2.5 Mabsadd L closepath F
.11039 .09156 0 2.5 Mabsadd m
.11039 .09156 -0.56518 .7779 Mabsadd L
.11039 .09156 -2.37764 .77254 Mabsadd L
.11039 .09156 -0.91448 -0.29713 Mabsadd L
.11039 .09156 -1.46946 -2.02254 Mabsadd L
.11039 .09156 0 -0.96154 Mabsadd L
.11039 .09156 1.46946 -2.02254 Mabsadd L
.11039 .09156 .91448 -0.29713 Mabsadd L
.11039 .09156 2.37764 .77254 Mabsadd L
.11039 .09156 .56518 .7779 Mabsadd L
.11039 .09156 0 2.5 Mabsadd L closepath F
.13203 .11077 0 2.5 Mabsadd m
.13203 .11077 -0.56518 .7779 Mabsadd L
.13203 .11077 -2.37764 .77254 Mabsadd L
.13203 .11077 -0.91448 -0.29713 Mabsadd L
.13203 .11077 -1.46946 -2.02254 Mabsadd L
.13203 .11077 0 -0.96154 Mabsadd L
.13203 .11077 1.46946 -2.02254 Mabsadd L
.13203 .11077 .91448 -0.29713 Mabsadd L
.13203 .11077 2.37764 .77254 Mabsadd L
.13203 .11077 .56518 .7779 Mabsadd L
.13203 .11077 0 2.5 Mabsadd L closepath F
.15368 .12998 0 2.5 Mabsadd m
.15368 .12998 -0.56518 .7779 Mabsadd L
.15368 .12998 -2.37764 .77254 Mabsadd L
.15368 .12998 -0.91448 -0.29713 Mabsadd L
.15368 .12998 -1.46946 -2.02254 Mabsadd L
.15368 .12998 0 -0.96154 Mabsadd L
.15368 .12998 1.46946 -2.02254 Mabsadd L
.15368 .12998 .91448 -0.29713 Mabsadd L
.15368 .12998 2.37764 .77254 Mabsadd L
.15368 .12998 .56518 .7779 Mabsadd L
.15368 .12998 0 2.5 Mabsadd L closepath F
.17532 .14919 0 2.5 Mabsadd m
.17532 .14919 -0.56518 .7779 Mabsadd L
.17532 .14919 -2.37764 .77254 Mabsadd L
.17532 .14919 -0.91448 -0.29713 Mabsadd L
.17532 .14919 -1.46946 -2.02254 Mabsadd L
.17532 .14919 0 -0.96154 Mabsadd L
.17532 .14919 1.46946 -2.02254 Mabsadd L
.17532 .14919 .91448 -0.29713 Mabsadd L
.17532 .14919 2.37764 .77254 Mabsadd L
.17532 .14919 .56518 .7779 Mabsadd L
.17532 .14919 0 2.5 Mabsadd L closepath F
.19697 .1684 0 2.5 Mabsadd m
.19697 .1684 -0.56518 .7779 Mabsadd L
.19697 .1684 -2.37764 .77254 Mabsadd L
.19697 .1684 -0.91448 -0.29713 Mabsadd L
.19697 .1684 -1.46946 -2.02254 Mabsadd L
.19697 .1684 0 -0.96154 Mabsadd L
.19697 .1684 1.46946 -2.02254 Mabsadd L
.19697 .1684 .91448 -0.29713 Mabsadd L
.19697 .1684 2.37764 .77254 Mabsadd L
.19697 .1684 .56518 .7779 Mabsadd L
.19697 .1684 0 2.5 Mabsadd L closepath F
.21861 .18761 0 2.5 Mabsadd m
.21861 .18761 -0.56518 .7779 Mabsadd L
.21861 .18761 -2.37764 .77254 Mabsadd L
.21861 .18761 -0.91448 -0.29713 Mabsadd L
.21861 .18761 -1.46946 -2.02254 Mabsadd L
.21861 .18761 0 -0.96154 Mabsadd L
.21861 .18761 1.46946 -2.02254 Mabsadd L
.21861 .18761 .91448 -0.29713 Mabsadd L
.21861 .18761 2.37764 .77254 Mabsadd L
.21861 .18761 .56518 .7779 Mabsadd L
.21861 .18761 0 2.5 Mabsadd L closepath F
.24026 .20682 0 2.5 Mabsadd m
.24026 .20682 -0.56518 .7779 Mabsadd L
.24026 .20682 -2.37764 .77254 Mabsadd L
.24026 .20682 -0.91448 -0.29713 Mabsadd L
.24026 .20682 -1.46946 -2.02254 Mabsadd L
.24026 .20682 0 -0.96154 Mabsadd L
.24026 .20682 1.46946 -2.02254 Mabsadd L
.24026 .20682 .91448 -0.29713 Mabsadd L
.24026 .20682 2.37764 .77254 Mabsadd L
.24026 .20682 .56518 .7779 Mabsadd L
.24026 .20682 0 2.5 Mabsadd L closepath F
.2619 .22603 0 2.5 Mabsadd m
.2619 .22603 -0.56518 .7779 Mabsadd L
.2619 .22603 -2.37764 .77254 Mabsadd L
.2619 .22603 -0.91448 -0.29713 Mabsadd L
.2619 .22603 -1.46946 -2.02254 Mabsadd L
.2619 .22603 0 -0.96154 Mabsadd L
.2619 .22603 1.46946 -2.02254 Mabsadd L
.2619 .22603 .91448 -0.29713 Mabsadd L
.2619 .22603 2.37764 .77254 Mabsadd L
.2619 .22603 .56518 .7779 Mabsadd L
.2619 .22603 0 2.5 Mabsadd L closepath F
.28355 .24524 0 2.5 Mabsadd m
.28355 .24524 -0.56518 .7779 Mabsadd L
.28355 .24524 -2.37764 .77254 Mabsadd L
.28355 .24524 -0.91448 -0.29713 Mabsadd L
.28355 .24524 -1.46946 -2.02254 Mabsadd L
.28355 .24524 0 -0.96154 Mabsadd L
.28355 .24524 1.46946 -2.02254 Mabsadd L
.28355 .24524 .91448 -0.29713 Mabsadd L
.28355 .24524 2.37764 .77254 Mabsadd L
.28355 .24524 .56518 .7779 Mabsadd L
.28355 .24524 0 2.5 Mabsadd L closepath F
.30519 .26445 0 2.5 Mabsadd m
.30519 .26445 -0.56518 .7779 Mabsadd L
.30519 .26445 -2.37764 .77254 Mabsadd L
.30519 .26445 -0.91448 -0.29713 Mabsadd L
.30519 .26445 -1.46946 -2.02254 Mabsadd L
.30519 .26445 0 -0.96154 Mabsadd L
.30519 .26445 1.46946 -2.02254 Mabsadd L
.30519 .26445 .91448 -0.29713 Mabsadd L
.30519 .26445 2.37764 .77254 Mabsadd L
.30519 .26445 .56518 .7779 Mabsadd L
.30519 .26445 0 2.5 Mabsadd L closepath F
.32684 .28366 0 2.5 Mabsadd m
.32684 .28366 -0.56518 .7779 Mabsadd L
.32684 .28366 -2.37764 .77254 Mabsadd L
.32684 .28366 -0.91448 -0.29713 Mabsadd L
.32684 .28366 -1.46946 -2.02254 Mabsadd L
.32684 .28366 0 -0.96154 Mabsadd L
.32684 .28366 1.46946 -2.02254 Mabsadd L
.32684 .28366 .91448 -0.29713 Mabsadd L
.32684 .28366 2.37764 .77254 Mabsadd L
.32684 .28366 .56518 .7779 Mabsadd L
.32684 .28366 0 2.5 Mabsadd L closepath F
.34848 .30287 0 2.5 Mabsadd m
.34848 .30287 -0.56518 .7779 Mabsadd L
.34848 .30287 -2.37764 .77254 Mabsadd L
.34848 .30287 -0.91448 -0.29713 Mabsadd L
.34848 .30287 -1.46946 -2.02254 Mabsadd L
.34848 .30287 0 -0.96154 Mabsadd L
.34848 .30287 1.46946 -2.02254 Mabsadd L
.34848 .30287 .91448 -0.29713 Mabsadd L
.34848 .30287 2.37764 .77254 Mabsadd L
.34848 .30287 .56518 .7779 Mabsadd L
.34848 .30287 0 2.5 Mabsadd L closepath F
.37013 .32208 0 2.5 Mabsadd m
.37013 .32208 -0.56518 .7779 Mabsadd L
.37013 .32208 -2.37764 .77254 Mabsadd L
.37013 .32208 -0.91448 -0.29713 Mabsadd L
.37013 .32208 -1.46946 -2.02254 Mabsadd L
.37013 .32208 0 -0.96154 Mabsadd L
.37013 .32208 1.46946 -2.02254 Mabsadd L
.37013 .32208 .91448 -0.29713 Mabsadd L
.37013 .32208 2.37764 .77254 Mabsadd L
.37013 .32208 .56518 .7779 Mabsadd L
.37013 .32208 0 2.5 Mabsadd L closepath F
.39177 .34129 0 2.5 Mabsadd m
.39177 .34129 -0.56518 .7779 Mabsadd L
.39177 .34129 -2.37764 .77254 Mabsadd L
.39177 .34129 -0.91448 -0.29713 Mabsadd L
.39177 .34129 -1.46946 -2.02254 Mabsadd L
.39177 .34129 0 -0.96154 Mabsadd L
.39177 .34129 1.46946 -2.02254 Mabsadd L
.39177 .34129 .91448 -0.29713 Mabsadd L
.39177 .34129 2.37764 .77254 Mabsadd L
.39177 .34129 .56518 .7779 Mabsadd L
.39177 .34129 0 2.5 Mabsadd L closepath F
.41342 .3605 0 2.5 Mabsadd m
.41342 .3605 -0.56518 .7779 Mabsadd L
.41342 .3605 -2.37764 .77254 Mabsadd L
.41342 .3605 -0.91448 -0.29713 Mabsadd L
.41342 .3605 -1.46946 -2.02254 Mabsadd L
.41342 .3605 0 -0.96154 Mabsadd L
.41342 .3605 1.46946 -2.02254 Mabsadd L
.41342 .3605 .91448 -0.29713 Mabsadd L
.41342 .3605 2.37764 .77254 Mabsadd L
.41342 .3605 .56518 .7779 Mabsadd L
.41342 .3605 0 2.5 Mabsadd L closepath F
.43506 .37971 0 2.5 Mabsadd m
.43506 .37971 -0.56518 .7779 Mabsadd L
.43506 .37971 -2.37764 .77254 Mabsadd L
.43506 .37971 -0.91448 -0.29713 Mabsadd L
.43506 .37971 -1.46946 -2.02254 Mabsadd L
.43506 .37971 0 -0.96154 Mabsadd L
.43506 .37971 1.46946 -2.02254 Mabsadd L
.43506 .37971 .91448 -0.29713 Mabsadd L
.43506 .37971 2.37764 .77254 Mabsadd L
.43506 .37971 .56518 .7779 Mabsadd L
.43506 .37971 0 2.5 Mabsadd L closepath F
.45671 .39892 0 2.5 Mabsadd m
.45671 .39892 -0.56518 .7779 Mabsadd L
.45671 .39892 -2.37764 .77254 Mabsadd L
.45671 .39892 -0.91448 -0.29713 Mabsadd L
.45671 .39892 -1.46946 -2.02254 Mabsadd L
.45671 .39892 0 -0.96154 Mabsadd L
.45671 .39892 1.46946 -2.02254 Mabsadd L
.45671 .39892 .91448 -0.29713 Mabsadd L
.45671 .39892 2.37764 .77254 Mabsadd L
.45671 .39892 .56518 .7779 Mabsadd L
.45671 .39892 0 2.5 Mabsadd L closepath F
.47835 .41813 0 2.5 Mabsadd m
.47835 .41813 -0.56518 .7779 Mabsadd L
.47835 .41813 -2.37764 .77254 Mabsadd L
.47835 .41813 -0.91448 -0.29713 Mabsadd L
.47835 .41813 -1.46946 -2.02254 Mabsadd L
.47835 .41813 0 -0.96154 Mabsadd L
.47835 .41813 1.46946 -2.02254 Mabsadd L
.47835 .41813 .91448 -0.29713 Mabsadd L
.47835 .41813 2.37764 .77254 Mabsadd L
.47835 .41813 .56518 .7779 Mabsadd L
.47835 .41813 0 2.5 Mabsadd L closepath F
.5 .43734 0 2.5 Mabsadd m
.5 .43734 -0.56518 .7779 Mabsadd L
.5 .43734 -2.37764 .77254 Mabsadd L
.5 .43734 -0.91448 -0.29713 Mabsadd L
.5 .43734 -1.46946 -2.02254 Mabsadd L
.5 .43734 0 -0.96154 Mabsadd L
.5 .43734 1.46946 -2.02254 Mabsadd L
.5 .43734 .91448 -0.29713 Mabsadd L
.5 .43734 2.37764 .77254 Mabsadd L
.5 .43734 .56518 .7779 Mabsadd L
.5 .43734 0 2.5 Mabsadd L closepath F
.52165 .45655 0 2.5 Mabsadd m
.52165 .45655 -0.56518 .7779 Mabsadd L
.52165 .45655 -2.37764 .77254 Mabsadd L
.52165 .45655 -0.91448 -0.29713 Mabsadd L
.52165 .45655 -1.46946 -2.02254 Mabsadd L
.52165 .45655 0 -0.96154 Mabsadd L
.52165 .45655 1.46946 -2.02254 Mabsadd L
.52165 .45655 .91448 -0.29713 Mabsadd L
.52165 .45655 2.37764 .77254 Mabsadd L
.52165 .45655 .56518 .7779 Mabsadd L
.52165 .45655 0 2.5 Mabsadd L closepath F
.54329 .47576 0 2.5 Mabsadd m
.54329 .47576 -0.56518 .7779 Mabsadd L
.54329 .47576 -2.37764 .77254 Mabsadd L
.54329 .47576 -0.91448 -0.29713 Mabsadd L
.54329 .47576 -1.46946 -2.02254 Mabsadd L
.54329 .47576 0 -0.96154 Mabsadd L
.54329 .47576 1.46946 -2.02254 Mabsadd L
.54329 .47576 .91448 -0.29713 Mabsadd L
.54329 .47576 2.37764 .77254 Mabsadd L
.54329 .47576 .56518 .7779 Mabsadd L
.54329 .47576 0 2.5 Mabsadd L closepath F
.56494 .49497 0 2.5 Mabsadd m
.56494 .49497 -0.56518 .7779 Mabsadd L
.56494 .49497 -2.37764 .77254 Mabsadd L
.56494 .49497 -0.91448 -0.29713 Mabsadd L
.56494 .49497 -1.46946 -2.02254 Mabsadd L
.56494 .49497 0 -0.96154 Mabsadd L
.56494 .49497 1.46946 -2.02254 Mabsadd L
.56494 .49497 .91448 -0.29713 Mabsadd L
.56494 .49497 2.37764 .77254 Mabsadd L
.56494 .49497 .56518 .7779 Mabsadd L
.56494 .49497 0 2.5 Mabsadd L closepath F
.58658 .51418 0 2.5 Mabsadd m
.58658 .51418 -0.56518 .7779 Mabsadd L
.58658 .51418 -2.37764 .77254 Mabsadd L
.58658 .51418 -0.91448 -0.29713 Mabsadd L
.58658 .51418 -1.46946 -2.02254 Mabsadd L
.58658 .51418 0 -0.96154 Mabsadd L
.58658 .51418 1.46946 -2.02254 Mabsadd L
.58658 .51418 .91448 -0.29713 Mabsadd L
.58658 .51418 2.37764 .77254 Mabsadd L
.58658 .51418 .56518 .7779 Mabsadd L
.58658 .51418 0 2.5 Mabsadd L closepath F
.60823 .53339 0 2.5 Mabsadd m
.60823 .53339 -0.56518 .7779 Mabsadd L
.60823 .53339 -2.37764 .77254 Mabsadd L
.60823 .53339 -0.91448 -0.29713 Mabsadd L
.60823 .53339 -1.46946 -2.02254 Mabsadd L
.60823 .53339 0 -0.96154 Mabsadd L
.60823 .53339 1.46946 -2.02254 Mabsadd L
.60823 .53339 .91448 -0.29713 Mabsadd L
.60823 .53339 2.37764 .77254 Mabsadd L
.60823 .53339 .56518 .7779 Mabsadd L
.60823 .53339 0 2.5 Mabsadd L closepath F
.62987 .5526 0 2.5 Mabsadd m
.62987 .5526 -0.56518 .7779 Mabsadd L
.62987 .5526 -2.37764 .77254 Mabsadd L
.62987 .5526 -0.91448 -0.29713 Mabsadd L
.62987 .5526 -1.46946 -2.02254 Mabsadd L
.62987 .5526 0 -0.96154 Mabsadd L
.62987 .5526 1.46946 -2.02254 Mabsadd L
.62987 .5526 .91448 -0.29713 Mabsadd L
.62987 .5526 2.37764 .77254 Mabsadd L
.62987 .5526 .56518 .7779 Mabsadd L
.62987 .5526 0 2.5 Mabsadd L closepath F
.65152 .57181 0 2.5 Mabsadd m
.65152 .57181 -0.56518 .7779 Mabsadd L
.65152 .57181 -2.37764 .77254 Mabsadd L
.65152 .57181 -0.91448 -0.29713 Mabsadd L
.65152 .57181 -1.46946 -2.02254 Mabsadd L
.65152 .57181 0 -0.96154 Mabsadd L
.65152 .57181 1.46946 -2.02254 Mabsadd L
.65152 .57181 .91448 -0.29713 Mabsadd L
.65152 .57181 2.37764 .77254 Mabsadd L
.65152 .57181 .56518 .7779 Mabsadd L
.65152 .57181 0 2.5 Mabsadd L closepath F
.67316 .59102 0 2.5 Mabsadd m
.67316 .59102 -0.56518 .7779 Mabsadd L
.67316 .59102 -2.37764 .77254 Mabsadd L
.67316 .59102 -0.91448 -0.29713 Mabsadd L
.67316 .59102 -1.46946 -2.02254 Mabsadd L
.67316 .59102 0 -0.96154 Mabsadd L
.67316 .59102 1.46946 -2.02254 Mabsadd L
.67316 .59102 .91448 -0.29713 Mabsadd L
.67316 .59102 2.37764 .77254 Mabsadd L
.67316 .59102 .56518 .7779 Mabsadd L
.67316 .59102 0 2.5 Mabsadd L closepath F
.69481 .60332 0 2.5 Mabsadd m
.69481 .60332 -0.56518 .7779 Mabsadd L
.69481 .60332 -2.37764 .77254 Mabsadd L
.69481 .60332 -0.91448 -0.29713 Mabsadd L
.69481 .60332 -1.46946 -2.02254 Mabsadd L
.69481 .60332 0 -0.96154 Mabsadd L
.69481 .60332 1.46946 -2.02254 Mabsadd L
.69481 .60332 .91448 -0.29713 Mabsadd L
.69481 .60332 2.37764 .77254 Mabsadd L
.69481 .60332 .56518 .7779 Mabsadd L
.69481 .60332 0 2.5 Mabsadd L closepath F
.71645 .60332 0 2.5 Mabsadd m
.71645 .60332 -0.56518 .7779 Mabsadd L
.71645 .60332 -2.37764 .77254 Mabsadd L
.71645 .60332 -0.91448 -0.29713 Mabsadd L
.71645 .60332 -1.46946 -2.02254 Mabsadd L
.71645 .60332 0 -0.96154 Mabsadd L
.71645 .60332 1.46946 -2.02254 Mabsadd L
.71645 .60332 .91448 -0.29713 Mabsadd L
.71645 .60332 2.37764 .77254 Mabsadd L
.71645 .60332 .56518 .7779 Mabsadd L
.71645 .60332 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.75974 .60332 0 2.5 Mabsadd m
.75974 .60332 -0.56518 .7779 Mabsadd L
.75974 .60332 -2.37764 .77254 Mabsadd L
.75974 .60332 -0.91448 -0.29713 Mabsadd L
.75974 .60332 -1.46946 -2.02254 Mabsadd L
.75974 .60332 0 -0.96154 Mabsadd L
.75974 .60332 1.46946 -2.02254 Mabsadd L
.75974 .60332 .91448 -0.29713 Mabsadd L
.75974 .60332 2.37764 .77254 Mabsadd L
.75974 .60332 .56518 .7779 Mabsadd L
.75974 .60332 0 2.5 Mabsadd L closepath F
.78139 .60332 0 2.5 Mabsadd m
.78139 .60332 -0.56518 .7779 Mabsadd L
.78139 .60332 -2.37764 .77254 Mabsadd L
.78139 .60332 -0.91448 -0.29713 Mabsadd L
.78139 .60332 -1.46946 -2.02254 Mabsadd L
.78139 .60332 0 -0.96154 Mabsadd L
.78139 .60332 1.46946 -2.02254 Mabsadd L
.78139 .60332 .91448 -0.29713 Mabsadd L
.78139 .60332 2.37764 .77254 Mabsadd L
.78139 .60332 .56518 .7779 Mabsadd L
.78139 .60332 0 2.5 Mabsadd L closepath F
.80303 .60332 0 2.5 Mabsadd m
.80303 .60332 -0.56518 .7779 Mabsadd L
.80303 .60332 -2.37764 .77254 Mabsadd L
.80303 .60332 -0.91448 -0.29713 Mabsadd L
.80303 .60332 -1.46946 -2.02254 Mabsadd L
.80303 .60332 0 -0.96154 Mabsadd L
.80303 .60332 1.46946 -2.02254 Mabsadd L
.80303 .60332 .91448 -0.29713 Mabsadd L
.80303 .60332 2.37764 .77254 Mabsadd L
.80303 .60332 .56518 .7779 Mabsadd L
.80303 .60332 0 2.5 Mabsadd L closepath F
.82468 .60332 0 2.5 Mabsadd m
.82468 .60332 -0.56518 .7779 Mabsadd L
.82468 .60332 -2.37764 .77254 Mabsadd L
.82468 .60332 -0.91448 -0.29713 Mabsadd L
.82468 .60332 -1.46946 -2.02254 Mabsadd L
.82468 .60332 0 -0.96154 Mabsadd L
.82468 .60332 1.46946 -2.02254 Mabsadd L
.82468 .60332 .91448 -0.29713 Mabsadd L
.82468 .60332 2.37764 .77254 Mabsadd L
.82468 .60332 .56518 .7779 Mabsadd L
.82468 .60332 0 2.5 Mabsadd L closepath F
.84632 .60332 0 2.5 Mabsadd m
.84632 .60332 -0.56518 .7779 Mabsadd L
.84632 .60332 -2.37764 .77254 Mabsadd L
.84632 .60332 -0.91448 -0.29713 Mabsadd L
.84632 .60332 -1.46946 -2.02254 Mabsadd L
.84632 .60332 0 -0.96154 Mabsadd L
.84632 .60332 1.46946 -2.02254 Mabsadd L
.84632 .60332 .91448 -0.29713 Mabsadd L
.84632 .60332 2.37764 .77254 Mabsadd L
.84632 .60332 .56518 .7779 Mabsadd L
.84632 .60332 0 2.5 Mabsadd L closepath F
.86797 .60332 0 2.5 Mabsadd m
.86797 .60332 -0.56518 .7779 Mabsadd L
.86797 .60332 -2.37764 .77254 Mabsadd L
.86797 .60332 -0.91448 -0.29713 Mabsadd L
.86797 .60332 -1.46946 -2.02254 Mabsadd L
.86797 .60332 0 -0.96154 Mabsadd L
.86797 .60332 1.46946 -2.02254 Mabsadd L
.86797 .60332 .91448 -0.29713 Mabsadd L
.86797 .60332 2.37764 .77254 Mabsadd L
.86797 .60332 .56518 .7779 Mabsadd L
.86797 .60332 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.91126 .60332 0 2.5 Mabsadd m
.91126 .60332 -0.56518 .7779 Mabsadd L
.91126 .60332 -2.37764 .77254 Mabsadd L
.91126 .60332 -0.91448 -0.29713 Mabsadd L
.91126 .60332 -1.46946 -2.02254 Mabsadd L
.91126 .60332 0 -0.96154 Mabsadd L
.91126 .60332 1.46946 -2.02254 Mabsadd L
.91126 .60332 .91448 -0.29713 Mabsadd L
.91126 .60332 2.37764 .77254 Mabsadd L
.91126 .60332 .56518 .7779 Mabsadd L
.91126 .60332 0 2.5 Mabsadd L closepath F
.9329 .60332 0 2.5 Mabsadd m
.9329 .60332 -0.56518 .7779 Mabsadd L
.9329 .60332 -2.37764 .77254 Mabsadd L
.9329 .60332 -0.91448 -0.29713 Mabsadd L
.9329 .60332 -1.46946 -2.02254 Mabsadd L
.9329 .60332 0 -0.96154 Mabsadd L
.9329 .60332 1.46946 -2.02254 Mabsadd L
.9329 .60332 .91448 -0.29713 Mabsadd L
.9329 .60332 2.37764 .77254 Mabsadd L
.9329 .60332 .56518 .7779 Mabsadd L
.9329 .60332 0 2.5 Mabsadd L closepath F
.95455 .60332 0 2.5 Mabsadd m
.95455 .60332 -0.56518 .7779 Mabsadd L
.95455 .60332 -2.37764 .77254 Mabsadd L
.95455 .60332 -0.91448 -0.29713 Mabsadd L
.95455 .60332 -1.46946 -2.02254 Mabsadd L
.95455 .60332 0 -0.96154 Mabsadd L
.95455 .60332 1.46946 -2.02254 Mabsadd L
.95455 .60332 .91448 -0.29713 Mabsadd L
.95455 .60332 2.37764 .77254 Mabsadd L
.95455 .60332 .56518 .7779 Mabsadd L
.95455 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01568 m
.04545 .01558 L
.0671 .01654 L
.08874 .0174 L
.11039 .01904 L
.13203 .02105 L
.15368 .0225 L
.17532 .02509 L
.19697 .02874 L
.21861 .03402 L
.24026 .03758 L
.2619 .04123 L
.28355 .0419 L
.30519 .04574 L
.32684 .04267 L
.34848 .04315 L
.37013 .04065 L
.39177 .03911 L
.41342 .03421 L
.43506 .03191 L
.45671 .0297 L
.47835 .02615 L
.5 .02278 L
.52165 .02125 L
.54329 .01933 L
.56494 .0176 L
.58658 .01654 L
.60823 .01558 L
.62987 .01577 L
.65152 .01491 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01568 -2.5 2.5 Mabsadd m
.02381 .01568 2.5 2.5 Mabsadd L
.02381 .01568 2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 2.5 Mabsadd L closepath F
.04545 .01558 -2.5 2.5 Mabsadd m
.04545 .01558 2.5 2.5 Mabsadd L
.04545 .01558 2.5 -2.5 Mabsadd L
.04545 .01558 -2.5 -2.5 Mabsadd L
.04545 .01558 -2.5 2.5 Mabsadd L closepath F
.0671 .01654 -2.5 2.5 Mabsadd m
.0671 .01654 2.5 2.5 Mabsadd L
.0671 .01654 2.5 -2.5 Mabsadd L
.0671 .01654 -2.5 -2.5 Mabsadd L
.0671 .01654 -2.5 2.5 Mabsadd L closepath F
.08874 .0174 -2.5 2.5 Mabsadd m
.08874 .0174 2.5 2.5 Mabsadd L
.08874 .0174 2.5 -2.5 Mabsadd L
.08874 .0174 -2.5 -2.5 Mabsadd L
.08874 .0174 -2.5 2.5 Mabsadd L closepath F
.11039 .01904 -2.5 2.5 Mabsadd m
.11039 .01904 2.5 2.5 Mabsadd L
.11039 .01904 2.5 -2.5 Mabsadd L
.11039 .01904 -2.5 -2.5 Mabsadd L
.11039 .01904 -2.5 2.5 Mabsadd L closepath F
.13203 .02105 -2.5 2.5 Mabsadd m
.13203 .02105 2.5 2.5 Mabsadd L
.13203 .02105 2.5 -2.5 Mabsadd L
.13203 .02105 -2.5 -2.5 Mabsadd L
.13203 .02105 -2.5 2.5 Mabsadd L closepath F
.15368 .0225 -2.5 2.5 Mabsadd m
.15368 .0225 2.5 2.5 Mabsadd L
.15368 .0225 2.5 -2.5 Mabsadd L
.15368 .0225 -2.5 -2.5 Mabsadd L
.15368 .0225 -2.5 2.5 Mabsadd L closepath F
.17532 .02509 -2.5 2.5 Mabsadd m
.17532 .02509 2.5 2.5 Mabsadd L
.17532 .02509 2.5 -2.5 Mabsadd L
.17532 .02509 -2.5 -2.5 Mabsadd L
.17532 .02509 -2.5 2.5 Mabsadd L closepath F
.19697 .02874 -2.5 2.5 Mabsadd m
.19697 .02874 2.5 2.5 Mabsadd L
.19697 .02874 2.5 -2.5 Mabsadd L
.19697 .02874 -2.5 -2.5 Mabsadd L
.19697 .02874 -2.5 2.5 Mabsadd L closepath F
.21861 .03402 -2.5 2.5 Mabsadd m
.21861 .03402 2.5 2.5 Mabsadd L
.21861 .03402 2.5 -2.5 Mabsadd L
.21861 .03402 -2.5 -2.5 Mabsadd L
.21861 .03402 -2.5 2.5 Mabsadd L closepath F
.24026 .03758 -2.5 2.5 Mabsadd m
.24026 .03758 2.5 2.5 Mabsadd L
.24026 .03758 2.5 -2.5 Mabsadd L
.24026 .03758 -2.5 -2.5 Mabsadd L
.24026 .03758 -2.5 2.5 Mabsadd L closepath F
.2619 .04123 -2.5 2.5 Mabsadd m
.2619 .04123 2.5 2.5 Mabsadd L
.2619 .04123 2.5 -2.5 Mabsadd L
.2619 .04123 -2.5 -2.5 Mabsadd L
.2619 .04123 -2.5 2.5 Mabsadd L closepath F
.28355 .0419 -2.5 2.5 Mabsadd m
.28355 .0419 2.5 2.5 Mabsadd L
.28355 .0419 2.5 -2.5 Mabsadd L
.28355 .0419 -2.5 -2.5 Mabsadd L
.28355 .0419 -2.5 2.5 Mabsadd L closepath F
.30519 .04574 -2.5 2.5 Mabsadd m
.30519 .04574 2.5 2.5 Mabsadd L
.30519 .04574 2.5 -2.5 Mabsadd L
.30519 .04574 -2.5 -2.5 Mabsadd L
.30519 .04574 -2.5 2.5 Mabsadd L closepath F
.32684 .04267 -2.5 2.5 Mabsadd m
.32684 .04267 2.5 2.5 Mabsadd L
.32684 .04267 2.5 -2.5 Mabsadd L
.32684 .04267 -2.5 -2.5 Mabsadd L
.32684 .04267 -2.5 2.5 Mabsadd L closepath F
.34848 .04315 -2.5 2.5 Mabsadd m
.34848 .04315 2.5 2.5 Mabsadd L
.34848 .04315 2.5 -2.5 Mabsadd L
.34848 .04315 -2.5 -2.5 Mabsadd L
.34848 .04315 -2.5 2.5 Mabsadd L closepath F
.37013 .04065 -2.5 2.5 Mabsadd m
.37013 .04065 2.5 2.5 Mabsadd L
.37013 .04065 2.5 -2.5 Mabsadd L
.37013 .04065 -2.5 -2.5 Mabsadd L
.37013 .04065 -2.5 2.5 Mabsadd L closepath F
.39177 .03911 -2.5 2.5 Mabsadd m
.39177 .03911 2.5 2.5 Mabsadd L
.39177 .03911 2.5 -2.5 Mabsadd L
.39177 .03911 -2.5 -2.5 Mabsadd L
.39177 .03911 -2.5 2.5 Mabsadd L closepath F
.41342 .03421 -2.5 2.5 Mabsadd m
.41342 .03421 2.5 2.5 Mabsadd L
.41342 .03421 2.5 -2.5 Mabsadd L
.41342 .03421 -2.5 -2.5 Mabsadd L
.41342 .03421 -2.5 2.5 Mabsadd L closepath F
.43506 .03191 -2.5 2.5 Mabsadd m
.43506 .03191 2.5 2.5 Mabsadd L
.43506 .03191 2.5 -2.5 Mabsadd L
.43506 .03191 -2.5 -2.5 Mabsadd L
.43506 .03191 -2.5 2.5 Mabsadd L closepath F
.45671 .0297 -2.5 2.5 Mabsadd m
.45671 .0297 2.5 2.5 Mabsadd L
.45671 .0297 2.5 -2.5 Mabsadd L
.45671 .0297 -2.5 -2.5 Mabsadd L
.45671 .0297 -2.5 2.5 Mabsadd L closepath F
.47835 .02615 -2.5 2.5 Mabsadd m
.47835 .02615 2.5 2.5 Mabsadd L
.47835 .02615 2.5 -2.5 Mabsadd L
.47835 .02615 -2.5 -2.5 Mabsadd L
.47835 .02615 -2.5 2.5 Mabsadd L closepath F
.5 .02278 -2.5 2.5 Mabsadd m
.5 .02278 2.5 2.5 Mabsadd L
.5 .02278 2.5 -2.5 Mabsadd L
.5 .02278 -2.5 -2.5 Mabsadd L
.5 .02278 -2.5 2.5 Mabsadd L closepath F
.52165 .02125 -2.5 2.5 Mabsadd m
.52165 .02125 2.5 2.5 Mabsadd L
.52165 .02125 2.5 -2.5 Mabsadd L
.52165 .02125 -2.5 -2.5 Mabsadd L
.52165 .02125 -2.5 2.5 Mabsadd L closepath F
.54329 .01933 -2.5 2.5 Mabsadd m
.54329 .01933 2.5 2.5 Mabsadd L
.54329 .01933 2.5 -2.5 Mabsadd L
.54329 .01933 -2.5 -2.5 Mabsadd L
.54329 .01933 -2.5 2.5 Mabsadd L closepath F
.56494 .0176 -2.5 2.5 Mabsadd m
.56494 .0176 2.5 2.5 Mabsadd L
.56494 .0176 2.5 -2.5 Mabsadd L
.56494 .0176 -2.5 -2.5 Mabsadd L
.56494 .0176 -2.5 2.5 Mabsadd L closepath F
.58658 .01654 -2.5 2.5 Mabsadd m
.58658 .01654 2.5 2.5 Mabsadd L
.58658 .01654 2.5 -2.5 Mabsadd L
.58658 .01654 -2.5 -2.5 Mabsadd L
.58658 .01654 -2.5 2.5 Mabsadd L closepath F
.60823 .01558 -2.5 2.5 Mabsadd m
.60823 .01558 2.5 2.5 Mabsadd L
.60823 .01558 2.5 -2.5 Mabsadd L
.60823 .01558 -2.5 -2.5 Mabsadd L
.60823 .01558 -2.5 2.5 Mabsadd L closepath F
.62987 .01577 -2.5 2.5 Mabsadd m
.62987 .01577 2.5 2.5 Mabsadd L
.62987 .01577 2.5 -2.5 Mabsadd L
.62987 .01577 -2.5 -2.5 Mabsadd L
.62987 .01577 -2.5 2.5 Mabsadd L closepath F
.65152 .01491 -2.5 2.5 Mabsadd m
.65152 .01491 2.5 2.5 Mabsadd L
.65152 .01491 2.5 -2.5 Mabsadd L
.65152 .01491 -2.5 -2.5 Mabsadd L
.65152 .01491 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({44, 3872, 6128}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000196201 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .11282 -18 -4.5 ]
[-0.04821 .11282 0 4.5 ]
[-0.04821 .21092 -24 -4.5 ]
[-0.04821 .21092 0 4.5 ]
[-0.04821 .30902 -24 -4.5 ]
[-0.04821 .30902 0 4.5 ]
[-0.04821 .40712 -24 -4.5 ]
[-0.04821 .40712 0 4.5 ]
[-0.04821 .50522 -24 -4.5 ]
[-0.04821 .50522 0 4.5 ]
[-0.04821 .60332 -24 -4.5 ]
[-0.04821 .60332 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .11282 m
-0.02946 .11282 L
s
[(500)] -0.04821 .11282 1 0 Mshowa
-0.03571 .21092 m
-0.02946 .21092 L
s
[(1000)] -0.04821 .21092 1 0 Mshowa
-0.03571 .30902 m
-0.02946 .30902 L
s
[(1500)] -0.04821 .30902 1 0 Mshowa
-0.03571 .40712 m
-0.02946 .40712 L
s
[(2000)] -0.04821 .40712 1 0 Mshowa
-0.03571 .50522 m
-0.02946 .50522 L
s
[(2500)] -0.04821 .50522 1 0 Mshowa
-0.03571 .60332 m
-0.02946 .60332 L
s
[(3000)] -0.04821 .60332 1 0 Mshowa
.125 Mabswid
-0.03571 .03434 m
-0.03196 .03434 L
s
-0.03571 .05396 m
-0.03196 .05396 L
s
-0.03571 .07358 m
-0.03196 .07358 L
s
-0.03571 .0932 m
-0.03196 .0932 L
s
-0.03571 .13244 m
-0.03196 .13244 L
s
-0.03571 .15206 m
-0.03196 .15206 L
s
-0.03571 .17168 m
-0.03196 .17168 L
s
-0.03571 .1913 m
-0.03196 .1913 L
s
-0.03571 .23054 m
-0.03196 .23054 L
s
-0.03571 .25016 m
-0.03196 .25016 L
s
-0.03571 .26978 m
-0.03196 .26978 L
s
-0.03571 .2894 m
-0.03196 .2894 L
s
-0.03571 .32864 m
-0.03196 .32864 L
s
-0.03571 .34826 m
-0.03196 .34826 L
s
-0.03571 .36788 m
-0.03196 .36788 L
s
-0.03571 .3875 m
-0.03196 .3875 L
s
-0.03571 .42674 m
-0.03196 .42674 L
s
-0.03571 .44636 m
-0.03196 .44636 L
s
-0.03571 .46598 m
-0.03196 .46598 L
s
-0.03571 .4856 m
-0.03196 .4856 L
s
-0.03571 .52484 m
-0.03196 .52484 L
s
-0.03571 .54446 m
-0.03196 .54446 L
s
-0.03571 .56408 m
-0.03196 .56408 L
s
-0.03571 .5837 m
-0.03196 .5837 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01668 L
.20238 .02178 L
.2619 .02982 L
.32143 .0465 L
.38095 .07318 L
.44048 .12204 L
.5 .17207 L
.55952 .21072 L
.61905 .23858 L
.67857 .25702 L
.7381 .26605 L
.79762 .27076 L
.85714 .27409 L
.91667 .27547 L
.97619 .27566 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01668 -1.875 0 Mabsadd m
.14286 .01668 0 2.5 Mabsadd L
.14286 .01668 1.875 0 Mabsadd L
.14286 .01668 0 -2.5 Mabsadd L
.14286 .01668 -1.875 0 Mabsadd L closepath F
.20238 .02178 -1.875 0 Mabsadd m
.20238 .02178 0 2.5 Mabsadd L
.20238 .02178 1.875 0 Mabsadd L
.20238 .02178 0 -2.5 Mabsadd L
.20238 .02178 -1.875 0 Mabsadd L closepath F
.2619 .02982 -1.875 0 Mabsadd m
.2619 .02982 0 2.5 Mabsadd L
.2619 .02982 1.875 0 Mabsadd L
.2619 .02982 0 -2.5 Mabsadd L
.2619 .02982 -1.875 0 Mabsadd L closepath F
.32143 .0465 -1.875 0 Mabsadd m
.32143 .0465 0 2.5 Mabsadd L
.32143 .0465 1.875 0 Mabsadd L
.32143 .0465 0 -2.5 Mabsadd L
.32143 .0465 -1.875 0 Mabsadd L closepath F
.38095 .07318 -1.875 0 Mabsadd m
.38095 .07318 0 2.5 Mabsadd L
.38095 .07318 1.875 0 Mabsadd L
.38095 .07318 0 -2.5 Mabsadd L
.38095 .07318 -1.875 0 Mabsadd L closepath F
.44048 .12204 -1.875 0 Mabsadd m
.44048 .12204 0 2.5 Mabsadd L
.44048 .12204 1.875 0 Mabsadd L
.44048 .12204 0 -2.5 Mabsadd L
.44048 .12204 -1.875 0 Mabsadd L closepath F
.5 .17207 -1.875 0 Mabsadd m
.5 .17207 0 2.5 Mabsadd L
.5 .17207 1.875 0 Mabsadd L
.5 .17207 0 -2.5 Mabsadd L
.5 .17207 -1.875 0 Mabsadd L closepath F
.55952 .21072 -1.875 0 Mabsadd m
.55952 .21072 0 2.5 Mabsadd L
.55952 .21072 1.875 0 Mabsadd L
.55952 .21072 0 -2.5 Mabsadd L
.55952 .21072 -1.875 0 Mabsadd L closepath F
.61905 .23858 -1.875 0 Mabsadd m
.61905 .23858 0 2.5 Mabsadd L
.61905 .23858 1.875 0 Mabsadd L
.61905 .23858 0 -2.5 Mabsadd L
.61905 .23858 -1.875 0 Mabsadd L closepath F
.67857 .25702 -1.875 0 Mabsadd m
.67857 .25702 0 2.5 Mabsadd L
.67857 .25702 1.875 0 Mabsadd L
.67857 .25702 0 -2.5 Mabsadd L
.67857 .25702 -1.875 0 Mabsadd L closepath F
.7381 .26605 -1.875 0 Mabsadd m
.7381 .26605 0 2.5 Mabsadd L
.7381 .26605 1.875 0 Mabsadd L
.7381 .26605 0 -2.5 Mabsadd L
.7381 .26605 -1.875 0 Mabsadd L closepath F
.79762 .27076 -1.875 0 Mabsadd m
.79762 .27076 0 2.5 Mabsadd L
.79762 .27076 1.875 0 Mabsadd L
.79762 .27076 0 -2.5 Mabsadd L
.79762 .27076 -1.875 0 Mabsadd L closepath F
.85714 .27409 -1.875 0 Mabsadd m
.85714 .27409 0 2.5 Mabsadd L
.85714 .27409 1.875 0 Mabsadd L
.85714 .27409 0 -2.5 Mabsadd L
.85714 .27409 -1.875 0 Mabsadd L closepath F
.91667 .27547 -1.875 0 Mabsadd m
.91667 .27547 0 2.5 Mabsadd L
.91667 .27547 1.875 0 Mabsadd L
.91667 .27547 0 -2.5 Mabsadd L
.91667 .27547 -1.875 0 Mabsadd L closepath F
.97619 .27566 -1.875 0 Mabsadd m
.97619 .27566 0 2.5 Mabsadd L
.97619 .27566 1.875 0 Mabsadd L
.97619 .27566 0 -2.5 Mabsadd L
.97619 .27566 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .05396 L
.14286 .0932 L
.20238 .13244 L
.2619 .17168 L
.32143 .21092 L
.38095 .25016 L
.44048 .2894 L
.5 .32864 L
.55952 .36788 L
.61905 .40712 L
.67857 .44636 L
.7381 .4856 L
.79762 .52484 L
.85714 .56408 L
.91667 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .05396 0 2.5 Mabsadd m
.08333 .05396 -0.56518 .7779 Mabsadd L
.08333 .05396 -2.37764 .77254 Mabsadd L
.08333 .05396 -0.91448 -0.29713 Mabsadd L
.08333 .05396 -1.46946 -2.02254 Mabsadd L
.08333 .05396 0 -0.96154 Mabsadd L
.08333 .05396 1.46946 -2.02254 Mabsadd L
.08333 .05396 .91448 -0.29713 Mabsadd L
.08333 .05396 2.37764 .77254 Mabsadd L
.08333 .05396 .56518 .7779 Mabsadd L
.08333 .05396 0 2.5 Mabsadd L closepath F
.14286 .0932 0 2.5 Mabsadd m
.14286 .0932 -0.56518 .7779 Mabsadd L
.14286 .0932 -2.37764 .77254 Mabsadd L
.14286 .0932 -0.91448 -0.29713 Mabsadd L
.14286 .0932 -1.46946 -2.02254 Mabsadd L
.14286 .0932 0 -0.96154 Mabsadd L
.14286 .0932 1.46946 -2.02254 Mabsadd L
.14286 .0932 .91448 -0.29713 Mabsadd L
.14286 .0932 2.37764 .77254 Mabsadd L
.14286 .0932 .56518 .7779 Mabsadd L
.14286 .0932 0 2.5 Mabsadd L closepath F
.20238 .13244 0 2.5 Mabsadd m
.20238 .13244 -0.56518 .7779 Mabsadd L
.20238 .13244 -2.37764 .77254 Mabsadd L
.20238 .13244 -0.91448 -0.29713 Mabsadd L
.20238 .13244 -1.46946 -2.02254 Mabsadd L
.20238 .13244 0 -0.96154 Mabsadd L
.20238 .13244 1.46946 -2.02254 Mabsadd L
.20238 .13244 .91448 -0.29713 Mabsadd L
.20238 .13244 2.37764 .77254 Mabsadd L
.20238 .13244 .56518 .7779 Mabsadd L
.20238 .13244 0 2.5 Mabsadd L closepath F
.2619 .17168 0 2.5 Mabsadd m
.2619 .17168 -0.56518 .7779 Mabsadd L
.2619 .17168 -2.37764 .77254 Mabsadd L
.2619 .17168 -0.91448 -0.29713 Mabsadd L
.2619 .17168 -1.46946 -2.02254 Mabsadd L
.2619 .17168 0 -0.96154 Mabsadd L
.2619 .17168 1.46946 -2.02254 Mabsadd L
.2619 .17168 .91448 -0.29713 Mabsadd L
.2619 .17168 2.37764 .77254 Mabsadd L
.2619 .17168 .56518 .7779 Mabsadd L
.2619 .17168 0 2.5 Mabsadd L closepath F
.32143 .21092 0 2.5 Mabsadd m
.32143 .21092 -0.56518 .7779 Mabsadd L
.32143 .21092 -2.37764 .77254 Mabsadd L
.32143 .21092 -0.91448 -0.29713 Mabsadd L
.32143 .21092 -1.46946 -2.02254 Mabsadd L
.32143 .21092 0 -0.96154 Mabsadd L
.32143 .21092 1.46946 -2.02254 Mabsadd L
.32143 .21092 .91448 -0.29713 Mabsadd L
.32143 .21092 2.37764 .77254 Mabsadd L
.32143 .21092 .56518 .7779 Mabsadd L
.32143 .21092 0 2.5 Mabsadd L closepath F
.38095 .25016 0 2.5 Mabsadd m
.38095 .25016 -0.56518 .7779 Mabsadd L
.38095 .25016 -2.37764 .77254 Mabsadd L
.38095 .25016 -0.91448 -0.29713 Mabsadd L
.38095 .25016 -1.46946 -2.02254 Mabsadd L
.38095 .25016 0 -0.96154 Mabsadd L
.38095 .25016 1.46946 -2.02254 Mabsadd L
.38095 .25016 .91448 -0.29713 Mabsadd L
.38095 .25016 2.37764 .77254 Mabsadd L
.38095 .25016 .56518 .7779 Mabsadd L
.38095 .25016 0 2.5 Mabsadd L closepath F
.44048 .2894 0 2.5 Mabsadd m
.44048 .2894 -0.56518 .7779 Mabsadd L
.44048 .2894 -2.37764 .77254 Mabsadd L
.44048 .2894 -0.91448 -0.29713 Mabsadd L
.44048 .2894 -1.46946 -2.02254 Mabsadd L
.44048 .2894 0 -0.96154 Mabsadd L
.44048 .2894 1.46946 -2.02254 Mabsadd L
.44048 .2894 .91448 -0.29713 Mabsadd L
.44048 .2894 2.37764 .77254 Mabsadd L
.44048 .2894 .56518 .7779 Mabsadd L
.44048 .2894 0 2.5 Mabsadd L closepath F
.5 .32864 0 2.5 Mabsadd m
.5 .32864 -0.56518 .7779 Mabsadd L
.5 .32864 -2.37764 .77254 Mabsadd L
.5 .32864 -0.91448 -0.29713 Mabsadd L
.5 .32864 -1.46946 -2.02254 Mabsadd L
.5 .32864 0 -0.96154 Mabsadd L
.5 .32864 1.46946 -2.02254 Mabsadd L
.5 .32864 .91448 -0.29713 Mabsadd L
.5 .32864 2.37764 .77254 Mabsadd L
.5 .32864 .56518 .7779 Mabsadd L
.5 .32864 0 2.5 Mabsadd L closepath F
.55952 .36788 0 2.5 Mabsadd m
.55952 .36788 -0.56518 .7779 Mabsadd L
.55952 .36788 -2.37764 .77254 Mabsadd L
.55952 .36788 -0.91448 -0.29713 Mabsadd L
.55952 .36788 -1.46946 -2.02254 Mabsadd L
.55952 .36788 0 -0.96154 Mabsadd L
.55952 .36788 1.46946 -2.02254 Mabsadd L
.55952 .36788 .91448 -0.29713 Mabsadd L
.55952 .36788 2.37764 .77254 Mabsadd L
.55952 .36788 .56518 .7779 Mabsadd L
.55952 .36788 0 2.5 Mabsadd L closepath F
.61905 .40712 0 2.5 Mabsadd m
.61905 .40712 -0.56518 .7779 Mabsadd L
.61905 .40712 -2.37764 .77254 Mabsadd L
.61905 .40712 -0.91448 -0.29713 Mabsadd L
.61905 .40712 -1.46946 -2.02254 Mabsadd L
.61905 .40712 0 -0.96154 Mabsadd L
.61905 .40712 1.46946 -2.02254 Mabsadd L
.61905 .40712 .91448 -0.29713 Mabsadd L
.61905 .40712 2.37764 .77254 Mabsadd L
.61905 .40712 .56518 .7779 Mabsadd L
.61905 .40712 0 2.5 Mabsadd L closepath F
.67857 .44636 0 2.5 Mabsadd m
.67857 .44636 -0.56518 .7779 Mabsadd L
.67857 .44636 -2.37764 .77254 Mabsadd L
.67857 .44636 -0.91448 -0.29713 Mabsadd L
.67857 .44636 -1.46946 -2.02254 Mabsadd L
.67857 .44636 0 -0.96154 Mabsadd L
.67857 .44636 1.46946 -2.02254 Mabsadd L
.67857 .44636 .91448 -0.29713 Mabsadd L
.67857 .44636 2.37764 .77254 Mabsadd L
.67857 .44636 .56518 .7779 Mabsadd L
.67857 .44636 0 2.5 Mabsadd L closepath F
.7381 .4856 0 2.5 Mabsadd m
.7381 .4856 -0.56518 .7779 Mabsadd L
.7381 .4856 -2.37764 .77254 Mabsadd L
.7381 .4856 -0.91448 -0.29713 Mabsadd L
.7381 .4856 -1.46946 -2.02254 Mabsadd L
.7381 .4856 0 -0.96154 Mabsadd L
.7381 .4856 1.46946 -2.02254 Mabsadd L
.7381 .4856 .91448 -0.29713 Mabsadd L
.7381 .4856 2.37764 .77254 Mabsadd L
.7381 .4856 .56518 .7779 Mabsadd L
.7381 .4856 0 2.5 Mabsadd L closepath F
.79762 .52484 0 2.5 Mabsadd m
.79762 .52484 -0.56518 .7779 Mabsadd L
.79762 .52484 -2.37764 .77254 Mabsadd L
.79762 .52484 -0.91448 -0.29713 Mabsadd L
.79762 .52484 -1.46946 -2.02254 Mabsadd L
.79762 .52484 0 -0.96154 Mabsadd L
.79762 .52484 1.46946 -2.02254 Mabsadd L
.79762 .52484 .91448 -0.29713 Mabsadd L
.79762 .52484 2.37764 .77254 Mabsadd L
.79762 .52484 .56518 .7779 Mabsadd L
.79762 .52484 0 2.5 Mabsadd L closepath F
.85714 .56408 0 2.5 Mabsadd m
.85714 .56408 -0.56518 .7779 Mabsadd L
.85714 .56408 -2.37764 .77254 Mabsadd L
.85714 .56408 -0.91448 -0.29713 Mabsadd L
.85714 .56408 -1.46946 -2.02254 Mabsadd L
.85714 .56408 0 -0.96154 Mabsadd L
.85714 .56408 1.46946 -2.02254 Mabsadd L
.85714 .56408 .91448 -0.29713 Mabsadd L
.85714 .56408 2.37764 .77254 Mabsadd L
.85714 .56408 .56518 .7779 Mabsadd L
.85714 .56408 0 2.5 Mabsadd L closepath F
.91667 .60332 0 2.5 Mabsadd m
.91667 .60332 -0.56518 .7779 Mabsadd L
.91667 .60332 -2.37764 .77254 Mabsadd L
.91667 .60332 -0.91448 -0.29713 Mabsadd L
.91667 .60332 -1.46946 -2.02254 Mabsadd L
.91667 .60332 0 -0.96154 Mabsadd L
.91667 .60332 1.46946 -2.02254 Mabsadd L
.91667 .60332 .91448 -0.29713 Mabsadd L
.91667 .60332 2.37764 .77254 Mabsadd L
.91667 .60332 .56518 .7779 Mabsadd L
.91667 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01668 m
.08333 .01982 L
.14286 .02276 L
.20238 .03139 L
.2619 .0414 L
.32143 .06357 L
.38095 .06475 L
.44048 .05337 L
.5 .04258 L
.55952 .03316 L
.61905 .02374 L
.67857 .01942 L
.7381 .01805 L
.79762 .01609 L
.85714 .01491 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01668 -2.5 2.5 Mabsadd m
.02381 .01668 2.5 2.5 Mabsadd L
.02381 .01668 2.5 -2.5 Mabsadd L
.02381 .01668 -2.5 -2.5 Mabsadd L
.02381 .01668 -2.5 2.5 Mabsadd L closepath F
.08333 .01982 -2.5 2.5 Mabsadd m
.08333 .01982 2.5 2.5 Mabsadd L
.08333 .01982 2.5 -2.5 Mabsadd L
.08333 .01982 -2.5 -2.5 Mabsadd L
.08333 .01982 -2.5 2.5 Mabsadd L closepath F
.14286 .02276 -2.5 2.5 Mabsadd m
.14286 .02276 2.5 2.5 Mabsadd L
.14286 .02276 2.5 -2.5 Mabsadd L
.14286 .02276 -2.5 -2.5 Mabsadd L
.14286 .02276 -2.5 2.5 Mabsadd L closepath F
.20238 .03139 -2.5 2.5 Mabsadd m
.20238 .03139 2.5 2.5 Mabsadd L
.20238 .03139 2.5 -2.5 Mabsadd L
.20238 .03139 -2.5 -2.5 Mabsadd L
.20238 .03139 -2.5 2.5 Mabsadd L closepath F
.2619 .0414 -2.5 2.5 Mabsadd m
.2619 .0414 2.5 2.5 Mabsadd L
.2619 .0414 2.5 -2.5 Mabsadd L
.2619 .0414 -2.5 -2.5 Mabsadd L
.2619 .0414 -2.5 2.5 Mabsadd L closepath F
.32143 .06357 -2.5 2.5 Mabsadd m
.32143 .06357 2.5 2.5 Mabsadd L
.32143 .06357 2.5 -2.5 Mabsadd L
.32143 .06357 -2.5 -2.5 Mabsadd L
.32143 .06357 -2.5 2.5 Mabsadd L closepath F
.38095 .06475 -2.5 2.5 Mabsadd m
.38095 .06475 2.5 2.5 Mabsadd L
.38095 .06475 2.5 -2.5 Mabsadd L
.38095 .06475 -2.5 -2.5 Mabsadd L
.38095 .06475 -2.5 2.5 Mabsadd L closepath F
.44048 .05337 -2.5 2.5 Mabsadd m
.44048 .05337 2.5 2.5 Mabsadd L
.44048 .05337 2.5 -2.5 Mabsadd L
.44048 .05337 -2.5 -2.5 Mabsadd L
.44048 .05337 -2.5 2.5 Mabsadd L closepath F
.5 .04258 -2.5 2.5 Mabsadd m
.5 .04258 2.5 2.5 Mabsadd L
.5 .04258 2.5 -2.5 Mabsadd L
.5 .04258 -2.5 -2.5 Mabsadd L
.5 .04258 -2.5 2.5 Mabsadd L closepath F
.55952 .03316 -2.5 2.5 Mabsadd m
.55952 .03316 2.5 2.5 Mabsadd L
.55952 .03316 2.5 -2.5 Mabsadd L
.55952 .03316 -2.5 -2.5 Mabsadd L
.55952 .03316 -2.5 2.5 Mabsadd L closepath F
.61905 .02374 -2.5 2.5 Mabsadd m
.61905 .02374 2.5 2.5 Mabsadd L
.61905 .02374 2.5 -2.5 Mabsadd L
.61905 .02374 -2.5 -2.5 Mabsadd L
.61905 .02374 -2.5 2.5 Mabsadd L closepath F
.67857 .01942 -2.5 2.5 Mabsadd m
.67857 .01942 2.5 2.5 Mabsadd L
.67857 .01942 2.5 -2.5 Mabsadd L
.67857 .01942 -2.5 -2.5 Mabsadd L
.67857 .01942 -2.5 2.5 Mabsadd L closepath F
.7381 .01805 -2.5 2.5 Mabsadd m
.7381 .01805 2.5 2.5 Mabsadd L
.7381 .01805 2.5 -2.5 Mabsadd L
.7381 .01805 -2.5 -2.5 Mabsadd L
.7381 .01805 -2.5 2.5 Mabsadd L closepath F
.79762 .01609 -2.5 2.5 Mabsadd m
.79762 .01609 2.5 2.5 Mabsadd L
.79762 .01609 2.5 -2.5 Mabsadd L
.79762 .01609 -2.5 -2.5 Mabsadd L
.79762 .01609 -2.5 2.5 Mabsadd L closepath F
.85714 .01491 -2.5 2.5 Mabsadd m
.85714 .01491 2.5 2.5 Mabsadd L
.85714 .01491 2.5 -2.5 Mabsadd L
.85714 .01491 -2.5 -2.5 Mabsadd L
.85714 .01491 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 1330, 3000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 0.000226386 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .12791 -18 -4.5 ]
[-0.05672 .12791 0 4.5 ]
[-0.05672 .2411 -24 -4.5 ]
[-0.05672 .2411 0 4.5 ]
[-0.05672 .35429 -24 -4.5 ]
[-0.05672 .35429 0 4.5 ]
[-0.05672 .46749 -24 -4.5 ]
[-0.05672 .46749 0 4.5 ]
[-0.05672 .58068 -24 -4.5 ]
[-0.05672 .58068 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .12791 m
-0.03797 .12791 L
s
[(500)] -0.05672 .12791 1 0 Mshowa
-0.04422 .2411 m
-0.03797 .2411 L
s
[(1000)] -0.05672 .2411 1 0 Mshowa
-0.04422 .35429 m
-0.03797 .35429 L
s
[(1500)] -0.05672 .35429 1 0 Mshowa
-0.04422 .46749 m
-0.03797 .46749 L
s
[(2000)] -0.05672 .46749 1 0 Mshowa
-0.04422 .58068 m
-0.03797 .58068 L
s
[(2500)] -0.05672 .58068 1 0 Mshowa
.125 Mabswid
-0.04422 .03735 m
-0.04047 .03735 L
s
-0.04422 .05999 m
-0.04047 .05999 L
s
-0.04422 .08263 m
-0.04047 .08263 L
s
-0.04422 .10527 m
-0.04047 .10527 L
s
-0.04422 .15055 m
-0.04047 .15055 L
s
-0.04422 .17319 m
-0.04047 .17319 L
s
-0.04422 .19582 m
-0.04047 .19582 L
s
-0.04422 .21846 m
-0.04047 .21846 L
s
-0.04422 .26374 m
-0.04047 .26374 L
s
-0.04422 .28638 m
-0.04047 .28638 L
s
-0.04422 .30902 m
-0.04047 .30902 L
s
-0.04422 .33166 m
-0.04047 .33166 L
s
-0.04422 .37693 m
-0.04047 .37693 L
s
-0.04422 .39957 m
-0.04047 .39957 L
s
-0.04422 .42221 m
-0.04047 .42221 L
s
-0.04422 .44485 m
-0.04047 .44485 L
s
-0.04422 .49013 m
-0.04047 .49013 L
s
-0.04422 .51276 m
-0.04047 .51276 L
s
-0.04422 .5354 m
-0.04047 .5354 L
s
-0.04422 .55804 m
-0.04047 .55804 L
s
-0.04422 .60332 m
-0.04047 .60332 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01698 L
.22789 .02037 L
.29592 .02966 L
.36395 .05297 L
.43197 .08693 L
.5 .1304 L
.56803 .16843 L
.63605 .20103 L
.70408 .22661 L
.77211 .24472 L
.84014 .25695 L
.90816 .26238 L
.97619 .26374 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01698 -1.875 0 Mabsadd m
.15986 .01698 0 2.5 Mabsadd L
.15986 .01698 1.875 0 Mabsadd L
.15986 .01698 0 -2.5 Mabsadd L
.15986 .01698 -1.875 0 Mabsadd L closepath F
.22789 .02037 -1.875 0 Mabsadd m
.22789 .02037 0 2.5 Mabsadd L
.22789 .02037 1.875 0 Mabsadd L
.22789 .02037 0 -2.5 Mabsadd L
.22789 .02037 -1.875 0 Mabsadd L closepath F
.29592 .02966 -1.875 0 Mabsadd m
.29592 .02966 0 2.5 Mabsadd L
.29592 .02966 1.875 0 Mabsadd L
.29592 .02966 0 -2.5 Mabsadd L
.29592 .02966 -1.875 0 Mabsadd L closepath F
.36395 .05297 -1.875 0 Mabsadd m
.36395 .05297 0 2.5 Mabsadd L
.36395 .05297 1.875 0 Mabsadd L
.36395 .05297 0 -2.5 Mabsadd L
.36395 .05297 -1.875 0 Mabsadd L closepath F
.43197 .08693 -1.875 0 Mabsadd m
.43197 .08693 0 2.5 Mabsadd L
.43197 .08693 1.875 0 Mabsadd L
.43197 .08693 0 -2.5 Mabsadd L
.43197 .08693 -1.875 0 Mabsadd L closepath F
.5 .1304 -1.875 0 Mabsadd m
.5 .1304 0 2.5 Mabsadd L
.5 .1304 1.875 0 Mabsadd L
.5 .1304 0 -2.5 Mabsadd L
.5 .1304 -1.875 0 Mabsadd L closepath F
.56803 .16843 -1.875 0 Mabsadd m
.56803 .16843 0 2.5 Mabsadd L
.56803 .16843 1.875 0 Mabsadd L
.56803 .16843 0 -2.5 Mabsadd L
.56803 .16843 -1.875 0 Mabsadd L closepath F
.63605 .20103 -1.875 0 Mabsadd m
.63605 .20103 0 2.5 Mabsadd L
.63605 .20103 1.875 0 Mabsadd L
.63605 .20103 0 -2.5 Mabsadd L
.63605 .20103 -1.875 0 Mabsadd L closepath F
.70408 .22661 -1.875 0 Mabsadd m
.70408 .22661 0 2.5 Mabsadd L
.70408 .22661 1.875 0 Mabsadd L
.70408 .22661 0 -2.5 Mabsadd L
.70408 .22661 -1.875 0 Mabsadd L closepath F
.77211 .24472 -1.875 0 Mabsadd m
.77211 .24472 0 2.5 Mabsadd L
.77211 .24472 1.875 0 Mabsadd L
.77211 .24472 0 -2.5 Mabsadd L
.77211 .24472 -1.875 0 Mabsadd L closepath F
.84014 .25695 -1.875 0 Mabsadd m
.84014 .25695 0 2.5 Mabsadd L
.84014 .25695 1.875 0 Mabsadd L
.84014 .25695 0 -2.5 Mabsadd L
.84014 .25695 -1.875 0 Mabsadd L closepath F
.90816 .26238 -1.875 0 Mabsadd m
.90816 .26238 0 2.5 Mabsadd L
.90816 .26238 1.875 0 Mabsadd L
.90816 .26238 0 -2.5 Mabsadd L
.90816 .26238 -1.875 0 Mabsadd L closepath F
.97619 .26374 -1.875 0 Mabsadd m
.97619 .26374 0 2.5 Mabsadd L
.97619 .26374 1.875 0 Mabsadd L
.97619 .26374 0 -2.5 Mabsadd L
.97619 .26374 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .05999 L
.15986 .10527 L
.22789 .15055 L
.29592 .19582 L
.36395 .2411 L
.43197 .28638 L
.5 .33166 L
.56803 .37693 L
.63605 .42221 L
.70408 .46749 L
.77211 .51276 L
.84014 .55804 L
.90816 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .05999 0 2.5 Mabsadd m
.09184 .05999 -0.56518 .7779 Mabsadd L
.09184 .05999 -2.37764 .77254 Mabsadd L
.09184 .05999 -0.91448 -0.29713 Mabsadd L
.09184 .05999 -1.46946 -2.02254 Mabsadd L
.09184 .05999 0 -0.96154 Mabsadd L
.09184 .05999 1.46946 -2.02254 Mabsadd L
.09184 .05999 .91448 -0.29713 Mabsadd L
.09184 .05999 2.37764 .77254 Mabsadd L
.09184 .05999 .56518 .7779 Mabsadd L
.09184 .05999 0 2.5 Mabsadd L closepath F
.15986 .10527 0 2.5 Mabsadd m
.15986 .10527 -0.56518 .7779 Mabsadd L
.15986 .10527 -2.37764 .77254 Mabsadd L
.15986 .10527 -0.91448 -0.29713 Mabsadd L
.15986 .10527 -1.46946 -2.02254 Mabsadd L
.15986 .10527 0 -0.96154 Mabsadd L
.15986 .10527 1.46946 -2.02254 Mabsadd L
.15986 .10527 .91448 -0.29713 Mabsadd L
.15986 .10527 2.37764 .77254 Mabsadd L
.15986 .10527 .56518 .7779 Mabsadd L
.15986 .10527 0 2.5 Mabsadd L closepath F
.22789 .15055 0 2.5 Mabsadd m
.22789 .15055 -0.56518 .7779 Mabsadd L
.22789 .15055 -2.37764 .77254 Mabsadd L
.22789 .15055 -0.91448 -0.29713 Mabsadd L
.22789 .15055 -1.46946 -2.02254 Mabsadd L
.22789 .15055 0 -0.96154 Mabsadd L
.22789 .15055 1.46946 -2.02254 Mabsadd L
.22789 .15055 .91448 -0.29713 Mabsadd L
.22789 .15055 2.37764 .77254 Mabsadd L
.22789 .15055 .56518 .7779 Mabsadd L
.22789 .15055 0 2.5 Mabsadd L closepath F
.29592 .19582 0 2.5 Mabsadd m
.29592 .19582 -0.56518 .7779 Mabsadd L
.29592 .19582 -2.37764 .77254 Mabsadd L
.29592 .19582 -0.91448 -0.29713 Mabsadd L
.29592 .19582 -1.46946 -2.02254 Mabsadd L
.29592 .19582 0 -0.96154 Mabsadd L
.29592 .19582 1.46946 -2.02254 Mabsadd L
.29592 .19582 .91448 -0.29713 Mabsadd L
.29592 .19582 2.37764 .77254 Mabsadd L
.29592 .19582 .56518 .7779 Mabsadd L
.29592 .19582 0 2.5 Mabsadd L closepath F
.36395 .2411 0 2.5 Mabsadd m
.36395 .2411 -0.56518 .7779 Mabsadd L
.36395 .2411 -2.37764 .77254 Mabsadd L
.36395 .2411 -0.91448 -0.29713 Mabsadd L
.36395 .2411 -1.46946 -2.02254 Mabsadd L
.36395 .2411 0 -0.96154 Mabsadd L
.36395 .2411 1.46946 -2.02254 Mabsadd L
.36395 .2411 .91448 -0.29713 Mabsadd L
.36395 .2411 2.37764 .77254 Mabsadd L
.36395 .2411 .56518 .7779 Mabsadd L
.36395 .2411 0 2.5 Mabsadd L closepath F
.43197 .28638 0 2.5 Mabsadd m
.43197 .28638 -0.56518 .7779 Mabsadd L
.43197 .28638 -2.37764 .77254 Mabsadd L
.43197 .28638 -0.91448 -0.29713 Mabsadd L
.43197 .28638 -1.46946 -2.02254 Mabsadd L
.43197 .28638 0 -0.96154 Mabsadd L
.43197 .28638 1.46946 -2.02254 Mabsadd L
.43197 .28638 .91448 -0.29713 Mabsadd L
.43197 .28638 2.37764 .77254 Mabsadd L
.43197 .28638 .56518 .7779 Mabsadd L
.43197 .28638 0 2.5 Mabsadd L closepath F
.5 .33166 0 2.5 Mabsadd m
.5 .33166 -0.56518 .7779 Mabsadd L
.5 .33166 -2.37764 .77254 Mabsadd L
.5 .33166 -0.91448 -0.29713 Mabsadd L
.5 .33166 -1.46946 -2.02254 Mabsadd L
.5 .33166 0 -0.96154 Mabsadd L
.5 .33166 1.46946 -2.02254 Mabsadd L
.5 .33166 .91448 -0.29713 Mabsadd L
.5 .33166 2.37764 .77254 Mabsadd L
.5 .33166 .56518 .7779 Mabsadd L
.5 .33166 0 2.5 Mabsadd L closepath F
.56803 .37693 0 2.5 Mabsadd m
.56803 .37693 -0.56518 .7779 Mabsadd L
.56803 .37693 -2.37764 .77254 Mabsadd L
.56803 .37693 -0.91448 -0.29713 Mabsadd L
.56803 .37693 -1.46946 -2.02254 Mabsadd L
.56803 .37693 0 -0.96154 Mabsadd L
.56803 .37693 1.46946 -2.02254 Mabsadd L
.56803 .37693 .91448 -0.29713 Mabsadd L
.56803 .37693 2.37764 .77254 Mabsadd L
.56803 .37693 .56518 .7779 Mabsadd L
.56803 .37693 0 2.5 Mabsadd L closepath F
.63605 .42221 0 2.5 Mabsadd m
.63605 .42221 -0.56518 .7779 Mabsadd L
.63605 .42221 -2.37764 .77254 Mabsadd L
.63605 .42221 -0.91448 -0.29713 Mabsadd L
.63605 .42221 -1.46946 -2.02254 Mabsadd L
.63605 .42221 0 -0.96154 Mabsadd L
.63605 .42221 1.46946 -2.02254 Mabsadd L
.63605 .42221 .91448 -0.29713 Mabsadd L
.63605 .42221 2.37764 .77254 Mabsadd L
.63605 .42221 .56518 .7779 Mabsadd L
.63605 .42221 0 2.5 Mabsadd L closepath F
.70408 .46749 0 2.5 Mabsadd m
.70408 .46749 -0.56518 .7779 Mabsadd L
.70408 .46749 -2.37764 .77254 Mabsadd L
.70408 .46749 -0.91448 -0.29713 Mabsadd L
.70408 .46749 -1.46946 -2.02254 Mabsadd L
.70408 .46749 0 -0.96154 Mabsadd L
.70408 .46749 1.46946 -2.02254 Mabsadd L
.70408 .46749 .91448 -0.29713 Mabsadd L
.70408 .46749 2.37764 .77254 Mabsadd L
.70408 .46749 .56518 .7779 Mabsadd L
.70408 .46749 0 2.5 Mabsadd L closepath F
.77211 .51276 0 2.5 Mabsadd m
.77211 .51276 -0.56518 .7779 Mabsadd L
.77211 .51276 -2.37764 .77254 Mabsadd L
.77211 .51276 -0.91448 -0.29713 Mabsadd L
.77211 .51276 -1.46946 -2.02254 Mabsadd L
.77211 .51276 0 -0.96154 Mabsadd L
.77211 .51276 1.46946 -2.02254 Mabsadd L
.77211 .51276 .91448 -0.29713 Mabsadd L
.77211 .51276 2.37764 .77254 Mabsadd L
.77211 .51276 .56518 .7779 Mabsadd L
.77211 .51276 0 2.5 Mabsadd L closepath F
.84014 .55804 0 2.5 Mabsadd m
.84014 .55804 -0.56518 .7779 Mabsadd L
.84014 .55804 -2.37764 .77254 Mabsadd L
.84014 .55804 -0.91448 -0.29713 Mabsadd L
.84014 .55804 -1.46946 -2.02254 Mabsadd L
.84014 .55804 0 -0.96154 Mabsadd L
.84014 .55804 1.46946 -2.02254 Mabsadd L
.84014 .55804 .91448 -0.29713 Mabsadd L
.84014 .55804 2.37764 .77254 Mabsadd L
.84014 .55804 .56518 .7779 Mabsadd L
.84014 .55804 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01698 m
.09184 .01811 L
.15986 .024 L
.22789 .03803 L
.29592 .04867 L
.36395 .05818 L
.43197 .05275 L
.5 .04731 L
.56803 .0403 L
.63605 .03283 L
.70408 .02694 L
.77211 .02015 L
.84014 .01607 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01698 -2.5 2.5 Mabsadd m
.02381 .01698 2.5 2.5 Mabsadd L
.02381 .01698 2.5 -2.5 Mabsadd L
.02381 .01698 -2.5 -2.5 Mabsadd L
.02381 .01698 -2.5 2.5 Mabsadd L closepath F
.09184 .01811 -2.5 2.5 Mabsadd m
.09184 .01811 2.5 2.5 Mabsadd L
.09184 .01811 2.5 -2.5 Mabsadd L
.09184 .01811 -2.5 -2.5 Mabsadd L
.09184 .01811 -2.5 2.5 Mabsadd L closepath F
.15986 .024 -2.5 2.5 Mabsadd m
.15986 .024 2.5 2.5 Mabsadd L
.15986 .024 2.5 -2.5 Mabsadd L
.15986 .024 -2.5 -2.5 Mabsadd L
.15986 .024 -2.5 2.5 Mabsadd L closepath F
.22789 .03803 -2.5 2.5 Mabsadd m
.22789 .03803 2.5 2.5 Mabsadd L
.22789 .03803 2.5 -2.5 Mabsadd L
.22789 .03803 -2.5 -2.5 Mabsadd L
.22789 .03803 -2.5 2.5 Mabsadd L closepath F
.29592 .04867 -2.5 2.5 Mabsadd m
.29592 .04867 2.5 2.5 Mabsadd L
.29592 .04867 2.5 -2.5 Mabsadd L
.29592 .04867 -2.5 -2.5 Mabsadd L
.29592 .04867 -2.5 2.5 Mabsadd L closepath F
.36395 .05818 -2.5 2.5 Mabsadd m
.36395 .05818 2.5 2.5 Mabsadd L
.36395 .05818 2.5 -2.5 Mabsadd L
.36395 .05818 -2.5 -2.5 Mabsadd L
.36395 .05818 -2.5 2.5 Mabsadd L closepath F
.43197 .05275 -2.5 2.5 Mabsadd m
.43197 .05275 2.5 2.5 Mabsadd L
.43197 .05275 2.5 -2.5 Mabsadd L
.43197 .05275 -2.5 -2.5 Mabsadd L
.43197 .05275 -2.5 2.5 Mabsadd L closepath F
.5 .04731 -2.5 2.5 Mabsadd m
.5 .04731 2.5 2.5 Mabsadd L
.5 .04731 2.5 -2.5 Mabsadd L
.5 .04731 -2.5 -2.5 Mabsadd L
.5 .04731 -2.5 2.5 Mabsadd L closepath F
.56803 .0403 -2.5 2.5 Mabsadd m
.56803 .0403 2.5 2.5 Mabsadd L
.56803 .0403 2.5 -2.5 Mabsadd L
.56803 .0403 -2.5 -2.5 Mabsadd L
.56803 .0403 -2.5 2.5 Mabsadd L closepath F
.63605 .03283 -2.5 2.5 Mabsadd m
.63605 .03283 2.5 2.5 Mabsadd L
.63605 .03283 2.5 -2.5 Mabsadd L
.63605 .03283 -2.5 -2.5 Mabsadd L
.63605 .03283 -2.5 2.5 Mabsadd L closepath F
.70408 .02694 -2.5 2.5 Mabsadd m
.70408 .02694 2.5 2.5 Mabsadd L
.70408 .02694 2.5 -2.5 Mabsadd L
.70408 .02694 -2.5 -2.5 Mabsadd L
.70408 .02694 -2.5 2.5 Mabsadd L closepath F
.77211 .02015 -2.5 2.5 Mabsadd m
.77211 .02015 2.5 2.5 Mabsadd L
.77211 .02015 2.5 -2.5 Mabsadd L
.77211 .02015 -2.5 -2.5 Mabsadd L
.77211 .02015 -2.5 2.5 Mabsadd L closepath F
.84014 .01607 -2.5 2.5 Mabsadd m
.84014 .01607 2.5 2.5 Mabsadd L
.84014 .01607 2.5 -2.5 Mabsadd L
.84014 .01607 -2.5 -2.5 Mabsadd L
.84014 .01607 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 1100, 2600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000196201 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .11282 -18 -4.5 ]
[-0.04821 .11282 0 4.5 ]
[-0.04821 .21092 -24 -4.5 ]
[-0.04821 .21092 0 4.5 ]
[-0.04821 .30902 -24 -4.5 ]
[-0.04821 .30902 0 4.5 ]
[-0.04821 .40712 -24 -4.5 ]
[-0.04821 .40712 0 4.5 ]
[-0.04821 .50522 -24 -4.5 ]
[-0.04821 .50522 0 4.5 ]
[-0.04821 .60332 -24 -4.5 ]
[-0.04821 .60332 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .11282 m
-0.02946 .11282 L
s
[(500)] -0.04821 .11282 1 0 Mshowa
-0.03571 .21092 m
-0.02946 .21092 L
s
[(1000)] -0.04821 .21092 1 0 Mshowa
-0.03571 .30902 m
-0.02946 .30902 L
s
[(1500)] -0.04821 .30902 1 0 Mshowa
-0.03571 .40712 m
-0.02946 .40712 L
s
[(2000)] -0.04821 .40712 1 0 Mshowa
-0.03571 .50522 m
-0.02946 .50522 L
s
[(2500)] -0.04821 .50522 1 0 Mshowa
-0.03571 .60332 m
-0.02946 .60332 L
s
[(3000)] -0.04821 .60332 1 0 Mshowa
.125 Mabswid
-0.03571 .03434 m
-0.03196 .03434 L
s
-0.03571 .05396 m
-0.03196 .05396 L
s
-0.03571 .07358 m
-0.03196 .07358 L
s
-0.03571 .0932 m
-0.03196 .0932 L
s
-0.03571 .13244 m
-0.03196 .13244 L
s
-0.03571 .15206 m
-0.03196 .15206 L
s
-0.03571 .17168 m
-0.03196 .17168 L
s
-0.03571 .1913 m
-0.03196 .1913 L
s
-0.03571 .23054 m
-0.03196 .23054 L
s
-0.03571 .25016 m
-0.03196 .25016 L
s
-0.03571 .26978 m
-0.03196 .26978 L
s
-0.03571 .2894 m
-0.03196 .2894 L
s
-0.03571 .32864 m
-0.03196 .32864 L
s
-0.03571 .34826 m
-0.03196 .34826 L
s
-0.03571 .36788 m
-0.03196 .36788 L
s
-0.03571 .3875 m
-0.03196 .3875 L
s
-0.03571 .42674 m
-0.03196 .42674 L
s
-0.03571 .44636 m
-0.03196 .44636 L
s
-0.03571 .46598 m
-0.03196 .46598 L
s
-0.03571 .4856 m
-0.03196 .4856 L
s
-0.03571 .52484 m
-0.03196 .52484 L
s
-0.03571 .54446 m
-0.03196 .54446 L
s
-0.03571 .56408 m
-0.03196 .56408 L
s
-0.03571 .5837 m
-0.03196 .5837 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01668 L
.20238 .01982 L
.2619 .02923 L
.32143 .04415 L
.38095 .06651 L
.44048 .09614 L
.5 .12714 L
.55952 .15775 L
.61905 .18168 L
.67857 .20111 L
.7381 .21327 L
.79762 .21955 L
.85714 .22367 L
.91667 .22465 L
.97619 .22622 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01668 -1.875 0 Mabsadd m
.14286 .01668 0 2.5 Mabsadd L
.14286 .01668 1.875 0 Mabsadd L
.14286 .01668 0 -2.5 Mabsadd L
.14286 .01668 -1.875 0 Mabsadd L closepath F
.20238 .01982 -1.875 0 Mabsadd m
.20238 .01982 0 2.5 Mabsadd L
.20238 .01982 1.875 0 Mabsadd L
.20238 .01982 0 -2.5 Mabsadd L
.20238 .01982 -1.875 0 Mabsadd L closepath F
.2619 .02923 -1.875 0 Mabsadd m
.2619 .02923 0 2.5 Mabsadd L
.2619 .02923 1.875 0 Mabsadd L
.2619 .02923 0 -2.5 Mabsadd L
.2619 .02923 -1.875 0 Mabsadd L closepath F
.32143 .04415 -1.875 0 Mabsadd m
.32143 .04415 0 2.5 Mabsadd L
.32143 .04415 1.875 0 Mabsadd L
.32143 .04415 0 -2.5 Mabsadd L
.32143 .04415 -1.875 0 Mabsadd L closepath F
.38095 .06651 -1.875 0 Mabsadd m
.38095 .06651 0 2.5 Mabsadd L
.38095 .06651 1.875 0 Mabsadd L
.38095 .06651 0 -2.5 Mabsadd L
.38095 .06651 -1.875 0 Mabsadd L closepath F
.44048 .09614 -1.875 0 Mabsadd m
.44048 .09614 0 2.5 Mabsadd L
.44048 .09614 1.875 0 Mabsadd L
.44048 .09614 0 -2.5 Mabsadd L
.44048 .09614 -1.875 0 Mabsadd L closepath F
.5 .12714 -1.875 0 Mabsadd m
.5 .12714 0 2.5 Mabsadd L
.5 .12714 1.875 0 Mabsadd L
.5 .12714 0 -2.5 Mabsadd L
.5 .12714 -1.875 0 Mabsadd L closepath F
.55952 .15775 -1.875 0 Mabsadd m
.55952 .15775 0 2.5 Mabsadd L
.55952 .15775 1.875 0 Mabsadd L
.55952 .15775 0 -2.5 Mabsadd L
.55952 .15775 -1.875 0 Mabsadd L closepath F
.61905 .18168 -1.875 0 Mabsadd m
.61905 .18168 0 2.5 Mabsadd L
.61905 .18168 1.875 0 Mabsadd L
.61905 .18168 0 -2.5 Mabsadd L
.61905 .18168 -1.875 0 Mabsadd L closepath F
.67857 .20111 -1.875 0 Mabsadd m
.67857 .20111 0 2.5 Mabsadd L
.67857 .20111 1.875 0 Mabsadd L
.67857 .20111 0 -2.5 Mabsadd L
.67857 .20111 -1.875 0 Mabsadd L closepath F
.7381 .21327 -1.875 0 Mabsadd m
.7381 .21327 0 2.5 Mabsadd L
.7381 .21327 1.875 0 Mabsadd L
.7381 .21327 0 -2.5 Mabsadd L
.7381 .21327 -1.875 0 Mabsadd L closepath F
.79762 .21955 -1.875 0 Mabsadd m
.79762 .21955 0 2.5 Mabsadd L
.79762 .21955 1.875 0 Mabsadd L
.79762 .21955 0 -2.5 Mabsadd L
.79762 .21955 -1.875 0 Mabsadd L closepath F
.85714 .22367 -1.875 0 Mabsadd m
.85714 .22367 0 2.5 Mabsadd L
.85714 .22367 1.875 0 Mabsadd L
.85714 .22367 0 -2.5 Mabsadd L
.85714 .22367 -1.875 0 Mabsadd L closepath F
.91667 .22465 -1.875 0 Mabsadd m
.91667 .22465 0 2.5 Mabsadd L
.91667 .22465 1.875 0 Mabsadd L
.91667 .22465 0 -2.5 Mabsadd L
.91667 .22465 -1.875 0 Mabsadd L closepath F
.97619 .22622 -1.875 0 Mabsadd m
.97619 .22622 0 2.5 Mabsadd L
.97619 .22622 1.875 0 Mabsadd L
.97619 .22622 0 -2.5 Mabsadd L
.97619 .22622 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .05396 L
.14286 .0932 L
.20238 .13244 L
.2619 .17168 L
.32143 .21092 L
.38095 .25016 L
.44048 .2894 L
.5 .32864 L
.55952 .36788 L
.61905 .40712 L
.67857 .44636 L
.7381 .4856 L
.79762 .52484 L
.85714 .56408 L
.91667 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .05396 0 2.5 Mabsadd m
.08333 .05396 -0.56518 .7779 Mabsadd L
.08333 .05396 -2.37764 .77254 Mabsadd L
.08333 .05396 -0.91448 -0.29713 Mabsadd L
.08333 .05396 -1.46946 -2.02254 Mabsadd L
.08333 .05396 0 -0.96154 Mabsadd L
.08333 .05396 1.46946 -2.02254 Mabsadd L
.08333 .05396 .91448 -0.29713 Mabsadd L
.08333 .05396 2.37764 .77254 Mabsadd L
.08333 .05396 .56518 .7779 Mabsadd L
.08333 .05396 0 2.5 Mabsadd L closepath F
.14286 .0932 0 2.5 Mabsadd m
.14286 .0932 -0.56518 .7779 Mabsadd L
.14286 .0932 -2.37764 .77254 Mabsadd L
.14286 .0932 -0.91448 -0.29713 Mabsadd L
.14286 .0932 -1.46946 -2.02254 Mabsadd L
.14286 .0932 0 -0.96154 Mabsadd L
.14286 .0932 1.46946 -2.02254 Mabsadd L
.14286 .0932 .91448 -0.29713 Mabsadd L
.14286 .0932 2.37764 .77254 Mabsadd L
.14286 .0932 .56518 .7779 Mabsadd L
.14286 .0932 0 2.5 Mabsadd L closepath F
.20238 .13244 0 2.5 Mabsadd m
.20238 .13244 -0.56518 .7779 Mabsadd L
.20238 .13244 -2.37764 .77254 Mabsadd L
.20238 .13244 -0.91448 -0.29713 Mabsadd L
.20238 .13244 -1.46946 -2.02254 Mabsadd L
.20238 .13244 0 -0.96154 Mabsadd L
.20238 .13244 1.46946 -2.02254 Mabsadd L
.20238 .13244 .91448 -0.29713 Mabsadd L
.20238 .13244 2.37764 .77254 Mabsadd L
.20238 .13244 .56518 .7779 Mabsadd L
.20238 .13244 0 2.5 Mabsadd L closepath F
.2619 .17168 0 2.5 Mabsadd m
.2619 .17168 -0.56518 .7779 Mabsadd L
.2619 .17168 -2.37764 .77254 Mabsadd L
.2619 .17168 -0.91448 -0.29713 Mabsadd L
.2619 .17168 -1.46946 -2.02254 Mabsadd L
.2619 .17168 0 -0.96154 Mabsadd L
.2619 .17168 1.46946 -2.02254 Mabsadd L
.2619 .17168 .91448 -0.29713 Mabsadd L
.2619 .17168 2.37764 .77254 Mabsadd L
.2619 .17168 .56518 .7779 Mabsadd L
.2619 .17168 0 2.5 Mabsadd L closepath F
.32143 .21092 0 2.5 Mabsadd m
.32143 .21092 -0.56518 .7779 Mabsadd L
.32143 .21092 -2.37764 .77254 Mabsadd L
.32143 .21092 -0.91448 -0.29713 Mabsadd L
.32143 .21092 -1.46946 -2.02254 Mabsadd L
.32143 .21092 0 -0.96154 Mabsadd L
.32143 .21092 1.46946 -2.02254 Mabsadd L
.32143 .21092 .91448 -0.29713 Mabsadd L
.32143 .21092 2.37764 .77254 Mabsadd L
.32143 .21092 .56518 .7779 Mabsadd L
.32143 .21092 0 2.5 Mabsadd L closepath F
.38095 .25016 0 2.5 Mabsadd m
.38095 .25016 -0.56518 .7779 Mabsadd L
.38095 .25016 -2.37764 .77254 Mabsadd L
.38095 .25016 -0.91448 -0.29713 Mabsadd L
.38095 .25016 -1.46946 -2.02254 Mabsadd L
.38095 .25016 0 -0.96154 Mabsadd L
.38095 .25016 1.46946 -2.02254 Mabsadd L
.38095 .25016 .91448 -0.29713 Mabsadd L
.38095 .25016 2.37764 .77254 Mabsadd L
.38095 .25016 .56518 .7779 Mabsadd L
.38095 .25016 0 2.5 Mabsadd L closepath F
.44048 .2894 0 2.5 Mabsadd m
.44048 .2894 -0.56518 .7779 Mabsadd L
.44048 .2894 -2.37764 .77254 Mabsadd L
.44048 .2894 -0.91448 -0.29713 Mabsadd L
.44048 .2894 -1.46946 -2.02254 Mabsadd L
.44048 .2894 0 -0.96154 Mabsadd L
.44048 .2894 1.46946 -2.02254 Mabsadd L
.44048 .2894 .91448 -0.29713 Mabsadd L
.44048 .2894 2.37764 .77254 Mabsadd L
.44048 .2894 .56518 .7779 Mabsadd L
.44048 .2894 0 2.5 Mabsadd L closepath F
.5 .32864 0 2.5 Mabsadd m
.5 .32864 -0.56518 .7779 Mabsadd L
.5 .32864 -2.37764 .77254 Mabsadd L
.5 .32864 -0.91448 -0.29713 Mabsadd L
.5 .32864 -1.46946 -2.02254 Mabsadd L
.5 .32864 0 -0.96154 Mabsadd L
.5 .32864 1.46946 -2.02254 Mabsadd L
.5 .32864 .91448 -0.29713 Mabsadd L
.5 .32864 2.37764 .77254 Mabsadd L
.5 .32864 .56518 .7779 Mabsadd L
.5 .32864 0 2.5 Mabsadd L closepath F
.55952 .36788 0 2.5 Mabsadd m
.55952 .36788 -0.56518 .7779 Mabsadd L
.55952 .36788 -2.37764 .77254 Mabsadd L
.55952 .36788 -0.91448 -0.29713 Mabsadd L
.55952 .36788 -1.46946 -2.02254 Mabsadd L
.55952 .36788 0 -0.96154 Mabsadd L
.55952 .36788 1.46946 -2.02254 Mabsadd L
.55952 .36788 .91448 -0.29713 Mabsadd L
.55952 .36788 2.37764 .77254 Mabsadd L
.55952 .36788 .56518 .7779 Mabsadd L
.55952 .36788 0 2.5 Mabsadd L closepath F
.61905 .40712 0 2.5 Mabsadd m
.61905 .40712 -0.56518 .7779 Mabsadd L
.61905 .40712 -2.37764 .77254 Mabsadd L
.61905 .40712 -0.91448 -0.29713 Mabsadd L
.61905 .40712 -1.46946 -2.02254 Mabsadd L
.61905 .40712 0 -0.96154 Mabsadd L
.61905 .40712 1.46946 -2.02254 Mabsadd L
.61905 .40712 .91448 -0.29713 Mabsadd L
.61905 .40712 2.37764 .77254 Mabsadd L
.61905 .40712 .56518 .7779 Mabsadd L
.61905 .40712 0 2.5 Mabsadd L closepath F
.67857 .44636 0 2.5 Mabsadd m
.67857 .44636 -0.56518 .7779 Mabsadd L
.67857 .44636 -2.37764 .77254 Mabsadd L
.67857 .44636 -0.91448 -0.29713 Mabsadd L
.67857 .44636 -1.46946 -2.02254 Mabsadd L
.67857 .44636 0 -0.96154 Mabsadd L
.67857 .44636 1.46946 -2.02254 Mabsadd L
.67857 .44636 .91448 -0.29713 Mabsadd L
.67857 .44636 2.37764 .77254 Mabsadd L
.67857 .44636 .56518 .7779 Mabsadd L
.67857 .44636 0 2.5 Mabsadd L closepath F
.7381 .4856 0 2.5 Mabsadd m
.7381 .4856 -0.56518 .7779 Mabsadd L
.7381 .4856 -2.37764 .77254 Mabsadd L
.7381 .4856 -0.91448 -0.29713 Mabsadd L
.7381 .4856 -1.46946 -2.02254 Mabsadd L
.7381 .4856 0 -0.96154 Mabsadd L
.7381 .4856 1.46946 -2.02254 Mabsadd L
.7381 .4856 .91448 -0.29713 Mabsadd L
.7381 .4856 2.37764 .77254 Mabsadd L
.7381 .4856 .56518 .7779 Mabsadd L
.7381 .4856 0 2.5 Mabsadd L closepath F
.79762 .52484 0 2.5 Mabsadd m
.79762 .52484 -0.56518 .7779 Mabsadd L
.79762 .52484 -2.37764 .77254 Mabsadd L
.79762 .52484 -0.91448 -0.29713 Mabsadd L
.79762 .52484 -1.46946 -2.02254 Mabsadd L
.79762 .52484 0 -0.96154 Mabsadd L
.79762 .52484 1.46946 -2.02254 Mabsadd L
.79762 .52484 .91448 -0.29713 Mabsadd L
.79762 .52484 2.37764 .77254 Mabsadd L
.79762 .52484 .56518 .7779 Mabsadd L
.79762 .52484 0 2.5 Mabsadd L closepath F
.85714 .56408 0 2.5 Mabsadd m
.85714 .56408 -0.56518 .7779 Mabsadd L
.85714 .56408 -2.37764 .77254 Mabsadd L
.85714 .56408 -0.91448 -0.29713 Mabsadd L
.85714 .56408 -1.46946 -2.02254 Mabsadd L
.85714 .56408 0 -0.96154 Mabsadd L
.85714 .56408 1.46946 -2.02254 Mabsadd L
.85714 .56408 .91448 -0.29713 Mabsadd L
.85714 .56408 2.37764 .77254 Mabsadd L
.85714 .56408 .56518 .7779 Mabsadd L
.85714 .56408 0 2.5 Mabsadd L closepath F
.91667 .60332 0 2.5 Mabsadd m
.91667 .60332 -0.56518 .7779 Mabsadd L
.91667 .60332 -2.37764 .77254 Mabsadd L
.91667 .60332 -0.91448 -0.29713 Mabsadd L
.91667 .60332 -1.46946 -2.02254 Mabsadd L
.91667 .60332 0 -0.96154 Mabsadd L
.91667 .60332 1.46946 -2.02254 Mabsadd L
.91667 .60332 .91448 -0.29713 Mabsadd L
.91667 .60332 2.37764 .77254 Mabsadd L
.91667 .60332 .56518 .7779 Mabsadd L
.91667 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01668 m
.08333 .01785 L
.14286 .02413 L
.20238 .02963 L
.2619 .03708 L
.32143 .04434 L
.38095 .04571 L
.44048 .04532 L
.5 .03865 L
.55952 .03414 L
.61905 .02688 L
.67857 .02099 L
.7381 .01884 L
.79762 .0157 L
.85714 .01628 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01668 -2.5 2.5 Mabsadd m
.02381 .01668 2.5 2.5 Mabsadd L
.02381 .01668 2.5 -2.5 Mabsadd L
.02381 .01668 -2.5 -2.5 Mabsadd L
.02381 .01668 -2.5 2.5 Mabsadd L closepath F
.08333 .01785 -2.5 2.5 Mabsadd m
.08333 .01785 2.5 2.5 Mabsadd L
.08333 .01785 2.5 -2.5 Mabsadd L
.08333 .01785 -2.5 -2.5 Mabsadd L
.08333 .01785 -2.5 2.5 Mabsadd L closepath F
.14286 .02413 -2.5 2.5 Mabsadd m
.14286 .02413 2.5 2.5 Mabsadd L
.14286 .02413 2.5 -2.5 Mabsadd L
.14286 .02413 -2.5 -2.5 Mabsadd L
.14286 .02413 -2.5 2.5 Mabsadd L closepath F
.20238 .02963 -2.5 2.5 Mabsadd m
.20238 .02963 2.5 2.5 Mabsadd L
.20238 .02963 2.5 -2.5 Mabsadd L
.20238 .02963 -2.5 -2.5 Mabsadd L
.20238 .02963 -2.5 2.5 Mabsadd L closepath F
.2619 .03708 -2.5 2.5 Mabsadd m
.2619 .03708 2.5 2.5 Mabsadd L
.2619 .03708 2.5 -2.5 Mabsadd L
.2619 .03708 -2.5 -2.5 Mabsadd L
.2619 .03708 -2.5 2.5 Mabsadd L closepath F
.32143 .04434 -2.5 2.5 Mabsadd m
.32143 .04434 2.5 2.5 Mabsadd L
.32143 .04434 2.5 -2.5 Mabsadd L
.32143 .04434 -2.5 -2.5 Mabsadd L
.32143 .04434 -2.5 2.5 Mabsadd L closepath F
.38095 .04571 -2.5 2.5 Mabsadd m
.38095 .04571 2.5 2.5 Mabsadd L
.38095 .04571 2.5 -2.5 Mabsadd L
.38095 .04571 -2.5 -2.5 Mabsadd L
.38095 .04571 -2.5 2.5 Mabsadd L closepath F
.44048 .04532 -2.5 2.5 Mabsadd m
.44048 .04532 2.5 2.5 Mabsadd L
.44048 .04532 2.5 -2.5 Mabsadd L
.44048 .04532 -2.5 -2.5 Mabsadd L
.44048 .04532 -2.5 2.5 Mabsadd L closepath F
.5 .03865 -2.5 2.5 Mabsadd m
.5 .03865 2.5 2.5 Mabsadd L
.5 .03865 2.5 -2.5 Mabsadd L
.5 .03865 -2.5 -2.5 Mabsadd L
.5 .03865 -2.5 2.5 Mabsadd L closepath F
.55952 .03414 -2.5 2.5 Mabsadd m
.55952 .03414 2.5 2.5 Mabsadd L
.55952 .03414 2.5 -2.5 Mabsadd L
.55952 .03414 -2.5 -2.5 Mabsadd L
.55952 .03414 -2.5 2.5 Mabsadd L closepath F
.61905 .02688 -2.5 2.5 Mabsadd m
.61905 .02688 2.5 2.5 Mabsadd L
.61905 .02688 2.5 -2.5 Mabsadd L
.61905 .02688 -2.5 -2.5 Mabsadd L
.61905 .02688 -2.5 2.5 Mabsadd L closepath F
.67857 .02099 -2.5 2.5 Mabsadd m
.67857 .02099 2.5 2.5 Mabsadd L
.67857 .02099 2.5 -2.5 Mabsadd L
.67857 .02099 -2.5 -2.5 Mabsadd L
.67857 .02099 -2.5 2.5 Mabsadd L closepath F
.7381 .01884 -2.5 2.5 Mabsadd m
.7381 .01884 2.5 2.5 Mabsadd L
.7381 .01884 2.5 -2.5 Mabsadd L
.7381 .01884 -2.5 -2.5 Mabsadd L
.7381 .01884 -2.5 2.5 Mabsadd L closepath F
.79762 .0157 -2.5 2.5 Mabsadd m
.79762 .0157 2.5 2.5 Mabsadd L
.79762 .0157 2.5 -2.5 Mabsadd L
.79762 .0157 -2.5 -2.5 Mabsadd L
.79762 .0157 -2.5 2.5 Mabsadd L closepath F
.85714 .01628 -2.5 2.5 Mabsadd m
.85714 .01628 2.5 2.5 Mabsadd L
.85714 .01628 2.5 -2.5 Mabsadd L
.85714 .01628 -2.5 -2.5 Mabsadd L
.85714 .01628 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 1078, 3000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 0.000154896 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .09216 -18 -4.5 ]
[-0.03631 .09216 0 4.5 ]
[-0.03631 .16961 -24 -4.5 ]
[-0.03631 .16961 0 4.5 ]
[-0.03631 .24706 -24 -4.5 ]
[-0.03631 .24706 0 4.5 ]
[-0.03631 .32451 -24 -4.5 ]
[-0.03631 .32451 0 4.5 ]
[-0.03631 .40195 -24 -4.5 ]
[-0.03631 .40195 0 4.5 ]
[-0.03631 .4794 -24 -4.5 ]
[-0.03631 .4794 0 4.5 ]
[-0.03631 .55685 -24 -4.5 ]
[-0.03631 .55685 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .09216 m
-0.01756 .09216 L
s
[(500)] -0.03631 .09216 1 0 Mshowa
-0.02381 .16961 m
-0.01756 .16961 L
s
[(1000)] -0.03631 .16961 1 0 Mshowa
-0.02381 .24706 m
-0.01756 .24706 L
s
[(1500)] -0.03631 .24706 1 0 Mshowa
-0.02381 .32451 m
-0.01756 .32451 L
s
[(2000)] -0.03631 .32451 1 0 Mshowa
-0.02381 .40195 m
-0.01756 .40195 L
s
[(2500)] -0.03631 .40195 1 0 Mshowa
-0.02381 .4794 m
-0.01756 .4794 L
s
[(3000)] -0.03631 .4794 1 0 Mshowa
-0.02381 .55685 m
-0.01756 .55685 L
s
[(3500)] -0.03631 .55685 1 0 Mshowa
.125 Mabswid
-0.02381 .0302 m
-0.02006 .0302 L
s
-0.02381 .04569 m
-0.02006 .04569 L
s
-0.02381 .06118 m
-0.02006 .06118 L
s
-0.02381 .07667 m
-0.02006 .07667 L
s
-0.02381 .10765 m
-0.02006 .10765 L
s
-0.02381 .12314 m
-0.02006 .12314 L
s
-0.02381 .13863 m
-0.02006 .13863 L
s
-0.02381 .15412 m
-0.02006 .15412 L
s
-0.02381 .1851 m
-0.02006 .1851 L
s
-0.02381 .20059 m
-0.02006 .20059 L
s
-0.02381 .21608 m
-0.02006 .21608 L
s
-0.02381 .23157 m
-0.02006 .23157 L
s
-0.02381 .26255 m
-0.02006 .26255 L
s
-0.02381 .27804 m
-0.02006 .27804 L
s
-0.02381 .29353 m
-0.02006 .29353 L
s
-0.02381 .30902 m
-0.02006 .30902 L
s
-0.02381 .34 m
-0.02006 .34 L
s
-0.02381 .35549 m
-0.02006 .35549 L
s
-0.02381 .37098 m
-0.02006 .37098 L
s
-0.02381 .38646 m
-0.02006 .38646 L
s
-0.02381 .41744 m
-0.02006 .41744 L
s
-0.02381 .43293 m
-0.02006 .43293 L
s
-0.02381 .44842 m
-0.02006 .44842 L
s
-0.02381 .46391 m
-0.02006 .46391 L
s
-0.02381 .49489 m
-0.02006 .49489 L
s
-0.02381 .51038 m
-0.02006 .51038 L
s
-0.02381 .52587 m
-0.02006 .52587 L
s
-0.02381 .54136 m
-0.02006 .54136 L
s
-0.02381 .57234 m
-0.02006 .57234 L
s
-0.02381 .58783 m
-0.02006 .58783 L
s
-0.02381 .60332 m
-0.02006 .60332 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01626 L
.16667 .01766 L
.21429 .02014 L
.2619 .02695 L
.30952 .04027 L
.35714 .06041 L
.40476 .0869 L
.45238 .10812 L
.5 .12531 L
.54762 .13786 L
.59524 .14545 L
.64286 .15009 L
.69048 .15304 L
.7381 .15397 L
.78571 .15428 L
.83333 .15474 L
.88095 .1549 L
.92857 .15505 L
.97619 .15521 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01626 -1.875 0 Mabsadd m
.11905 .01626 0 2.5 Mabsadd L
.11905 .01626 1.875 0 Mabsadd L
.11905 .01626 0 -2.5 Mabsadd L
.11905 .01626 -1.875 0 Mabsadd L closepath F
.16667 .01766 -1.875 0 Mabsadd m
.16667 .01766 0 2.5 Mabsadd L
.16667 .01766 1.875 0 Mabsadd L
.16667 .01766 0 -2.5 Mabsadd L
.16667 .01766 -1.875 0 Mabsadd L closepath F
.21429 .02014 -1.875 0 Mabsadd m
.21429 .02014 0 2.5 Mabsadd L
.21429 .02014 1.875 0 Mabsadd L
.21429 .02014 0 -2.5 Mabsadd L
.21429 .02014 -1.875 0 Mabsadd L closepath F
.2619 .02695 -1.875 0 Mabsadd m
.2619 .02695 0 2.5 Mabsadd L
.2619 .02695 1.875 0 Mabsadd L
.2619 .02695 0 -2.5 Mabsadd L
.2619 .02695 -1.875 0 Mabsadd L closepath F
.30952 .04027 -1.875 0 Mabsadd m
.30952 .04027 0 2.5 Mabsadd L
.30952 .04027 1.875 0 Mabsadd L
.30952 .04027 0 -2.5 Mabsadd L
.30952 .04027 -1.875 0 Mabsadd L closepath F
.35714 .06041 -1.875 0 Mabsadd m
.35714 .06041 0 2.5 Mabsadd L
.35714 .06041 1.875 0 Mabsadd L
.35714 .06041 0 -2.5 Mabsadd L
.35714 .06041 -1.875 0 Mabsadd L closepath F
.40476 .0869 -1.875 0 Mabsadd m
.40476 .0869 0 2.5 Mabsadd L
.40476 .0869 1.875 0 Mabsadd L
.40476 .0869 0 -2.5 Mabsadd L
.40476 .0869 -1.875 0 Mabsadd L closepath F
.45238 .10812 -1.875 0 Mabsadd m
.45238 .10812 0 2.5 Mabsadd L
.45238 .10812 1.875 0 Mabsadd L
.45238 .10812 0 -2.5 Mabsadd L
.45238 .10812 -1.875 0 Mabsadd L closepath F
.5 .12531 -1.875 0 Mabsadd m
.5 .12531 0 2.5 Mabsadd L
.5 .12531 1.875 0 Mabsadd L
.5 .12531 0 -2.5 Mabsadd L
.5 .12531 -1.875 0 Mabsadd L closepath F
.54762 .13786 -1.875 0 Mabsadd m
.54762 .13786 0 2.5 Mabsadd L
.54762 .13786 1.875 0 Mabsadd L
.54762 .13786 0 -2.5 Mabsadd L
.54762 .13786 -1.875 0 Mabsadd L closepath F
.59524 .14545 -1.875 0 Mabsadd m
.59524 .14545 0 2.5 Mabsadd L
.59524 .14545 1.875 0 Mabsadd L
.59524 .14545 0 -2.5 Mabsadd L
.59524 .14545 -1.875 0 Mabsadd L closepath F
.64286 .15009 -1.875 0 Mabsadd m
.64286 .15009 0 2.5 Mabsadd L
.64286 .15009 1.875 0 Mabsadd L
.64286 .15009 0 -2.5 Mabsadd L
.64286 .15009 -1.875 0 Mabsadd L closepath F
.69048 .15304 -1.875 0 Mabsadd m
.69048 .15304 0 2.5 Mabsadd L
.69048 .15304 1.875 0 Mabsadd L
.69048 .15304 0 -2.5 Mabsadd L
.69048 .15304 -1.875 0 Mabsadd L closepath F
.7381 .15397 -1.875 0 Mabsadd m
.7381 .15397 0 2.5 Mabsadd L
.7381 .15397 1.875 0 Mabsadd L
.7381 .15397 0 -2.5 Mabsadd L
.7381 .15397 -1.875 0 Mabsadd L closepath F
.78571 .15428 -1.875 0 Mabsadd m
.78571 .15428 0 2.5 Mabsadd L
.78571 .15428 1.875 0 Mabsadd L
.78571 .15428 0 -2.5 Mabsadd L
.78571 .15428 -1.875 0 Mabsadd L closepath F
.83333 .15474 -1.875 0 Mabsadd m
.83333 .15474 0 2.5 Mabsadd L
.83333 .15474 1.875 0 Mabsadd L
.83333 .15474 0 -2.5 Mabsadd L
.83333 .15474 -1.875 0 Mabsadd L closepath F
.88095 .1549 -1.875 0 Mabsadd m
.88095 .1549 0 2.5 Mabsadd L
.88095 .1549 1.875 0 Mabsadd L
.88095 .1549 0 -2.5 Mabsadd L
.88095 .1549 -1.875 0 Mabsadd L closepath F
.92857 .15505 -1.875 0 Mabsadd m
.92857 .15505 0 2.5 Mabsadd L
.92857 .15505 1.875 0 Mabsadd L
.92857 .15505 0 -2.5 Mabsadd L
.92857 .15505 -1.875 0 Mabsadd L closepath F
.97619 .15521 -1.875 0 Mabsadd m
.97619 .15521 0 2.5 Mabsadd L
.97619 .15521 1.875 0 Mabsadd L
.97619 .15521 0 -2.5 Mabsadd L
.97619 .15521 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .04569 L
.11905 .07667 L
.16667 .10765 L
.21429 .13863 L
.2619 .16961 L
.30952 .20059 L
.35714 .23157 L
.40476 .26255 L
.45238 .29353 L
.5 .32451 L
.54762 .35549 L
.59524 .38646 L
.64286 .41744 L
.69048 .44842 L
.7381 .4794 L
.78571 .51038 L
.83333 .54136 L
.88095 .57234 L
.92857 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .04569 0 2.5 Mabsadd m
.07143 .04569 -0.56518 .7779 Mabsadd L
.07143 .04569 -2.37764 .77254 Mabsadd L
.07143 .04569 -0.91448 -0.29713 Mabsadd L
.07143 .04569 -1.46946 -2.02254 Mabsadd L
.07143 .04569 0 -0.96154 Mabsadd L
.07143 .04569 1.46946 -2.02254 Mabsadd L
.07143 .04569 .91448 -0.29713 Mabsadd L
.07143 .04569 2.37764 .77254 Mabsadd L
.07143 .04569 .56518 .7779 Mabsadd L
.07143 .04569 0 2.5 Mabsadd L closepath F
.11905 .07667 0 2.5 Mabsadd m
.11905 .07667 -0.56518 .7779 Mabsadd L
.11905 .07667 -2.37764 .77254 Mabsadd L
.11905 .07667 -0.91448 -0.29713 Mabsadd L
.11905 .07667 -1.46946 -2.02254 Mabsadd L
.11905 .07667 0 -0.96154 Mabsadd L
.11905 .07667 1.46946 -2.02254 Mabsadd L
.11905 .07667 .91448 -0.29713 Mabsadd L
.11905 .07667 2.37764 .77254 Mabsadd L
.11905 .07667 .56518 .7779 Mabsadd L
.11905 .07667 0 2.5 Mabsadd L closepath F
.16667 .10765 0 2.5 Mabsadd m
.16667 .10765 -0.56518 .7779 Mabsadd L
.16667 .10765 -2.37764 .77254 Mabsadd L
.16667 .10765 -0.91448 -0.29713 Mabsadd L
.16667 .10765 -1.46946 -2.02254 Mabsadd L
.16667 .10765 0 -0.96154 Mabsadd L
.16667 .10765 1.46946 -2.02254 Mabsadd L
.16667 .10765 .91448 -0.29713 Mabsadd L
.16667 .10765 2.37764 .77254 Mabsadd L
.16667 .10765 .56518 .7779 Mabsadd L
.16667 .10765 0 2.5 Mabsadd L closepath F
.21429 .13863 0 2.5 Mabsadd m
.21429 .13863 -0.56518 .7779 Mabsadd L
.21429 .13863 -2.37764 .77254 Mabsadd L
.21429 .13863 -0.91448 -0.29713 Mabsadd L
.21429 .13863 -1.46946 -2.02254 Mabsadd L
.21429 .13863 0 -0.96154 Mabsadd L
.21429 .13863 1.46946 -2.02254 Mabsadd L
.21429 .13863 .91448 -0.29713 Mabsadd L
.21429 .13863 2.37764 .77254 Mabsadd L
.21429 .13863 .56518 .7779 Mabsadd L
.21429 .13863 0 2.5 Mabsadd L closepath F
.2619 .16961 0 2.5 Mabsadd m
.2619 .16961 -0.56518 .7779 Mabsadd L
.2619 .16961 -2.37764 .77254 Mabsadd L
.2619 .16961 -0.91448 -0.29713 Mabsadd L
.2619 .16961 -1.46946 -2.02254 Mabsadd L
.2619 .16961 0 -0.96154 Mabsadd L
.2619 .16961 1.46946 -2.02254 Mabsadd L
.2619 .16961 .91448 -0.29713 Mabsadd L
.2619 .16961 2.37764 .77254 Mabsadd L
.2619 .16961 .56518 .7779 Mabsadd L
.2619 .16961 0 2.5 Mabsadd L closepath F
.30952 .20059 0 2.5 Mabsadd m
.30952 .20059 -0.56518 .7779 Mabsadd L
.30952 .20059 -2.37764 .77254 Mabsadd L
.30952 .20059 -0.91448 -0.29713 Mabsadd L
.30952 .20059 -1.46946 -2.02254 Mabsadd L
.30952 .20059 0 -0.96154 Mabsadd L
.30952 .20059 1.46946 -2.02254 Mabsadd L
.30952 .20059 .91448 -0.29713 Mabsadd L
.30952 .20059 2.37764 .77254 Mabsadd L
.30952 .20059 .56518 .7779 Mabsadd L
.30952 .20059 0 2.5 Mabsadd L closepath F
.35714 .23157 0 2.5 Mabsadd m
.35714 .23157 -0.56518 .7779 Mabsadd L
.35714 .23157 -2.37764 .77254 Mabsadd L
.35714 .23157 -0.91448 -0.29713 Mabsadd L
.35714 .23157 -1.46946 -2.02254 Mabsadd L
.35714 .23157 0 -0.96154 Mabsadd L
.35714 .23157 1.46946 -2.02254 Mabsadd L
.35714 .23157 .91448 -0.29713 Mabsadd L
.35714 .23157 2.37764 .77254 Mabsadd L
.35714 .23157 .56518 .7779 Mabsadd L
.35714 .23157 0 2.5 Mabsadd L closepath F
.40476 .26255 0 2.5 Mabsadd m
.40476 .26255 -0.56518 .7779 Mabsadd L
.40476 .26255 -2.37764 .77254 Mabsadd L
.40476 .26255 -0.91448 -0.29713 Mabsadd L
.40476 .26255 -1.46946 -2.02254 Mabsadd L
.40476 .26255 0 -0.96154 Mabsadd L
.40476 .26255 1.46946 -2.02254 Mabsadd L
.40476 .26255 .91448 -0.29713 Mabsadd L
.40476 .26255 2.37764 .77254 Mabsadd L
.40476 .26255 .56518 .7779 Mabsadd L
.40476 .26255 0 2.5 Mabsadd L closepath F
.45238 .29353 0 2.5 Mabsadd m
.45238 .29353 -0.56518 .7779 Mabsadd L
.45238 .29353 -2.37764 .77254 Mabsadd L
.45238 .29353 -0.91448 -0.29713 Mabsadd L
.45238 .29353 -1.46946 -2.02254 Mabsadd L
.45238 .29353 0 -0.96154 Mabsadd L
.45238 .29353 1.46946 -2.02254 Mabsadd L
.45238 .29353 .91448 -0.29713 Mabsadd L
.45238 .29353 2.37764 .77254 Mabsadd L
.45238 .29353 .56518 .7779 Mabsadd L
.45238 .29353 0 2.5 Mabsadd L closepath F
.5 .32451 0 2.5 Mabsadd m
.5 .32451 -0.56518 .7779 Mabsadd L
.5 .32451 -2.37764 .77254 Mabsadd L
.5 .32451 -0.91448 -0.29713 Mabsadd L
.5 .32451 -1.46946 -2.02254 Mabsadd L
.5 .32451 0 -0.96154 Mabsadd L
.5 .32451 1.46946 -2.02254 Mabsadd L
.5 .32451 .91448 -0.29713 Mabsadd L
.5 .32451 2.37764 .77254 Mabsadd L
.5 .32451 .56518 .7779 Mabsadd L
.5 .32451 0 2.5 Mabsadd L closepath F
.54762 .35549 0 2.5 Mabsadd m
.54762 .35549 -0.56518 .7779 Mabsadd L
.54762 .35549 -2.37764 .77254 Mabsadd L
.54762 .35549 -0.91448 -0.29713 Mabsadd L
.54762 .35549 -1.46946 -2.02254 Mabsadd L
.54762 .35549 0 -0.96154 Mabsadd L
.54762 .35549 1.46946 -2.02254 Mabsadd L
.54762 .35549 .91448 -0.29713 Mabsadd L
.54762 .35549 2.37764 .77254 Mabsadd L
.54762 .35549 .56518 .7779 Mabsadd L
.54762 .35549 0 2.5 Mabsadd L closepath F
.59524 .38646 0 2.5 Mabsadd m
.59524 .38646 -0.56518 .7779 Mabsadd L
.59524 .38646 -2.37764 .77254 Mabsadd L
.59524 .38646 -0.91448 -0.29713 Mabsadd L
.59524 .38646 -1.46946 -2.02254 Mabsadd L
.59524 .38646 0 -0.96154 Mabsadd L
.59524 .38646 1.46946 -2.02254 Mabsadd L
.59524 .38646 .91448 -0.29713 Mabsadd L
.59524 .38646 2.37764 .77254 Mabsadd L
.59524 .38646 .56518 .7779 Mabsadd L
.59524 .38646 0 2.5 Mabsadd L closepath F
.64286 .41744 0 2.5 Mabsadd m
.64286 .41744 -0.56518 .7779 Mabsadd L
.64286 .41744 -2.37764 .77254 Mabsadd L
.64286 .41744 -0.91448 -0.29713 Mabsadd L
.64286 .41744 -1.46946 -2.02254 Mabsadd L
.64286 .41744 0 -0.96154 Mabsadd L
.64286 .41744 1.46946 -2.02254 Mabsadd L
.64286 .41744 .91448 -0.29713 Mabsadd L
.64286 .41744 2.37764 .77254 Mabsadd L
.64286 .41744 .56518 .7779 Mabsadd L
.64286 .41744 0 2.5 Mabsadd L closepath F
.69048 .44842 0 2.5 Mabsadd m
.69048 .44842 -0.56518 .7779 Mabsadd L
.69048 .44842 -2.37764 .77254 Mabsadd L
.69048 .44842 -0.91448 -0.29713 Mabsadd L
.69048 .44842 -1.46946 -2.02254 Mabsadd L
.69048 .44842 0 -0.96154 Mabsadd L
.69048 .44842 1.46946 -2.02254 Mabsadd L
.69048 .44842 .91448 -0.29713 Mabsadd L
.69048 .44842 2.37764 .77254 Mabsadd L
.69048 .44842 .56518 .7779 Mabsadd L
.69048 .44842 0 2.5 Mabsadd L closepath F
.7381 .4794 0 2.5 Mabsadd m
.7381 .4794 -0.56518 .7779 Mabsadd L
.7381 .4794 -2.37764 .77254 Mabsadd L
.7381 .4794 -0.91448 -0.29713 Mabsadd L
.7381 .4794 -1.46946 -2.02254 Mabsadd L
.7381 .4794 0 -0.96154 Mabsadd L
.7381 .4794 1.46946 -2.02254 Mabsadd L
.7381 .4794 .91448 -0.29713 Mabsadd L
.7381 .4794 2.37764 .77254 Mabsadd L
.7381 .4794 .56518 .7779 Mabsadd L
.7381 .4794 0 2.5 Mabsadd L closepath F
.78571 .51038 0 2.5 Mabsadd m
.78571 .51038 -0.56518 .7779 Mabsadd L
.78571 .51038 -2.37764 .77254 Mabsadd L
.78571 .51038 -0.91448 -0.29713 Mabsadd L
.78571 .51038 -1.46946 -2.02254 Mabsadd L
.78571 .51038 0 -0.96154 Mabsadd L
.78571 .51038 1.46946 -2.02254 Mabsadd L
.78571 .51038 .91448 -0.29713 Mabsadd L
.78571 .51038 2.37764 .77254 Mabsadd L
.78571 .51038 .56518 .7779 Mabsadd L
.78571 .51038 0 2.5 Mabsadd L closepath F
.83333 .54136 0 2.5 Mabsadd m
.83333 .54136 -0.56518 .7779 Mabsadd L
.83333 .54136 -2.37764 .77254 Mabsadd L
.83333 .54136 -0.91448 -0.29713 Mabsadd L
.83333 .54136 -1.46946 -2.02254 Mabsadd L
.83333 .54136 0 -0.96154 Mabsadd L
.83333 .54136 1.46946 -2.02254 Mabsadd L
.83333 .54136 .91448 -0.29713 Mabsadd L
.83333 .54136 2.37764 .77254 Mabsadd L
.83333 .54136 .56518 .7779 Mabsadd L
.83333 .54136 0 2.5 Mabsadd L closepath F
.88095 .57234 0 2.5 Mabsadd m
.88095 .57234 -0.56518 .7779 Mabsadd L
.88095 .57234 -2.37764 .77254 Mabsadd L
.88095 .57234 -0.91448 -0.29713 Mabsadd L
.88095 .57234 -1.46946 -2.02254 Mabsadd L
.88095 .57234 0 -0.96154 Mabsadd L
.88095 .57234 1.46946 -2.02254 Mabsadd L
.88095 .57234 .91448 -0.29713 Mabsadd L
.88095 .57234 2.37764 .77254 Mabsadd L
.88095 .57234 .56518 .7779 Mabsadd L
.88095 .57234 0 2.5 Mabsadd L closepath F
.92857 .60332 0 2.5 Mabsadd m
.92857 .60332 -0.56518 .7779 Mabsadd L
.92857 .60332 -2.37764 .77254 Mabsadd L
.92857 .60332 -0.91448 -0.29713 Mabsadd L
.92857 .60332 -1.46946 -2.02254 Mabsadd L
.92857 .60332 0 -0.96154 Mabsadd L
.92857 .60332 1.46946 -2.02254 Mabsadd L
.92857 .60332 .91448 -0.29713 Mabsadd L
.92857 .60332 2.37764 .77254 Mabsadd L
.92857 .60332 .56518 .7779 Mabsadd L
.92857 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01626 m
.07143 .01611 L
.11905 .01719 L
.16667 .02153 L
.21429 .02804 L
.2619 .03485 L
.30952 .0412 L
.35714 .03594 L
.40476 .03191 L
.45238 .02726 L
.5 .0223 L
.54762 .01936 L
.59524 .01766 L
.64286 .01564 L
.69048 .01502 L
.7381 .01518 L
.78571 .01487 L
.83333 .01487 L
.88095 .01487 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01626 -2.5 2.5 Mabsadd m
.02381 .01626 2.5 2.5 Mabsadd L
.02381 .01626 2.5 -2.5 Mabsadd L
.02381 .01626 -2.5 -2.5 Mabsadd L
.02381 .01626 -2.5 2.5 Mabsadd L closepath F
.07143 .01611 -2.5 2.5 Mabsadd m
.07143 .01611 2.5 2.5 Mabsadd L
.07143 .01611 2.5 -2.5 Mabsadd L
.07143 .01611 -2.5 -2.5 Mabsadd L
.07143 .01611 -2.5 2.5 Mabsadd L closepath F
.11905 .01719 -2.5 2.5 Mabsadd m
.11905 .01719 2.5 2.5 Mabsadd L
.11905 .01719 2.5 -2.5 Mabsadd L
.11905 .01719 -2.5 -2.5 Mabsadd L
.11905 .01719 -2.5 2.5 Mabsadd L closepath F
.16667 .02153 -2.5 2.5 Mabsadd m
.16667 .02153 2.5 2.5 Mabsadd L
.16667 .02153 2.5 -2.5 Mabsadd L
.16667 .02153 -2.5 -2.5 Mabsadd L
.16667 .02153 -2.5 2.5 Mabsadd L closepath F
.21429 .02804 -2.5 2.5 Mabsadd m
.21429 .02804 2.5 2.5 Mabsadd L
.21429 .02804 2.5 -2.5 Mabsadd L
.21429 .02804 -2.5 -2.5 Mabsadd L
.21429 .02804 -2.5 2.5 Mabsadd L closepath F
.2619 .03485 -2.5 2.5 Mabsadd m
.2619 .03485 2.5 2.5 Mabsadd L
.2619 .03485 2.5 -2.5 Mabsadd L
.2619 .03485 -2.5 -2.5 Mabsadd L
.2619 .03485 -2.5 2.5 Mabsadd L closepath F
.30952 .0412 -2.5 2.5 Mabsadd m
.30952 .0412 2.5 2.5 Mabsadd L
.30952 .0412 2.5 -2.5 Mabsadd L
.30952 .0412 -2.5 -2.5 Mabsadd L
.30952 .0412 -2.5 2.5 Mabsadd L closepath F
.35714 .03594 -2.5 2.5 Mabsadd m
.35714 .03594 2.5 2.5 Mabsadd L
.35714 .03594 2.5 -2.5 Mabsadd L
.35714 .03594 -2.5 -2.5 Mabsadd L
.35714 .03594 -2.5 2.5 Mabsadd L closepath F
.40476 .03191 -2.5 2.5 Mabsadd m
.40476 .03191 2.5 2.5 Mabsadd L
.40476 .03191 2.5 -2.5 Mabsadd L
.40476 .03191 -2.5 -2.5 Mabsadd L
.40476 .03191 -2.5 2.5 Mabsadd L closepath F
.45238 .02726 -2.5 2.5 Mabsadd m
.45238 .02726 2.5 2.5 Mabsadd L
.45238 .02726 2.5 -2.5 Mabsadd L
.45238 .02726 -2.5 -2.5 Mabsadd L
.45238 .02726 -2.5 2.5 Mabsadd L closepath F
.5 .0223 -2.5 2.5 Mabsadd m
.5 .0223 2.5 2.5 Mabsadd L
.5 .0223 2.5 -2.5 Mabsadd L
.5 .0223 -2.5 -2.5 Mabsadd L
.5 .0223 -2.5 2.5 Mabsadd L closepath F
.54762 .01936 -2.5 2.5 Mabsadd m
.54762 .01936 2.5 2.5 Mabsadd L
.54762 .01936 2.5 -2.5 Mabsadd L
.54762 .01936 -2.5 -2.5 Mabsadd L
.54762 .01936 -2.5 2.5 Mabsadd L closepath F
.59524 .01766 -2.5 2.5 Mabsadd m
.59524 .01766 2.5 2.5 Mabsadd L
.59524 .01766 2.5 -2.5 Mabsadd L
.59524 .01766 -2.5 -2.5 Mabsadd L
.59524 .01766 -2.5 2.5 Mabsadd L closepath F
.64286 .01564 -2.5 2.5 Mabsadd m
.64286 .01564 2.5 2.5 Mabsadd L
.64286 .01564 2.5 -2.5 Mabsadd L
.64286 .01564 -2.5 -2.5 Mabsadd L
.64286 .01564 -2.5 2.5 Mabsadd L closepath F
.69048 .01502 -2.5 2.5 Mabsadd m
.69048 .01502 2.5 2.5 Mabsadd L
.69048 .01502 2.5 -2.5 Mabsadd L
.69048 .01502 -2.5 -2.5 Mabsadd L
.69048 .01502 -2.5 2.5 Mabsadd L closepath F
.7381 .01518 -2.5 2.5 Mabsadd m
.7381 .01518 2.5 2.5 Mabsadd L
.7381 .01518 2.5 -2.5 Mabsadd L
.7381 .01518 -2.5 -2.5 Mabsadd L
.7381 .01518 -2.5 2.5 Mabsadd L closepath F
.78571 .01487 -2.5 2.5 Mabsadd m
.78571 .01487 2.5 2.5 Mabsadd L
.78571 .01487 2.5 -2.5 Mabsadd L
.78571 .01487 -2.5 -2.5 Mabsadd L
.78571 .01487 -2.5 2.5 Mabsadd L closepath F
.83333 .01487 -2.5 2.5 Mabsadd m
.83333 .01487 2.5 2.5 Mabsadd L
.83333 .01487 2.5 -2.5 Mabsadd L
.83333 .01487 -2.5 -2.5 Mabsadd L
.83333 .01487 -2.5 2.5 Mabsadd L closepath F
.88095 .01487 -2.5 2.5 Mabsadd m
.88095 .01487 2.5 2.5 Mabsadd L
.88095 .01487 2.5 -2.5 Mabsadd L
.88095 .01487 -2.5 -2.5 Mabsadd L
.88095 .01487 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 907, 3800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000210216 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .11982 -18 -4.5 ]
[-0.05218 .11982 0 4.5 ]
[-0.05218 .22493 -24 -4.5 ]
[-0.05218 .22493 0 4.5 ]
[-0.05218 .33004 -24 -4.5 ]
[-0.05218 .33004 0 4.5 ]
[-0.05218 .43515 -24 -4.5 ]
[-0.05218 .43515 0 4.5 ]
[-0.05218 .54025 -24 -4.5 ]
[-0.05218 .54025 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .11982 m
-0.03343 .11982 L
s
[(500)] -0.05218 .11982 1 0 Mshowa
-0.03968 .22493 m
-0.03343 .22493 L
s
[(1000)] -0.05218 .22493 1 0 Mshowa
-0.03968 .33004 m
-0.03343 .33004 L
s
[(1500)] -0.05218 .33004 1 0 Mshowa
-0.03968 .43515 m
-0.03343 .43515 L
s
[(2000)] -0.05218 .43515 1 0 Mshowa
-0.03968 .54025 m
-0.03343 .54025 L
s
[(2500)] -0.05218 .54025 1 0 Mshowa
.125 Mabswid
-0.03968 .03574 m
-0.03593 .03574 L
s
-0.03968 .05676 m
-0.03593 .05676 L
s
-0.03968 .07778 m
-0.03593 .07778 L
s
-0.03968 .0988 m
-0.03593 .0988 L
s
-0.03968 .14084 m
-0.03593 .14084 L
s
-0.03968 .16187 m
-0.03593 .16187 L
s
-0.03968 .18289 m
-0.03593 .18289 L
s
-0.03968 .20391 m
-0.03593 .20391 L
s
-0.03968 .24595 m
-0.03593 .24595 L
s
-0.03968 .26697 m
-0.03593 .26697 L
s
-0.03968 .288 m
-0.03593 .288 L
s
-0.03968 .30902 m
-0.03593 .30902 L
s
-0.03968 .35106 m
-0.03593 .35106 L
s
-0.03968 .37208 m
-0.03593 .37208 L
s
-0.03968 .3931 m
-0.03593 .3931 L
s
-0.03968 .41412 m
-0.03593 .41412 L
s
-0.03968 .45617 m
-0.03593 .45617 L
s
-0.03968 .47719 m
-0.03593 .47719 L
s
-0.03968 .49821 m
-0.03593 .49821 L
s
-0.03968 .51923 m
-0.03593 .51923 L
s
-0.03968 .56128 m
-0.03593 .56128 L
s
-0.03968 .5823 m
-0.03593 .5823 L
s
-0.03968 .60332 m
-0.03593 .60332 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01682 L
.21429 .01892 L
.27778 .02502 L
.34127 .03384 L
.40476 .06159 L
.46825 .10343 L
.53175 .15493 L
.59524 .1976 L
.65873 .23229 L
.72222 .25688 L
.78571 .27307 L
.84921 .2819 L
.9127 .28526 L
.97619 .28631 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01682 -1.875 0 Mabsadd m
.15079 .01682 0 2.5 Mabsadd L
.15079 .01682 1.875 0 Mabsadd L
.15079 .01682 0 -2.5 Mabsadd L
.15079 .01682 -1.875 0 Mabsadd L closepath F
.21429 .01892 -1.875 0 Mabsadd m
.21429 .01892 0 2.5 Mabsadd L
.21429 .01892 1.875 0 Mabsadd L
.21429 .01892 0 -2.5 Mabsadd L
.21429 .01892 -1.875 0 Mabsadd L closepath F
.27778 .02502 -1.875 0 Mabsadd m
.27778 .02502 0 2.5 Mabsadd L
.27778 .02502 1.875 0 Mabsadd L
.27778 .02502 0 -2.5 Mabsadd L
.27778 .02502 -1.875 0 Mabsadd L closepath F
.34127 .03384 -1.875 0 Mabsadd m
.34127 .03384 0 2.5 Mabsadd L
.34127 .03384 1.875 0 Mabsadd L
.34127 .03384 0 -2.5 Mabsadd L
.34127 .03384 -1.875 0 Mabsadd L closepath F
.40476 .06159 -1.875 0 Mabsadd m
.40476 .06159 0 2.5 Mabsadd L
.40476 .06159 1.875 0 Mabsadd L
.40476 .06159 0 -2.5 Mabsadd L
.40476 .06159 -1.875 0 Mabsadd L closepath F
.46825 .10343 -1.875 0 Mabsadd m
.46825 .10343 0 2.5 Mabsadd L
.46825 .10343 1.875 0 Mabsadd L
.46825 .10343 0 -2.5 Mabsadd L
.46825 .10343 -1.875 0 Mabsadd L closepath F
.53175 .15493 -1.875 0 Mabsadd m
.53175 .15493 0 2.5 Mabsadd L
.53175 .15493 1.875 0 Mabsadd L
.53175 .15493 0 -2.5 Mabsadd L
.53175 .15493 -1.875 0 Mabsadd L closepath F
.59524 .1976 -1.875 0 Mabsadd m
.59524 .1976 0 2.5 Mabsadd L
.59524 .1976 1.875 0 Mabsadd L
.59524 .1976 0 -2.5 Mabsadd L
.59524 .1976 -1.875 0 Mabsadd L closepath F
.65873 .23229 -1.875 0 Mabsadd m
.65873 .23229 0 2.5 Mabsadd L
.65873 .23229 1.875 0 Mabsadd L
.65873 .23229 0 -2.5 Mabsadd L
.65873 .23229 -1.875 0 Mabsadd L closepath F
.72222 .25688 -1.875 0 Mabsadd m
.72222 .25688 0 2.5 Mabsadd L
.72222 .25688 1.875 0 Mabsadd L
.72222 .25688 0 -2.5 Mabsadd L
.72222 .25688 -1.875 0 Mabsadd L closepath F
.78571 .27307 -1.875 0 Mabsadd m
.78571 .27307 0 2.5 Mabsadd L
.78571 .27307 1.875 0 Mabsadd L
.78571 .27307 0 -2.5 Mabsadd L
.78571 .27307 -1.875 0 Mabsadd L closepath F
.84921 .2819 -1.875 0 Mabsadd m
.84921 .2819 0 2.5 Mabsadd L
.84921 .2819 1.875 0 Mabsadd L
.84921 .2819 0 -2.5 Mabsadd L
.84921 .2819 -1.875 0 Mabsadd L closepath F
.9127 .28526 -1.875 0 Mabsadd m
.9127 .28526 0 2.5 Mabsadd L
.9127 .28526 1.875 0 Mabsadd L
.9127 .28526 0 -2.5 Mabsadd L
.9127 .28526 -1.875 0 Mabsadd L closepath F
.97619 .28631 -1.875 0 Mabsadd m
.97619 .28631 0 2.5 Mabsadd L
.97619 .28631 1.875 0 Mabsadd L
.97619 .28631 0 -2.5 Mabsadd L
.97619 .28631 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .05676 L
.15079 .0988 L
.21429 .14084 L
.27778 .18289 L
.34127 .22493 L
.40476 .26697 L
.46825 .30902 L
.53175 .35106 L
.59524 .3931 L
.65873 .43515 L
.72222 .47719 L
.78571 .51923 L
.84921 .56128 L
.9127 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .05676 0 2.5 Mabsadd m
.0873 .05676 -0.56518 .7779 Mabsadd L
.0873 .05676 -2.37764 .77254 Mabsadd L
.0873 .05676 -0.91448 -0.29713 Mabsadd L
.0873 .05676 -1.46946 -2.02254 Mabsadd L
.0873 .05676 0 -0.96154 Mabsadd L
.0873 .05676 1.46946 -2.02254 Mabsadd L
.0873 .05676 .91448 -0.29713 Mabsadd L
.0873 .05676 2.37764 .77254 Mabsadd L
.0873 .05676 .56518 .7779 Mabsadd L
.0873 .05676 0 2.5 Mabsadd L closepath F
.15079 .0988 0 2.5 Mabsadd m
.15079 .0988 -0.56518 .7779 Mabsadd L
.15079 .0988 -2.37764 .77254 Mabsadd L
.15079 .0988 -0.91448 -0.29713 Mabsadd L
.15079 .0988 -1.46946 -2.02254 Mabsadd L
.15079 .0988 0 -0.96154 Mabsadd L
.15079 .0988 1.46946 -2.02254 Mabsadd L
.15079 .0988 .91448 -0.29713 Mabsadd L
.15079 .0988 2.37764 .77254 Mabsadd L
.15079 .0988 .56518 .7779 Mabsadd L
.15079 .0988 0 2.5 Mabsadd L closepath F
.21429 .14084 0 2.5 Mabsadd m
.21429 .14084 -0.56518 .7779 Mabsadd L
.21429 .14084 -2.37764 .77254 Mabsadd L
.21429 .14084 -0.91448 -0.29713 Mabsadd L
.21429 .14084 -1.46946 -2.02254 Mabsadd L
.21429 .14084 0 -0.96154 Mabsadd L
.21429 .14084 1.46946 -2.02254 Mabsadd L
.21429 .14084 .91448 -0.29713 Mabsadd L
.21429 .14084 2.37764 .77254 Mabsadd L
.21429 .14084 .56518 .7779 Mabsadd L
.21429 .14084 0 2.5 Mabsadd L closepath F
.27778 .18289 0 2.5 Mabsadd m
.27778 .18289 -0.56518 .7779 Mabsadd L
.27778 .18289 -2.37764 .77254 Mabsadd L
.27778 .18289 -0.91448 -0.29713 Mabsadd L
.27778 .18289 -1.46946 -2.02254 Mabsadd L
.27778 .18289 0 -0.96154 Mabsadd L
.27778 .18289 1.46946 -2.02254 Mabsadd L
.27778 .18289 .91448 -0.29713 Mabsadd L
.27778 .18289 2.37764 .77254 Mabsadd L
.27778 .18289 .56518 .7779 Mabsadd L
.27778 .18289 0 2.5 Mabsadd L closepath F
.34127 .22493 0 2.5 Mabsadd m
.34127 .22493 -0.56518 .7779 Mabsadd L
.34127 .22493 -2.37764 .77254 Mabsadd L
.34127 .22493 -0.91448 -0.29713 Mabsadd L
.34127 .22493 -1.46946 -2.02254 Mabsadd L
.34127 .22493 0 -0.96154 Mabsadd L
.34127 .22493 1.46946 -2.02254 Mabsadd L
.34127 .22493 .91448 -0.29713 Mabsadd L
.34127 .22493 2.37764 .77254 Mabsadd L
.34127 .22493 .56518 .7779 Mabsadd L
.34127 .22493 0 2.5 Mabsadd L closepath F
.40476 .26697 0 2.5 Mabsadd m
.40476 .26697 -0.56518 .7779 Mabsadd L
.40476 .26697 -2.37764 .77254 Mabsadd L
.40476 .26697 -0.91448 -0.29713 Mabsadd L
.40476 .26697 -1.46946 -2.02254 Mabsadd L
.40476 .26697 0 -0.96154 Mabsadd L
.40476 .26697 1.46946 -2.02254 Mabsadd L
.40476 .26697 .91448 -0.29713 Mabsadd L
.40476 .26697 2.37764 .77254 Mabsadd L
.40476 .26697 .56518 .7779 Mabsadd L
.40476 .26697 0 2.5 Mabsadd L closepath F
.46825 .30902 0 2.5 Mabsadd m
.46825 .30902 -0.56518 .7779 Mabsadd L
.46825 .30902 -2.37764 .77254 Mabsadd L
.46825 .30902 -0.91448 -0.29713 Mabsadd L
.46825 .30902 -1.46946 -2.02254 Mabsadd L
.46825 .30902 0 -0.96154 Mabsadd L
.46825 .30902 1.46946 -2.02254 Mabsadd L
.46825 .30902 .91448 -0.29713 Mabsadd L
.46825 .30902 2.37764 .77254 Mabsadd L
.46825 .30902 .56518 .7779 Mabsadd L
.46825 .30902 0 2.5 Mabsadd L closepath F
.53175 .35106 0 2.5 Mabsadd m
.53175 .35106 -0.56518 .7779 Mabsadd L
.53175 .35106 -2.37764 .77254 Mabsadd L
.53175 .35106 -0.91448 -0.29713 Mabsadd L
.53175 .35106 -1.46946 -2.02254 Mabsadd L
.53175 .35106 0 -0.96154 Mabsadd L
.53175 .35106 1.46946 -2.02254 Mabsadd L
.53175 .35106 .91448 -0.29713 Mabsadd L
.53175 .35106 2.37764 .77254 Mabsadd L
.53175 .35106 .56518 .7779 Mabsadd L
.53175 .35106 0 2.5 Mabsadd L closepath F
.59524 .3931 0 2.5 Mabsadd m
.59524 .3931 -0.56518 .7779 Mabsadd L
.59524 .3931 -2.37764 .77254 Mabsadd L
.59524 .3931 -0.91448 -0.29713 Mabsadd L
.59524 .3931 -1.46946 -2.02254 Mabsadd L
.59524 .3931 0 -0.96154 Mabsadd L
.59524 .3931 1.46946 -2.02254 Mabsadd L
.59524 .3931 .91448 -0.29713 Mabsadd L
.59524 .3931 2.37764 .77254 Mabsadd L
.59524 .3931 .56518 .7779 Mabsadd L
.59524 .3931 0 2.5 Mabsadd L closepath F
.65873 .43515 0 2.5 Mabsadd m
.65873 .43515 -0.56518 .7779 Mabsadd L
.65873 .43515 -2.37764 .77254 Mabsadd L
.65873 .43515 -0.91448 -0.29713 Mabsadd L
.65873 .43515 -1.46946 -2.02254 Mabsadd L
.65873 .43515 0 -0.96154 Mabsadd L
.65873 .43515 1.46946 -2.02254 Mabsadd L
.65873 .43515 .91448 -0.29713 Mabsadd L
.65873 .43515 2.37764 .77254 Mabsadd L
.65873 .43515 .56518 .7779 Mabsadd L
.65873 .43515 0 2.5 Mabsadd L closepath F
.72222 .47719 0 2.5 Mabsadd m
.72222 .47719 -0.56518 .7779 Mabsadd L
.72222 .47719 -2.37764 .77254 Mabsadd L
.72222 .47719 -0.91448 -0.29713 Mabsadd L
.72222 .47719 -1.46946 -2.02254 Mabsadd L
.72222 .47719 0 -0.96154 Mabsadd L
.72222 .47719 1.46946 -2.02254 Mabsadd L
.72222 .47719 .91448 -0.29713 Mabsadd L
.72222 .47719 2.37764 .77254 Mabsadd L
.72222 .47719 .56518 .7779 Mabsadd L
.72222 .47719 0 2.5 Mabsadd L closepath F
.78571 .51923 0 2.5 Mabsadd m
.78571 .51923 -0.56518 .7779 Mabsadd L
.78571 .51923 -2.37764 .77254 Mabsadd L
.78571 .51923 -0.91448 -0.29713 Mabsadd L
.78571 .51923 -1.46946 -2.02254 Mabsadd L
.78571 .51923 0 -0.96154 Mabsadd L
.78571 .51923 1.46946 -2.02254 Mabsadd L
.78571 .51923 .91448 -0.29713 Mabsadd L
.78571 .51923 2.37764 .77254 Mabsadd L
.78571 .51923 .56518 .7779 Mabsadd L
.78571 .51923 0 2.5 Mabsadd L closepath F
.84921 .56128 0 2.5 Mabsadd m
.84921 .56128 -0.56518 .7779 Mabsadd L
.84921 .56128 -2.37764 .77254 Mabsadd L
.84921 .56128 -0.91448 -0.29713 Mabsadd L
.84921 .56128 -1.46946 -2.02254 Mabsadd L
.84921 .56128 0 -0.96154 Mabsadd L
.84921 .56128 1.46946 -2.02254 Mabsadd L
.84921 .56128 .91448 -0.29713 Mabsadd L
.84921 .56128 2.37764 .77254 Mabsadd L
.84921 .56128 .56518 .7779 Mabsadd L
.84921 .56128 0 2.5 Mabsadd L closepath F
.9127 .60332 0 2.5 Mabsadd m
.9127 .60332 -0.56518 .7779 Mabsadd L
.9127 .60332 -2.37764 .77254 Mabsadd L
.9127 .60332 -0.91448 -0.29713 Mabsadd L
.9127 .60332 -1.46946 -2.02254 Mabsadd L
.9127 .60332 0 -0.96154 Mabsadd L
.9127 .60332 1.46946 -2.02254 Mabsadd L
.9127 .60332 .91448 -0.29713 Mabsadd L
.9127 .60332 2.37764 .77254 Mabsadd L
.9127 .60332 .56518 .7779 Mabsadd L
.9127 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01682 m
.0873 .01682 L
.15079 .02081 L
.21429 .02354 L
.27778 .04246 L
.34127 .05655 L
.40476 .06622 L
.46825 .05739 L
.53175 .0494 L
.59524 .03931 L
.65873 .0309 L
.72222 .02354 L
.78571 .01808 L
.84921 .01577 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01682 -2.5 2.5 Mabsadd m
.02381 .01682 2.5 2.5 Mabsadd L
.02381 .01682 2.5 -2.5 Mabsadd L
.02381 .01682 -2.5 -2.5 Mabsadd L
.02381 .01682 -2.5 2.5 Mabsadd L closepath F
.0873 .01682 -2.5 2.5 Mabsadd m
.0873 .01682 2.5 2.5 Mabsadd L
.0873 .01682 2.5 -2.5 Mabsadd L
.0873 .01682 -2.5 -2.5 Mabsadd L
.0873 .01682 -2.5 2.5 Mabsadd L closepath F
.15079 .02081 -2.5 2.5 Mabsadd m
.15079 .02081 2.5 2.5 Mabsadd L
.15079 .02081 2.5 -2.5 Mabsadd L
.15079 .02081 -2.5 -2.5 Mabsadd L
.15079 .02081 -2.5 2.5 Mabsadd L closepath F
.21429 .02354 -2.5 2.5 Mabsadd m
.21429 .02354 2.5 2.5 Mabsadd L
.21429 .02354 2.5 -2.5 Mabsadd L
.21429 .02354 -2.5 -2.5 Mabsadd L
.21429 .02354 -2.5 2.5 Mabsadd L closepath F
.27778 .04246 -2.5 2.5 Mabsadd m
.27778 .04246 2.5 2.5 Mabsadd L
.27778 .04246 2.5 -2.5 Mabsadd L
.27778 .04246 -2.5 -2.5 Mabsadd L
.27778 .04246 -2.5 2.5 Mabsadd L closepath F
.34127 .05655 -2.5 2.5 Mabsadd m
.34127 .05655 2.5 2.5 Mabsadd L
.34127 .05655 2.5 -2.5 Mabsadd L
.34127 .05655 -2.5 -2.5 Mabsadd L
.34127 .05655 -2.5 2.5 Mabsadd L closepath F
.40476 .06622 -2.5 2.5 Mabsadd m
.40476 .06622 2.5 2.5 Mabsadd L
.40476 .06622 2.5 -2.5 Mabsadd L
.40476 .06622 -2.5 -2.5 Mabsadd L
.40476 .06622 -2.5 2.5 Mabsadd L closepath F
.46825 .05739 -2.5 2.5 Mabsadd m
.46825 .05739 2.5 2.5 Mabsadd L
.46825 .05739 2.5 -2.5 Mabsadd L
.46825 .05739 -2.5 -2.5 Mabsadd L
.46825 .05739 -2.5 2.5 Mabsadd L closepath F
.53175 .0494 -2.5 2.5 Mabsadd m
.53175 .0494 2.5 2.5 Mabsadd L
.53175 .0494 2.5 -2.5 Mabsadd L
.53175 .0494 -2.5 -2.5 Mabsadd L
.53175 .0494 -2.5 2.5 Mabsadd L closepath F
.59524 .03931 -2.5 2.5 Mabsadd m
.59524 .03931 2.5 2.5 Mabsadd L
.59524 .03931 2.5 -2.5 Mabsadd L
.59524 .03931 -2.5 -2.5 Mabsadd L
.59524 .03931 -2.5 2.5 Mabsadd L closepath F
.65873 .0309 -2.5 2.5 Mabsadd m
.65873 .0309 2.5 2.5 Mabsadd L
.65873 .0309 2.5 -2.5 Mabsadd L
.65873 .0309 -2.5 -2.5 Mabsadd L
.65873 .0309 -2.5 2.5 Mabsadd L closepath F
.72222 .02354 -2.5 2.5 Mabsadd m
.72222 .02354 2.5 2.5 Mabsadd L
.72222 .02354 2.5 -2.5 Mabsadd L
.72222 .02354 -2.5 -2.5 Mabsadd L
.72222 .02354 -2.5 2.5 Mabsadd L closepath F
.78571 .01808 -2.5 2.5 Mabsadd m
.78571 .01808 2.5 2.5 Mabsadd L
.78571 .01808 2.5 -2.5 Mabsadd L
.78571 .01808 -2.5 -2.5 Mabsadd L
.78571 .01808 -2.5 2.5 Mabsadd L closepath F
.84921 .01577 -2.5 2.5 Mabsadd m
.84921 .01577 2.5 2.5 Mabsadd L
.84921 .01577 2.5 -2.5 Mabsadd L
.84921 .01577 -2.5 -2.5 Mabsadd L
.84921 .01577 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 1292, 2800}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 7.97674e-05 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .09448 -24 -4.5 ]
[-0.0416 .09448 0 4.5 ]
[-0.0416 .17425 -24 -4.5 ]
[-0.0416 .17425 0 4.5 ]
[-0.0416 .25402 -24 -4.5 ]
[-0.0416 .25402 0 4.5 ]
[-0.0416 .33378 -24 -4.5 ]
[-0.0416 .33378 0 4.5 ]
[-0.0416 .41355 -24 -4.5 ]
[-0.0416 .41355 0 4.5 ]
[-0.0416 .49332 -24 -4.5 ]
[-0.0416 .49332 0 4.5 ]
[-0.0416 .57309 -24 -4.5 ]
[-0.0416 .57309 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .09448 m
-0.02285 .09448 L
s
[(1000)] -0.0416 .09448 1 0 Mshowa
-0.0291 .17425 m
-0.02285 .17425 L
s
[(2000)] -0.0416 .17425 1 0 Mshowa
-0.0291 .25402 m
-0.02285 .25402 L
s
[(3000)] -0.0416 .25402 1 0 Mshowa
-0.0291 .33378 m
-0.02285 .33378 L
s
[(4000)] -0.0416 .33378 1 0 Mshowa
-0.0291 .41355 m
-0.02285 .41355 L
s
[(5000)] -0.0416 .41355 1 0 Mshowa
-0.0291 .49332 m
-0.02285 .49332 L
s
[(6000)] -0.0416 .49332 1 0 Mshowa
-0.0291 .57309 m
-0.02285 .57309 L
s
[(7000)] -0.0416 .57309 1 0 Mshowa
.125 Mabswid
-0.0291 .03067 m
-0.02535 .03067 L
s
-0.0291 .04662 m
-0.02535 .04662 L
s
-0.0291 .06258 m
-0.02535 .06258 L
s
-0.0291 .07853 m
-0.02535 .07853 L
s
-0.0291 .11044 m
-0.02535 .11044 L
s
-0.0291 .12639 m
-0.02535 .12639 L
s
-0.0291 .14234 m
-0.02535 .14234 L
s
-0.0291 .1583 m
-0.02535 .1583 L
s
-0.0291 .1902 m
-0.02535 .1902 L
s
-0.0291 .20616 m
-0.02535 .20616 L
s
-0.0291 .22211 m
-0.02535 .22211 L
s
-0.0291 .23806 m
-0.02535 .23806 L
s
-0.0291 .26997 m
-0.02535 .26997 L
s
-0.0291 .28592 m
-0.02535 .28592 L
s
-0.0291 .30188 m
-0.02535 .30188 L
s
-0.0291 .31783 m
-0.02535 .31783 L
s
-0.0291 .34974 m
-0.02535 .34974 L
s
-0.0291 .36569 m
-0.02535 .36569 L
s
-0.0291 .38165 m
-0.02535 .38165 L
s
-0.0291 .3976 m
-0.02535 .3976 L
s
-0.0291 .42951 m
-0.02535 .42951 L
s
-0.0291 .44546 m
-0.02535 .44546 L
s
-0.0291 .46141 m
-0.02535 .46141 L
s
-0.0291 .47737 m
-0.02535 .47737 L
s
-0.0291 .50927 m
-0.02535 .50927 L
s
-0.0291 .52523 m
-0.02535 .52523 L
s
-0.0291 .54118 m
-0.02535 .54118 L
s
-0.0291 .55713 m
-0.02535 .55713 L
s
-0.0291 .58904 m
-0.02535 .58904 L
s
-0.0291 .60499 m
-0.02535 .60499 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01472 L
.18254 .01472 L
.23545 .01472 L
.28836 .01551 L
.34127 .01639 L
.39418 .01966 L
.44709 .03163 L
.5 .0672 L
.55291 .15072 L
.60582 .27484 L
.65873 .4114 L
.71164 .50816 L
.76455 .56439 L
.81746 .59135 L
.87037 .60045 L
.92328 .60308 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01551 -1.875 0 Mabsadd m
.28836 .01551 0 2.5 Mabsadd L
.28836 .01551 1.875 0 Mabsadd L
.28836 .01551 0 -2.5 Mabsadd L
.28836 .01551 -1.875 0 Mabsadd L closepath F
.34127 .01639 -1.875 0 Mabsadd m
.34127 .01639 0 2.5 Mabsadd L
.34127 .01639 1.875 0 Mabsadd L
.34127 .01639 0 -2.5 Mabsadd L
.34127 .01639 -1.875 0 Mabsadd L closepath F
.39418 .01966 -1.875 0 Mabsadd m
.39418 .01966 0 2.5 Mabsadd L
.39418 .01966 1.875 0 Mabsadd L
.39418 .01966 0 -2.5 Mabsadd L
.39418 .01966 -1.875 0 Mabsadd L closepath F
.44709 .03163 -1.875 0 Mabsadd m
.44709 .03163 0 2.5 Mabsadd L
.44709 .03163 1.875 0 Mabsadd L
.44709 .03163 0 -2.5 Mabsadd L
.44709 .03163 -1.875 0 Mabsadd L closepath F
.5 .0672 -1.875 0 Mabsadd m
.5 .0672 0 2.5 Mabsadd L
.5 .0672 1.875 0 Mabsadd L
.5 .0672 0 -2.5 Mabsadd L
.5 .0672 -1.875 0 Mabsadd L closepath F
.55291 .15072 -1.875 0 Mabsadd m
.55291 .15072 0 2.5 Mabsadd L
.55291 .15072 1.875 0 Mabsadd L
.55291 .15072 0 -2.5 Mabsadd L
.55291 .15072 -1.875 0 Mabsadd L closepath F
.60582 .27484 -1.875 0 Mabsadd m
.60582 .27484 0 2.5 Mabsadd L
.60582 .27484 1.875 0 Mabsadd L
.60582 .27484 0 -2.5 Mabsadd L
.60582 .27484 -1.875 0 Mabsadd L closepath F
.65873 .4114 -1.875 0 Mabsadd m
.65873 .4114 0 2.5 Mabsadd L
.65873 .4114 1.875 0 Mabsadd L
.65873 .4114 0 -2.5 Mabsadd L
.65873 .4114 -1.875 0 Mabsadd L closepath F
.71164 .50816 -1.875 0 Mabsadd m
.71164 .50816 0 2.5 Mabsadd L
.71164 .50816 1.875 0 Mabsadd L
.71164 .50816 0 -2.5 Mabsadd L
.71164 .50816 -1.875 0 Mabsadd L closepath F
.76455 .56439 -1.875 0 Mabsadd m
.76455 .56439 0 2.5 Mabsadd L
.76455 .56439 1.875 0 Mabsadd L
.76455 .56439 0 -2.5 Mabsadd L
.76455 .56439 -1.875 0 Mabsadd L closepath F
.81746 .59135 -1.875 0 Mabsadd m
.81746 .59135 0 2.5 Mabsadd L
.81746 .59135 1.875 0 Mabsadd L
.81746 .59135 0 -2.5 Mabsadd L
.81746 .59135 -1.875 0 Mabsadd L closepath F
.87037 .60045 -1.875 0 Mabsadd m
.87037 .60045 0 2.5 Mabsadd L
.87037 .60045 1.875 0 Mabsadd L
.87037 .60045 0 -2.5 Mabsadd L
.87037 .60045 -1.875 0 Mabsadd L closepath F
.92328 .60308 -1.875 0 Mabsadd m
.92328 .60308 0 2.5 Mabsadd L
.92328 .60308 1.875 0 Mabsadd L
.92328 .60308 0 -2.5 Mabsadd L
.92328 .60308 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .03067 L
.12963 .04662 L
.18254 .06258 L
.23545 .07853 L
.28836 .09448 L
.34127 .11044 L
.39418 .12639 L
.44709 .14234 L
.5 .1583 L
.55291 .17425 L
.60582 .1902 L
.65873 .20616 L
.71164 .22211 L
.76455 .22379 L
.81746 .22379 L
.87037 .22379 L
.92328 .22379 L
.97619 .22379 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .03067 0 2.5 Mabsadd m
.07672 .03067 -0.56518 .7779 Mabsadd L
.07672 .03067 -2.37764 .77254 Mabsadd L
.07672 .03067 -0.91448 -0.29713 Mabsadd L
.07672 .03067 -1.46946 -2.02254 Mabsadd L
.07672 .03067 0 -0.96154 Mabsadd L
.07672 .03067 1.46946 -2.02254 Mabsadd L
.07672 .03067 .91448 -0.29713 Mabsadd L
.07672 .03067 2.37764 .77254 Mabsadd L
.07672 .03067 .56518 .7779 Mabsadd L
.07672 .03067 0 2.5 Mabsadd L closepath F
.12963 .04662 0 2.5 Mabsadd m
.12963 .04662 -0.56518 .7779 Mabsadd L
.12963 .04662 -2.37764 .77254 Mabsadd L
.12963 .04662 -0.91448 -0.29713 Mabsadd L
.12963 .04662 -1.46946 -2.02254 Mabsadd L
.12963 .04662 0 -0.96154 Mabsadd L
.12963 .04662 1.46946 -2.02254 Mabsadd L
.12963 .04662 .91448 -0.29713 Mabsadd L
.12963 .04662 2.37764 .77254 Mabsadd L
.12963 .04662 .56518 .7779 Mabsadd L
.12963 .04662 0 2.5 Mabsadd L closepath F
.18254 .06258 0 2.5 Mabsadd m
.18254 .06258 -0.56518 .7779 Mabsadd L
.18254 .06258 -2.37764 .77254 Mabsadd L
.18254 .06258 -0.91448 -0.29713 Mabsadd L
.18254 .06258 -1.46946 -2.02254 Mabsadd L
.18254 .06258 0 -0.96154 Mabsadd L
.18254 .06258 1.46946 -2.02254 Mabsadd L
.18254 .06258 .91448 -0.29713 Mabsadd L
.18254 .06258 2.37764 .77254 Mabsadd L
.18254 .06258 .56518 .7779 Mabsadd L
.18254 .06258 0 2.5 Mabsadd L closepath F
.23545 .07853 0 2.5 Mabsadd m
.23545 .07853 -0.56518 .7779 Mabsadd L
.23545 .07853 -2.37764 .77254 Mabsadd L
.23545 .07853 -0.91448 -0.29713 Mabsadd L
.23545 .07853 -1.46946 -2.02254 Mabsadd L
.23545 .07853 0 -0.96154 Mabsadd L
.23545 .07853 1.46946 -2.02254 Mabsadd L
.23545 .07853 .91448 -0.29713 Mabsadd L
.23545 .07853 2.37764 .77254 Mabsadd L
.23545 .07853 .56518 .7779 Mabsadd L
.23545 .07853 0 2.5 Mabsadd L closepath F
.28836 .09448 0 2.5 Mabsadd m
.28836 .09448 -0.56518 .7779 Mabsadd L
.28836 .09448 -2.37764 .77254 Mabsadd L
.28836 .09448 -0.91448 -0.29713 Mabsadd L
.28836 .09448 -1.46946 -2.02254 Mabsadd L
.28836 .09448 0 -0.96154 Mabsadd L
.28836 .09448 1.46946 -2.02254 Mabsadd L
.28836 .09448 .91448 -0.29713 Mabsadd L
.28836 .09448 2.37764 .77254 Mabsadd L
.28836 .09448 .56518 .7779 Mabsadd L
.28836 .09448 0 2.5 Mabsadd L closepath F
.34127 .11044 0 2.5 Mabsadd m
.34127 .11044 -0.56518 .7779 Mabsadd L
.34127 .11044 -2.37764 .77254 Mabsadd L
.34127 .11044 -0.91448 -0.29713 Mabsadd L
.34127 .11044 -1.46946 -2.02254 Mabsadd L
.34127 .11044 0 -0.96154 Mabsadd L
.34127 .11044 1.46946 -2.02254 Mabsadd L
.34127 .11044 .91448 -0.29713 Mabsadd L
.34127 .11044 2.37764 .77254 Mabsadd L
.34127 .11044 .56518 .7779 Mabsadd L
.34127 .11044 0 2.5 Mabsadd L closepath F
.39418 .12639 0 2.5 Mabsadd m
.39418 .12639 -0.56518 .7779 Mabsadd L
.39418 .12639 -2.37764 .77254 Mabsadd L
.39418 .12639 -0.91448 -0.29713 Mabsadd L
.39418 .12639 -1.46946 -2.02254 Mabsadd L
.39418 .12639 0 -0.96154 Mabsadd L
.39418 .12639 1.46946 -2.02254 Mabsadd L
.39418 .12639 .91448 -0.29713 Mabsadd L
.39418 .12639 2.37764 .77254 Mabsadd L
.39418 .12639 .56518 .7779 Mabsadd L
.39418 .12639 0 2.5 Mabsadd L closepath F
.44709 .14234 0 2.5 Mabsadd m
.44709 .14234 -0.56518 .7779 Mabsadd L
.44709 .14234 -2.37764 .77254 Mabsadd L
.44709 .14234 -0.91448 -0.29713 Mabsadd L
.44709 .14234 -1.46946 -2.02254 Mabsadd L
.44709 .14234 0 -0.96154 Mabsadd L
.44709 .14234 1.46946 -2.02254 Mabsadd L
.44709 .14234 .91448 -0.29713 Mabsadd L
.44709 .14234 2.37764 .77254 Mabsadd L
.44709 .14234 .56518 .7779 Mabsadd L
.44709 .14234 0 2.5 Mabsadd L closepath F
.5 .1583 0 2.5 Mabsadd m
.5 .1583 -0.56518 .7779 Mabsadd L
.5 .1583 -2.37764 .77254 Mabsadd L
.5 .1583 -0.91448 -0.29713 Mabsadd L
.5 .1583 -1.46946 -2.02254 Mabsadd L
.5 .1583 0 -0.96154 Mabsadd L
.5 .1583 1.46946 -2.02254 Mabsadd L
.5 .1583 .91448 -0.29713 Mabsadd L
.5 .1583 2.37764 .77254 Mabsadd L
.5 .1583 .56518 .7779 Mabsadd L
.5 .1583 0 2.5 Mabsadd L closepath F
.55291 .17425 0 2.5 Mabsadd m
.55291 .17425 -0.56518 .7779 Mabsadd L
.55291 .17425 -2.37764 .77254 Mabsadd L
.55291 .17425 -0.91448 -0.29713 Mabsadd L
.55291 .17425 -1.46946 -2.02254 Mabsadd L
.55291 .17425 0 -0.96154 Mabsadd L
.55291 .17425 1.46946 -2.02254 Mabsadd L
.55291 .17425 .91448 -0.29713 Mabsadd L
.55291 .17425 2.37764 .77254 Mabsadd L
.55291 .17425 .56518 .7779 Mabsadd L
.55291 .17425 0 2.5 Mabsadd L closepath F
.60582 .1902 0 2.5 Mabsadd m
.60582 .1902 -0.56518 .7779 Mabsadd L
.60582 .1902 -2.37764 .77254 Mabsadd L
.60582 .1902 -0.91448 -0.29713 Mabsadd L
.60582 .1902 -1.46946 -2.02254 Mabsadd L
.60582 .1902 0 -0.96154 Mabsadd L
.60582 .1902 1.46946 -2.02254 Mabsadd L
.60582 .1902 .91448 -0.29713 Mabsadd L
.60582 .1902 2.37764 .77254 Mabsadd L
.60582 .1902 .56518 .7779 Mabsadd L
.60582 .1902 0 2.5 Mabsadd L closepath F
.65873 .20616 0 2.5 Mabsadd m
.65873 .20616 -0.56518 .7779 Mabsadd L
.65873 .20616 -2.37764 .77254 Mabsadd L
.65873 .20616 -0.91448 -0.29713 Mabsadd L
.65873 .20616 -1.46946 -2.02254 Mabsadd L
.65873 .20616 0 -0.96154 Mabsadd L
.65873 .20616 1.46946 -2.02254 Mabsadd L
.65873 .20616 .91448 -0.29713 Mabsadd L
.65873 .20616 2.37764 .77254 Mabsadd L
.65873 .20616 .56518 .7779 Mabsadd L
.65873 .20616 0 2.5 Mabsadd L closepath F
.71164 .22211 0 2.5 Mabsadd m
.71164 .22211 -0.56518 .7779 Mabsadd L
.71164 .22211 -2.37764 .77254 Mabsadd L
.71164 .22211 -0.91448 -0.29713 Mabsadd L
.71164 .22211 -1.46946 -2.02254 Mabsadd L
.71164 .22211 0 -0.96154 Mabsadd L
.71164 .22211 1.46946 -2.02254 Mabsadd L
.71164 .22211 .91448 -0.29713 Mabsadd L
.71164 .22211 2.37764 .77254 Mabsadd L
.71164 .22211 .56518 .7779 Mabsadd L
.71164 .22211 0 2.5 Mabsadd L closepath F
.76455 .22379 0 2.5 Mabsadd m
.76455 .22379 -0.56518 .7779 Mabsadd L
.76455 .22379 -2.37764 .77254 Mabsadd L
.76455 .22379 -0.91448 -0.29713 Mabsadd L
.76455 .22379 -1.46946 -2.02254 Mabsadd L
.76455 .22379 0 -0.96154 Mabsadd L
.76455 .22379 1.46946 -2.02254 Mabsadd L
.76455 .22379 .91448 -0.29713 Mabsadd L
.76455 .22379 2.37764 .77254 Mabsadd L
.76455 .22379 .56518 .7779 Mabsadd L
.76455 .22379 0 2.5 Mabsadd L closepath F
.81746 .22379 0 2.5 Mabsadd m
.81746 .22379 -0.56518 .7779 Mabsadd L
.81746 .22379 -2.37764 .77254 Mabsadd L
.81746 .22379 -0.91448 -0.29713 Mabsadd L
.81746 .22379 -1.46946 -2.02254 Mabsadd L
.81746 .22379 0 -0.96154 Mabsadd L
.81746 .22379 1.46946 -2.02254 Mabsadd L
.81746 .22379 .91448 -0.29713 Mabsadd L
.81746 .22379 2.37764 .77254 Mabsadd L
.81746 .22379 .56518 .7779 Mabsadd L
.81746 .22379 0 2.5 Mabsadd L closepath F
.87037 .22379 0 2.5 Mabsadd m
.87037 .22379 -0.56518 .7779 Mabsadd L
.87037 .22379 -2.37764 .77254 Mabsadd L
.87037 .22379 -0.91448 -0.29713 Mabsadd L
.87037 .22379 -1.46946 -2.02254 Mabsadd L
.87037 .22379 0 -0.96154 Mabsadd L
.87037 .22379 1.46946 -2.02254 Mabsadd L
.87037 .22379 .91448 -0.29713 Mabsadd L
.87037 .22379 2.37764 .77254 Mabsadd L
.87037 .22379 .56518 .7779 Mabsadd L
.87037 .22379 0 2.5 Mabsadd L closepath F
.92328 .22379 0 2.5 Mabsadd m
.92328 .22379 -0.56518 .7779 Mabsadd L
.92328 .22379 -2.37764 .77254 Mabsadd L
.92328 .22379 -0.91448 -0.29713 Mabsadd L
.92328 .22379 -1.46946 -2.02254 Mabsadd L
.92328 .22379 0 -0.96154 Mabsadd L
.92328 .22379 1.46946 -2.02254 Mabsadd L
.92328 .22379 .91448 -0.29713 Mabsadd L
.92328 .22379 2.37764 .77254 Mabsadd L
.92328 .22379 .56518 .7779 Mabsadd L
.92328 .22379 0 2.5 Mabsadd L closepath F
.97619 .22379 0 2.5 Mabsadd m
.97619 .22379 -0.56518 .7779 Mabsadd L
.97619 .22379 -2.37764 .77254 Mabsadd L
.97619 .22379 -0.91448 -0.29713 Mabsadd L
.97619 .22379 -1.46946 -2.02254 Mabsadd L
.97619 .22379 0 -0.96154 Mabsadd L
.97619 .22379 1.46946 -2.02254 Mabsadd L
.97619 .22379 .91448 -0.29713 Mabsadd L
.97619 .22379 2.37764 .77254 Mabsadd L
.97619 .22379 .56518 .7779 Mabsadd L
.97619 .22379 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.07672 .01559 L
.12963 .01799 L
.18254 .02668 L
.23545 .05029 L
.28836 .09823 L
.34127 .13883 L
.39418 .15128 L
.44709 .11147 L
.5 .07095 L
.55291 .04168 L
.60582 .02381 L
.65873 .01735 L
.71164 .01495 L
.76455 .01472 L
.81746 .01472 L
.87037 .01472 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.07672 .01559 -2.5 2.5 Mabsadd m
.07672 .01559 2.5 2.5 Mabsadd L
.07672 .01559 2.5 -2.5 Mabsadd L
.07672 .01559 -2.5 -2.5 Mabsadd L
.07672 .01559 -2.5 2.5 Mabsadd L closepath F
.12963 .01799 -2.5 2.5 Mabsadd m
.12963 .01799 2.5 2.5 Mabsadd L
.12963 .01799 2.5 -2.5 Mabsadd L
.12963 .01799 -2.5 -2.5 Mabsadd L
.12963 .01799 -2.5 2.5 Mabsadd L closepath F
.18254 .02668 -2.5 2.5 Mabsadd m
.18254 .02668 2.5 2.5 Mabsadd L
.18254 .02668 2.5 -2.5 Mabsadd L
.18254 .02668 -2.5 -2.5 Mabsadd L
.18254 .02668 -2.5 2.5 Mabsadd L closepath F
.23545 .05029 -2.5 2.5 Mabsadd m
.23545 .05029 2.5 2.5 Mabsadd L
.23545 .05029 2.5 -2.5 Mabsadd L
.23545 .05029 -2.5 -2.5 Mabsadd L
.23545 .05029 -2.5 2.5 Mabsadd L closepath F
.28836 .09823 -2.5 2.5 Mabsadd m
.28836 .09823 2.5 2.5 Mabsadd L
.28836 .09823 2.5 -2.5 Mabsadd L
.28836 .09823 -2.5 -2.5 Mabsadd L
.28836 .09823 -2.5 2.5 Mabsadd L closepath F
.34127 .13883 -2.5 2.5 Mabsadd m
.34127 .13883 2.5 2.5 Mabsadd L
.34127 .13883 2.5 -2.5 Mabsadd L
.34127 .13883 -2.5 -2.5 Mabsadd L
.34127 .13883 -2.5 2.5 Mabsadd L closepath F
.39418 .15128 -2.5 2.5 Mabsadd m
.39418 .15128 2.5 2.5 Mabsadd L
.39418 .15128 2.5 -2.5 Mabsadd L
.39418 .15128 -2.5 -2.5 Mabsadd L
.39418 .15128 -2.5 2.5 Mabsadd L closepath F
.44709 .11147 -2.5 2.5 Mabsadd m
.44709 .11147 2.5 2.5 Mabsadd L
.44709 .11147 2.5 -2.5 Mabsadd L
.44709 .11147 -2.5 -2.5 Mabsadd L
.44709 .11147 -2.5 2.5 Mabsadd L closepath F
.5 .07095 -2.5 2.5 Mabsadd m
.5 .07095 2.5 2.5 Mabsadd L
.5 .07095 2.5 -2.5 Mabsadd L
.5 .07095 -2.5 -2.5 Mabsadd L
.5 .07095 -2.5 2.5 Mabsadd L closepath F
.55291 .04168 -2.5 2.5 Mabsadd m
.55291 .04168 2.5 2.5 Mabsadd L
.55291 .04168 2.5 -2.5 Mabsadd L
.55291 .04168 -2.5 -2.5 Mabsadd L
.55291 .04168 -2.5 2.5 Mabsadd L closepath F
.60582 .02381 -2.5 2.5 Mabsadd m
.60582 .02381 2.5 2.5 Mabsadd L
.60582 .02381 2.5 -2.5 Mabsadd L
.60582 .02381 -2.5 -2.5 Mabsadd L
.60582 .02381 -2.5 2.5 Mabsadd L closepath F
.65873 .01735 -2.5 2.5 Mabsadd m
.65873 .01735 2.5 2.5 Mabsadd L
.65873 .01735 2.5 -2.5 Mabsadd L
.65873 .01735 -2.5 -2.5 Mabsadd L
.65873 .01735 -2.5 2.5 Mabsadd L closepath F
.71164 .01495 -2.5 2.5 Mabsadd m
.71164 .01495 2.5 2.5 Mabsadd L
.71164 .01495 2.5 -2.5 Mabsadd L
.71164 .01495 -2.5 -2.5 Mabsadd L
.71164 .01495 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({18, 7379, 2621}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0322129 0.0560224 0.0147151 7.95088e-05 [
[.10784 .00222 -9 -9 ]
[.10784 .00222 9 0 ]
[.2479 .00222 -3 -9 ]
[.2479 .00222 3 0 ]
[.38796 .00222 -9 -9 ]
[.38796 .00222 9 0 ]
[.52801 .00222 -6 -9 ]
[.52801 .00222 6 0 ]
[.66807 .00222 -12 -9 ]
[.66807 .00222 12 0 ]
[.80812 .00222 -6 -9 ]
[.80812 .00222 6 0 ]
[.94818 .00222 -12 -9 ]
[.94818 .00222 12 0 ]
[-0.04471 .09422 -24 -4.5 ]
[-0.04471 .09422 0 4.5 ]
[-0.04471 .17373 -24 -4.5 ]
[-0.04471 .17373 0 4.5 ]
[-0.04471 .25324 -24 -4.5 ]
[-0.04471 .25324 0 4.5 ]
[-0.04471 .33275 -24 -4.5 ]
[-0.04471 .33275 0 4.5 ]
[-0.04471 .41226 -24 -4.5 ]
[-0.04471 .41226 0 4.5 ]
[-0.04471 .49177 -24 -4.5 ]
[-0.04471 .49177 0 4.5 ]
[-0.04471 .57128 -24 -4.5 ]
[-0.04471 .57128 0 4.5 ]
[ -0.03221 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10784 .01472 m
.10784 .02097 L
s
[(2.5)] .10784 .00222 0 1 Mshowa
.2479 .01472 m
.2479 .02097 L
s
[(5)] .2479 .00222 0 1 Mshowa
.38796 .01472 m
.38796 .02097 L
s
[(7.5)] .38796 .00222 0 1 Mshowa
.52801 .01472 m
.52801 .02097 L
s
[(10)] .52801 .00222 0 1 Mshowa
.66807 .01472 m
.66807 .02097 L
s
[(12.5)] .66807 .00222 0 1 Mshowa
.80812 .01472 m
.80812 .02097 L
s
[(15)] .80812 .00222 0 1 Mshowa
.94818 .01472 m
.94818 .02097 L
s
[(17.5)] .94818 .00222 0 1 Mshowa
.125 Mabswid
.13585 .01472 m
.13585 .01847 L
s
.16387 .01472 m
.16387 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.44398 .01472 m
.44398 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.58403 .01472 m
.58403 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.72409 .01472 m
.72409 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.05182 .01472 m
.05182 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03221 .09422 m
-0.02596 .09422 L
s
[(1000)] -0.04471 .09422 1 0 Mshowa
-0.03221 .17373 m
-0.02596 .17373 L
s
[(2000)] -0.04471 .17373 1 0 Mshowa
-0.03221 .25324 m
-0.02596 .25324 L
s
[(3000)] -0.04471 .25324 1 0 Mshowa
-0.03221 .33275 m
-0.02596 .33275 L
s
[(4000)] -0.04471 .33275 1 0 Mshowa
-0.03221 .41226 m
-0.02596 .41226 L
s
[(5000)] -0.04471 .41226 1 0 Mshowa
-0.03221 .49177 m
-0.02596 .49177 L
s
[(6000)] -0.04471 .49177 1 0 Mshowa
-0.03221 .57128 m
-0.02596 .57128 L
s
[(7000)] -0.04471 .57128 1 0 Mshowa
.125 Mabswid
-0.03221 .03062 m
-0.02846 .03062 L
s
-0.03221 .04652 m
-0.02846 .04652 L
s
-0.03221 .06242 m
-0.02846 .06242 L
s
-0.03221 .07832 m
-0.02846 .07832 L
s
-0.03221 .11013 m
-0.02846 .11013 L
s
-0.03221 .12603 m
-0.02846 .12603 L
s
-0.03221 .14193 m
-0.02846 .14193 L
s
-0.03221 .15783 m
-0.02846 .15783 L
s
-0.03221 .18963 m
-0.02846 .18963 L
s
-0.03221 .20554 m
-0.02846 .20554 L
s
-0.03221 .22144 m
-0.02846 .22144 L
s
-0.03221 .23734 m
-0.02846 .23734 L
s
-0.03221 .26914 m
-0.02846 .26914 L
s
-0.03221 .28505 m
-0.02846 .28505 L
s
-0.03221 .30095 m
-0.02846 .30095 L
s
-0.03221 .31685 m
-0.02846 .31685 L
s
-0.03221 .34865 m
-0.02846 .34865 L
s
-0.03221 .36455 m
-0.02846 .36455 L
s
-0.03221 .38046 m
-0.02846 .38046 L
s
-0.03221 .39636 m
-0.02846 .39636 L
s
-0.03221 .42816 m
-0.02846 .42816 L
s
-0.03221 .44406 m
-0.02846 .44406 L
s
-0.03221 .45996 m
-0.02846 .45996 L
s
-0.03221 .47587 m
-0.02846 .47587 L
s
-0.03221 .50767 m
-0.02846 .50767 L
s
-0.03221 .52357 m
-0.02846 .52357 L
s
-0.03221 .53947 m
-0.02846 .53947 L
s
-0.03221 .55538 m
-0.02846 .55538 L
s
-0.03221 .58718 m
-0.02846 .58718 L
s
-0.03221 .60308 m
-0.02846 .60308 L
s
.25 Mabswid
-0.03221 0 m
-0.03221 .61803 L
s
.001 w
.02381 .01472 m
.07983 .01472 L
.13585 .01472 L
.19188 .01472 L
.2479 .01472 L
.30392 .01551 L
.35994 .01662 L
.41597 .02068 L
.47199 .03467 L
.52801 .0784 L
.58403 .16944 L
.64006 .30023 L
.69608 .4323 L
.7521 .52301 L
.80812 .57271 L
.86415 .59433 L
.92017 .60165 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01551 -1.875 0 Mabsadd m
.30392 .01551 0 2.5 Mabsadd L
.30392 .01551 1.875 0 Mabsadd L
.30392 .01551 0 -2.5 Mabsadd L
.30392 .01551 -1.875 0 Mabsadd L closepath F
.35994 .01662 -1.875 0 Mabsadd m
.35994 .01662 0 2.5 Mabsadd L
.35994 .01662 1.875 0 Mabsadd L
.35994 .01662 0 -2.5 Mabsadd L
.35994 .01662 -1.875 0 Mabsadd L closepath F
.41597 .02068 -1.875 0 Mabsadd m
.41597 .02068 0 2.5 Mabsadd L
.41597 .02068 1.875 0 Mabsadd L
.41597 .02068 0 -2.5 Mabsadd L
.41597 .02068 -1.875 0 Mabsadd L closepath F
.47199 .03467 -1.875 0 Mabsadd m
.47199 .03467 0 2.5 Mabsadd L
.47199 .03467 1.875 0 Mabsadd L
.47199 .03467 0 -2.5 Mabsadd L
.47199 .03467 -1.875 0 Mabsadd L closepath F
.52801 .0784 -1.875 0 Mabsadd m
.52801 .0784 0 2.5 Mabsadd L
.52801 .0784 1.875 0 Mabsadd L
.52801 .0784 0 -2.5 Mabsadd L
.52801 .0784 -1.875 0 Mabsadd L closepath F
.58403 .16944 -1.875 0 Mabsadd m
.58403 .16944 0 2.5 Mabsadd L
.58403 .16944 1.875 0 Mabsadd L
.58403 .16944 0 -2.5 Mabsadd L
.58403 .16944 -1.875 0 Mabsadd L closepath F
.64006 .30023 -1.875 0 Mabsadd m
.64006 .30023 0 2.5 Mabsadd L
.64006 .30023 1.875 0 Mabsadd L
.64006 .30023 0 -2.5 Mabsadd L
.64006 .30023 -1.875 0 Mabsadd L closepath F
.69608 .4323 -1.875 0 Mabsadd m
.69608 .4323 0 2.5 Mabsadd L
.69608 .4323 1.875 0 Mabsadd L
.69608 .4323 0 -2.5 Mabsadd L
.69608 .4323 -1.875 0 Mabsadd L closepath F
.7521 .52301 -1.875 0 Mabsadd m
.7521 .52301 0 2.5 Mabsadd L
.7521 .52301 1.875 0 Mabsadd L
.7521 .52301 0 -2.5 Mabsadd L
.7521 .52301 -1.875 0 Mabsadd L closepath F
.80812 .57271 -1.875 0 Mabsadd m
.80812 .57271 0 2.5 Mabsadd L
.80812 .57271 1.875 0 Mabsadd L
.80812 .57271 0 -2.5 Mabsadd L
.80812 .57271 -1.875 0 Mabsadd L closepath F
.86415 .59433 -1.875 0 Mabsadd m
.86415 .59433 0 2.5 Mabsadd L
.86415 .59433 1.875 0 Mabsadd L
.86415 .59433 0 -2.5 Mabsadd L
.86415 .59433 -1.875 0 Mabsadd L closepath F
.92017 .60165 -1.875 0 Mabsadd m
.92017 .60165 0 2.5 Mabsadd L
.92017 .60165 1.875 0 Mabsadd L
.92017 .60165 0 -2.5 Mabsadd L
.92017 .60165 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07983 .03062 L
.13585 .04652 L
.19188 .06242 L
.2479 .07832 L
.30392 .09422 L
.35994 .11013 L
.41597 .12603 L
.47199 .14193 L
.52801 .15783 L
.58403 .17373 L
.64006 .18963 L
.69608 .20554 L
.7521 .2212 L
.80812 .2212 L
.86415 .2212 L
.92017 .2212 L
.97619 .2212 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07983 .03062 0 2.5 Mabsadd m
.07983 .03062 -0.56518 .7779 Mabsadd L
.07983 .03062 -2.37764 .77254 Mabsadd L
.07983 .03062 -0.91448 -0.29713 Mabsadd L
.07983 .03062 -1.46946 -2.02254 Mabsadd L
.07983 .03062 0 -0.96154 Mabsadd L
.07983 .03062 1.46946 -2.02254 Mabsadd L
.07983 .03062 .91448 -0.29713 Mabsadd L
.07983 .03062 2.37764 .77254 Mabsadd L
.07983 .03062 .56518 .7779 Mabsadd L
.07983 .03062 0 2.5 Mabsadd L closepath F
.13585 .04652 0 2.5 Mabsadd m
.13585 .04652 -0.56518 .7779 Mabsadd L
.13585 .04652 -2.37764 .77254 Mabsadd L
.13585 .04652 -0.91448 -0.29713 Mabsadd L
.13585 .04652 -1.46946 -2.02254 Mabsadd L
.13585 .04652 0 -0.96154 Mabsadd L
.13585 .04652 1.46946 -2.02254 Mabsadd L
.13585 .04652 .91448 -0.29713 Mabsadd L
.13585 .04652 2.37764 .77254 Mabsadd L
.13585 .04652 .56518 .7779 Mabsadd L
.13585 .04652 0 2.5 Mabsadd L closepath F
.19188 .06242 0 2.5 Mabsadd m
.19188 .06242 -0.56518 .7779 Mabsadd L
.19188 .06242 -2.37764 .77254 Mabsadd L
.19188 .06242 -0.91448 -0.29713 Mabsadd L
.19188 .06242 -1.46946 -2.02254 Mabsadd L
.19188 .06242 0 -0.96154 Mabsadd L
.19188 .06242 1.46946 -2.02254 Mabsadd L
.19188 .06242 .91448 -0.29713 Mabsadd L
.19188 .06242 2.37764 .77254 Mabsadd L
.19188 .06242 .56518 .7779 Mabsadd L
.19188 .06242 0 2.5 Mabsadd L closepath F
.2479 .07832 0 2.5 Mabsadd m
.2479 .07832 -0.56518 .7779 Mabsadd L
.2479 .07832 -2.37764 .77254 Mabsadd L
.2479 .07832 -0.91448 -0.29713 Mabsadd L
.2479 .07832 -1.46946 -2.02254 Mabsadd L
.2479 .07832 0 -0.96154 Mabsadd L
.2479 .07832 1.46946 -2.02254 Mabsadd L
.2479 .07832 .91448 -0.29713 Mabsadd L
.2479 .07832 2.37764 .77254 Mabsadd L
.2479 .07832 .56518 .7779 Mabsadd L
.2479 .07832 0 2.5 Mabsadd L closepath F
.30392 .09422 0 2.5 Mabsadd m
.30392 .09422 -0.56518 .7779 Mabsadd L
.30392 .09422 -2.37764 .77254 Mabsadd L
.30392 .09422 -0.91448 -0.29713 Mabsadd L
.30392 .09422 -1.46946 -2.02254 Mabsadd L
.30392 .09422 0 -0.96154 Mabsadd L
.30392 .09422 1.46946 -2.02254 Mabsadd L
.30392 .09422 .91448 -0.29713 Mabsadd L
.30392 .09422 2.37764 .77254 Mabsadd L
.30392 .09422 .56518 .7779 Mabsadd L
.30392 .09422 0 2.5 Mabsadd L closepath F
.35994 .11013 0 2.5 Mabsadd m
.35994 .11013 -0.56518 .7779 Mabsadd L
.35994 .11013 -2.37764 .77254 Mabsadd L
.35994 .11013 -0.91448 -0.29713 Mabsadd L
.35994 .11013 -1.46946 -2.02254 Mabsadd L
.35994 .11013 0 -0.96154 Mabsadd L
.35994 .11013 1.46946 -2.02254 Mabsadd L
.35994 .11013 .91448 -0.29713 Mabsadd L
.35994 .11013 2.37764 .77254 Mabsadd L
.35994 .11013 .56518 .7779 Mabsadd L
.35994 .11013 0 2.5 Mabsadd L closepath F
.41597 .12603 0 2.5 Mabsadd m
.41597 .12603 -0.56518 .7779 Mabsadd L
.41597 .12603 -2.37764 .77254 Mabsadd L
.41597 .12603 -0.91448 -0.29713 Mabsadd L
.41597 .12603 -1.46946 -2.02254 Mabsadd L
.41597 .12603 0 -0.96154 Mabsadd L
.41597 .12603 1.46946 -2.02254 Mabsadd L
.41597 .12603 .91448 -0.29713 Mabsadd L
.41597 .12603 2.37764 .77254 Mabsadd L
.41597 .12603 .56518 .7779 Mabsadd L
.41597 .12603 0 2.5 Mabsadd L closepath F
.47199 .14193 0 2.5 Mabsadd m
.47199 .14193 -0.56518 .7779 Mabsadd L
.47199 .14193 -2.37764 .77254 Mabsadd L
.47199 .14193 -0.91448 -0.29713 Mabsadd L
.47199 .14193 -1.46946 -2.02254 Mabsadd L
.47199 .14193 0 -0.96154 Mabsadd L
.47199 .14193 1.46946 -2.02254 Mabsadd L
.47199 .14193 .91448 -0.29713 Mabsadd L
.47199 .14193 2.37764 .77254 Mabsadd L
.47199 .14193 .56518 .7779 Mabsadd L
.47199 .14193 0 2.5 Mabsadd L closepath F
.52801 .15783 0 2.5 Mabsadd m
.52801 .15783 -0.56518 .7779 Mabsadd L
.52801 .15783 -2.37764 .77254 Mabsadd L
.52801 .15783 -0.91448 -0.29713 Mabsadd L
.52801 .15783 -1.46946 -2.02254 Mabsadd L
.52801 .15783 0 -0.96154 Mabsadd L
.52801 .15783 1.46946 -2.02254 Mabsadd L
.52801 .15783 .91448 -0.29713 Mabsadd L
.52801 .15783 2.37764 .77254 Mabsadd L
.52801 .15783 .56518 .7779 Mabsadd L
.52801 .15783 0 2.5 Mabsadd L closepath F
.58403 .17373 0 2.5 Mabsadd m
.58403 .17373 -0.56518 .7779 Mabsadd L
.58403 .17373 -2.37764 .77254 Mabsadd L
.58403 .17373 -0.91448 -0.29713 Mabsadd L
.58403 .17373 -1.46946 -2.02254 Mabsadd L
.58403 .17373 0 -0.96154 Mabsadd L
.58403 .17373 1.46946 -2.02254 Mabsadd L
.58403 .17373 .91448 -0.29713 Mabsadd L
.58403 .17373 2.37764 .77254 Mabsadd L
.58403 .17373 .56518 .7779 Mabsadd L
.58403 .17373 0 2.5 Mabsadd L closepath F
.64006 .18963 0 2.5 Mabsadd m
.64006 .18963 -0.56518 .7779 Mabsadd L
.64006 .18963 -2.37764 .77254 Mabsadd L
.64006 .18963 -0.91448 -0.29713 Mabsadd L
.64006 .18963 -1.46946 -2.02254 Mabsadd L
.64006 .18963 0 -0.96154 Mabsadd L
.64006 .18963 1.46946 -2.02254 Mabsadd L
.64006 .18963 .91448 -0.29713 Mabsadd L
.64006 .18963 2.37764 .77254 Mabsadd L
.64006 .18963 .56518 .7779 Mabsadd L
.64006 .18963 0 2.5 Mabsadd L closepath F
.69608 .20554 0 2.5 Mabsadd m
.69608 .20554 -0.56518 .7779 Mabsadd L
.69608 .20554 -2.37764 .77254 Mabsadd L
.69608 .20554 -0.91448 -0.29713 Mabsadd L
.69608 .20554 -1.46946 -2.02254 Mabsadd L
.69608 .20554 0 -0.96154 Mabsadd L
.69608 .20554 1.46946 -2.02254 Mabsadd L
.69608 .20554 .91448 -0.29713 Mabsadd L
.69608 .20554 2.37764 .77254 Mabsadd L
.69608 .20554 .56518 .7779 Mabsadd L
.69608 .20554 0 2.5 Mabsadd L closepath F
.7521 .2212 0 2.5 Mabsadd m
.7521 .2212 -0.56518 .7779 Mabsadd L
.7521 .2212 -2.37764 .77254 Mabsadd L
.7521 .2212 -0.91448 -0.29713 Mabsadd L
.7521 .2212 -1.46946 -2.02254 Mabsadd L
.7521 .2212 0 -0.96154 Mabsadd L
.7521 .2212 1.46946 -2.02254 Mabsadd L
.7521 .2212 .91448 -0.29713 Mabsadd L
.7521 .2212 2.37764 .77254 Mabsadd L
.7521 .2212 .56518 .7779 Mabsadd L
.7521 .2212 0 2.5 Mabsadd L closepath F
.80812 .2212 0 2.5 Mabsadd m
.80812 .2212 -0.56518 .7779 Mabsadd L
.80812 .2212 -2.37764 .77254 Mabsadd L
.80812 .2212 -0.91448 -0.29713 Mabsadd L
.80812 .2212 -1.46946 -2.02254 Mabsadd L
.80812 .2212 0 -0.96154 Mabsadd L
.80812 .2212 1.46946 -2.02254 Mabsadd L
.80812 .2212 .91448 -0.29713 Mabsadd L
.80812 .2212 2.37764 .77254 Mabsadd L
.80812 .2212 .56518 .7779 Mabsadd L
.80812 .2212 0 2.5 Mabsadd L closepath F
.86415 .2212 0 2.5 Mabsadd m
.86415 .2212 -0.56518 .7779 Mabsadd L
.86415 .2212 -2.37764 .77254 Mabsadd L
.86415 .2212 -0.91448 -0.29713 Mabsadd L
.86415 .2212 -1.46946 -2.02254 Mabsadd L
.86415 .2212 0 -0.96154 Mabsadd L
.86415 .2212 1.46946 -2.02254 Mabsadd L
.86415 .2212 .91448 -0.29713 Mabsadd L
.86415 .2212 2.37764 .77254 Mabsadd L
.86415 .2212 .56518 .7779 Mabsadd L
.86415 .2212 0 2.5 Mabsadd L closepath F
.92017 .2212 0 2.5 Mabsadd m
.92017 .2212 -0.56518 .7779 Mabsadd L
.92017 .2212 -2.37764 .77254 Mabsadd L
.92017 .2212 -0.91448 -0.29713 Mabsadd L
.92017 .2212 -1.46946 -2.02254 Mabsadd L
.92017 .2212 0 -0.96154 Mabsadd L
.92017 .2212 1.46946 -2.02254 Mabsadd L
.92017 .2212 .91448 -0.29713 Mabsadd L
.92017 .2212 2.37764 .77254 Mabsadd L
.92017 .2212 .56518 .7779 Mabsadd L
.92017 .2212 0 2.5 Mabsadd L closepath F
.97619 .2212 0 2.5 Mabsadd m
.97619 .2212 -0.56518 .7779 Mabsadd L
.97619 .2212 -2.37764 .77254 Mabsadd L
.97619 .2212 -0.91448 -0.29713 Mabsadd L
.97619 .2212 -1.46946 -2.02254 Mabsadd L
.97619 .2212 0 -0.96154 Mabsadd L
.97619 .2212 1.46946 -2.02254 Mabsadd L
.97619 .2212 .91448 -0.29713 Mabsadd L
.97619 .2212 2.37764 .77254 Mabsadd L
.97619 .2212 .56518 .7779 Mabsadd L
.97619 .2212 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.07983 .01583 L
.13585 .01877 L
.19188 .02871 L
.2479 .05844 L
.30392 .10575 L
.35994 .14551 L
.41597 .14678 L
.47199 .10543 L
.52801 .06441 L
.58403 .03634 L
.64006 .02203 L
.69608 .01638 L
.7521 .01472 L
.80812 .01472 L
.86415 .01472 L
.92017 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.07983 .01583 -2.5 2.5 Mabsadd m
.07983 .01583 2.5 2.5 Mabsadd L
.07983 .01583 2.5 -2.5 Mabsadd L
.07983 .01583 -2.5 -2.5 Mabsadd L
.07983 .01583 -2.5 2.5 Mabsadd L closepath F
.13585 .01877 -2.5 2.5 Mabsadd m
.13585 .01877 2.5 2.5 Mabsadd L
.13585 .01877 2.5 -2.5 Mabsadd L
.13585 .01877 -2.5 -2.5 Mabsadd L
.13585 .01877 -2.5 2.5 Mabsadd L closepath F
.19188 .02871 -2.5 2.5 Mabsadd m
.19188 .02871 2.5 2.5 Mabsadd L
.19188 .02871 2.5 -2.5 Mabsadd L
.19188 .02871 -2.5 -2.5 Mabsadd L
.19188 .02871 -2.5 2.5 Mabsadd L closepath F
.2479 .05844 -2.5 2.5 Mabsadd m
.2479 .05844 2.5 2.5 Mabsadd L
.2479 .05844 2.5 -2.5 Mabsadd L
.2479 .05844 -2.5 -2.5 Mabsadd L
.2479 .05844 -2.5 2.5 Mabsadd L closepath F
.30392 .10575 -2.5 2.5 Mabsadd m
.30392 .10575 2.5 2.5 Mabsadd L
.30392 .10575 2.5 -2.5 Mabsadd L
.30392 .10575 -2.5 -2.5 Mabsadd L
.30392 .10575 -2.5 2.5 Mabsadd L closepath F
.35994 .14551 -2.5 2.5 Mabsadd m
.35994 .14551 2.5 2.5 Mabsadd L
.35994 .14551 2.5 -2.5 Mabsadd L
.35994 .14551 -2.5 -2.5 Mabsadd L
.35994 .14551 -2.5 2.5 Mabsadd L closepath F
.41597 .14678 -2.5 2.5 Mabsadd m
.41597 .14678 2.5 2.5 Mabsadd L
.41597 .14678 2.5 -2.5 Mabsadd L
.41597 .14678 -2.5 -2.5 Mabsadd L
.41597 .14678 -2.5 2.5 Mabsadd L closepath F
.47199 .10543 -2.5 2.5 Mabsadd m
.47199 .10543 2.5 2.5 Mabsadd L
.47199 .10543 2.5 -2.5 Mabsadd L
.47199 .10543 -2.5 -2.5 Mabsadd L
.47199 .10543 -2.5 2.5 Mabsadd L closepath F
.52801 .06441 -2.5 2.5 Mabsadd m
.52801 .06441 2.5 2.5 Mabsadd L
.52801 .06441 2.5 -2.5 Mabsadd L
.52801 .06441 -2.5 -2.5 Mabsadd L
.52801 .06441 -2.5 2.5 Mabsadd L closepath F
.58403 .03634 -2.5 2.5 Mabsadd m
.58403 .03634 2.5 2.5 Mabsadd L
.58403 .03634 2.5 -2.5 Mabsadd L
.58403 .03634 -2.5 -2.5 Mabsadd L
.58403 .03634 -2.5 2.5 Mabsadd L closepath F
.64006 .02203 -2.5 2.5 Mabsadd m
.64006 .02203 2.5 2.5 Mabsadd L
.64006 .02203 2.5 -2.5 Mabsadd L
.64006 .02203 -2.5 -2.5 Mabsadd L
.64006 .02203 -2.5 2.5 Mabsadd L closepath F
.69608 .01638 -2.5 2.5 Mabsadd m
.69608 .01638 2.5 2.5 Mabsadd L
.69608 .01638 2.5 -2.5 Mabsadd L
.69608 .01638 -2.5 -2.5 Mabsadd L
.69608 .01638 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({17, 7403, 2597}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 8.0093e-05 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .09481 -24 -4.5 ]
[-0.0416 .09481 0 4.5 ]
[-0.0416 .1749 -24 -4.5 ]
[-0.0416 .1749 0 4.5 ]
[-0.0416 .25499 -24 -4.5 ]
[-0.0416 .25499 0 4.5 ]
[-0.0416 .33509 -24 -4.5 ]
[-0.0416 .33509 0 4.5 ]
[-0.0416 .41518 -24 -4.5 ]
[-0.0416 .41518 0 4.5 ]
[-0.0416 .49527 -24 -4.5 ]
[-0.0416 .49527 0 4.5 ]
[-0.0416 .57537 -24 -4.5 ]
[-0.0416 .57537 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .09481 m
-0.02285 .09481 L
s
[(1000)] -0.0416 .09481 1 0 Mshowa
-0.0291 .1749 m
-0.02285 .1749 L
s
[(2000)] -0.0416 .1749 1 0 Mshowa
-0.0291 .25499 m
-0.02285 .25499 L
s
[(3000)] -0.0416 .25499 1 0 Mshowa
-0.0291 .33509 m
-0.02285 .33509 L
s
[(4000)] -0.0416 .33509 1 0 Mshowa
-0.0291 .41518 m
-0.02285 .41518 L
s
[(5000)] -0.0416 .41518 1 0 Mshowa
-0.0291 .49527 m
-0.02285 .49527 L
s
[(6000)] -0.0416 .49527 1 0 Mshowa
-0.0291 .57537 m
-0.02285 .57537 L
s
[(7000)] -0.0416 .57537 1 0 Mshowa
.125 Mabswid
-0.0291 .03073 m
-0.02535 .03073 L
s
-0.0291 .04675 m
-0.02535 .04675 L
s
-0.0291 .06277 m
-0.02535 .06277 L
s
-0.0291 .07879 m
-0.02535 .07879 L
s
-0.0291 .11083 m
-0.02535 .11083 L
s
-0.0291 .12685 m
-0.02535 .12685 L
s
-0.0291 .14286 m
-0.02535 .14286 L
s
-0.0291 .15888 m
-0.02535 .15888 L
s
-0.0291 .19092 m
-0.02535 .19092 L
s
-0.0291 .20694 m
-0.02535 .20694 L
s
-0.0291 .22296 m
-0.02535 .22296 L
s
-0.0291 .23898 m
-0.02535 .23898 L
s
-0.0291 .27101 m
-0.02535 .27101 L
s
-0.0291 .28703 m
-0.02535 .28703 L
s
-0.0291 .30305 m
-0.02535 .30305 L
s
-0.0291 .31907 m
-0.02535 .31907 L
s
-0.0291 .35111 m
-0.02535 .35111 L
s
-0.0291 .36712 m
-0.02535 .36712 L
s
-0.0291 .38314 m
-0.02535 .38314 L
s
-0.0291 .39916 m
-0.02535 .39916 L
s
-0.0291 .4312 m
-0.02535 .4312 L
s
-0.0291 .44722 m
-0.02535 .44722 L
s
-0.0291 .46324 m
-0.02535 .46324 L
s
-0.0291 .47925 m
-0.02535 .47925 L
s
-0.0291 .51129 m
-0.02535 .51129 L
s
-0.0291 .52731 m
-0.02535 .52731 L
s
-0.0291 .54333 m
-0.02535 .54333 L
s
-0.0291 .55935 m
-0.02535 .55935 L
s
-0.0291 .59139 m
-0.02535 .59139 L
s
-0.0291 .6074 m
-0.02535 .6074 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01472 L
.18254 .01472 L
.23545 .01472 L
.28836 .01552 L
.34127 .01624 L
.39418 .01992 L
.44709 .02857 L
.5 .05292 L
.55291 .1182 L
.60582 .23385 L
.65873 .37257 L
.71164 .48222 L
.76455 .55006 L
.81746 .58538 L
.87037 .59827 L
.92328 .60292 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01552 -1.875 0 Mabsadd m
.28836 .01552 0 2.5 Mabsadd L
.28836 .01552 1.875 0 Mabsadd L
.28836 .01552 0 -2.5 Mabsadd L
.28836 .01552 -1.875 0 Mabsadd L closepath F
.34127 .01624 -1.875 0 Mabsadd m
.34127 .01624 0 2.5 Mabsadd L
.34127 .01624 1.875 0 Mabsadd L
.34127 .01624 0 -2.5 Mabsadd L
.34127 .01624 -1.875 0 Mabsadd L closepath F
.39418 .01992 -1.875 0 Mabsadd m
.39418 .01992 0 2.5 Mabsadd L
.39418 .01992 1.875 0 Mabsadd L
.39418 .01992 0 -2.5 Mabsadd L
.39418 .01992 -1.875 0 Mabsadd L closepath F
.44709 .02857 -1.875 0 Mabsadd m
.44709 .02857 0 2.5 Mabsadd L
.44709 .02857 1.875 0 Mabsadd L
.44709 .02857 0 -2.5 Mabsadd L
.44709 .02857 -1.875 0 Mabsadd L closepath F
.5 .05292 -1.875 0 Mabsadd m
.5 .05292 0 2.5 Mabsadd L
.5 .05292 1.875 0 Mabsadd L
.5 .05292 0 -2.5 Mabsadd L
.5 .05292 -1.875 0 Mabsadd L closepath F
.55291 .1182 -1.875 0 Mabsadd m
.55291 .1182 0 2.5 Mabsadd L
.55291 .1182 1.875 0 Mabsadd L
.55291 .1182 0 -2.5 Mabsadd L
.55291 .1182 -1.875 0 Mabsadd L closepath F
.60582 .23385 -1.875 0 Mabsadd m
.60582 .23385 0 2.5 Mabsadd L
.60582 .23385 1.875 0 Mabsadd L
.60582 .23385 0 -2.5 Mabsadd L
.60582 .23385 -1.875 0 Mabsadd L closepath F
.65873 .37257 -1.875 0 Mabsadd m
.65873 .37257 0 2.5 Mabsadd L
.65873 .37257 1.875 0 Mabsadd L
.65873 .37257 0 -2.5 Mabsadd L
.65873 .37257 -1.875 0 Mabsadd L closepath F
.71164 .48222 -1.875 0 Mabsadd m
.71164 .48222 0 2.5 Mabsadd L
.71164 .48222 1.875 0 Mabsadd L
.71164 .48222 0 -2.5 Mabsadd L
.71164 .48222 -1.875 0 Mabsadd L closepath F
.76455 .55006 -1.875 0 Mabsadd m
.76455 .55006 0 2.5 Mabsadd L
.76455 .55006 1.875 0 Mabsadd L
.76455 .55006 0 -2.5 Mabsadd L
.76455 .55006 -1.875 0 Mabsadd L closepath F
.81746 .58538 -1.875 0 Mabsadd m
.81746 .58538 0 2.5 Mabsadd L
.81746 .58538 1.875 0 Mabsadd L
.81746 .58538 0 -2.5 Mabsadd L
.81746 .58538 -1.875 0 Mabsadd L closepath F
.87037 .59827 -1.875 0 Mabsadd m
.87037 .59827 0 2.5 Mabsadd L
.87037 .59827 1.875 0 Mabsadd L
.87037 .59827 0 -2.5 Mabsadd L
.87037 .59827 -1.875 0 Mabsadd L closepath F
.92328 .60292 -1.875 0 Mabsadd m
.92328 .60292 0 2.5 Mabsadd L
.92328 .60292 1.875 0 Mabsadd L
.92328 .60292 0 -2.5 Mabsadd L
.92328 .60292 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .03073 L
.12963 .04675 L
.18254 .06277 L
.23545 .07879 L
.28836 .09481 L
.34127 .11083 L
.39418 .12685 L
.44709 .14286 L
.5 .15888 L
.55291 .1749 L
.60582 .19092 L
.65873 .20694 L
.71164 .22296 L
.76455 .22704 L
.81746 .22704 L
.87037 .22704 L
.92328 .22704 L
.97619 .22704 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .03073 0 2.5 Mabsadd m
.07672 .03073 -0.56518 .7779 Mabsadd L
.07672 .03073 -2.37764 .77254 Mabsadd L
.07672 .03073 -0.91448 -0.29713 Mabsadd L
.07672 .03073 -1.46946 -2.02254 Mabsadd L
.07672 .03073 0 -0.96154 Mabsadd L
.07672 .03073 1.46946 -2.02254 Mabsadd L
.07672 .03073 .91448 -0.29713 Mabsadd L
.07672 .03073 2.37764 .77254 Mabsadd L
.07672 .03073 .56518 .7779 Mabsadd L
.07672 .03073 0 2.5 Mabsadd L closepath F
.12963 .04675 0 2.5 Mabsadd m
.12963 .04675 -0.56518 .7779 Mabsadd L
.12963 .04675 -2.37764 .77254 Mabsadd L
.12963 .04675 -0.91448 -0.29713 Mabsadd L
.12963 .04675 -1.46946 -2.02254 Mabsadd L
.12963 .04675 0 -0.96154 Mabsadd L
.12963 .04675 1.46946 -2.02254 Mabsadd L
.12963 .04675 .91448 -0.29713 Mabsadd L
.12963 .04675 2.37764 .77254 Mabsadd L
.12963 .04675 .56518 .7779 Mabsadd L
.12963 .04675 0 2.5 Mabsadd L closepath F
.18254 .06277 0 2.5 Mabsadd m
.18254 .06277 -0.56518 .7779 Mabsadd L
.18254 .06277 -2.37764 .77254 Mabsadd L
.18254 .06277 -0.91448 -0.29713 Mabsadd L
.18254 .06277 -1.46946 -2.02254 Mabsadd L
.18254 .06277 0 -0.96154 Mabsadd L
.18254 .06277 1.46946 -2.02254 Mabsadd L
.18254 .06277 .91448 -0.29713 Mabsadd L
.18254 .06277 2.37764 .77254 Mabsadd L
.18254 .06277 .56518 .7779 Mabsadd L
.18254 .06277 0 2.5 Mabsadd L closepath F
.23545 .07879 0 2.5 Mabsadd m
.23545 .07879 -0.56518 .7779 Mabsadd L
.23545 .07879 -2.37764 .77254 Mabsadd L
.23545 .07879 -0.91448 -0.29713 Mabsadd L
.23545 .07879 -1.46946 -2.02254 Mabsadd L
.23545 .07879 0 -0.96154 Mabsadd L
.23545 .07879 1.46946 -2.02254 Mabsadd L
.23545 .07879 .91448 -0.29713 Mabsadd L
.23545 .07879 2.37764 .77254 Mabsadd L
.23545 .07879 .56518 .7779 Mabsadd L
.23545 .07879 0 2.5 Mabsadd L closepath F
.28836 .09481 0 2.5 Mabsadd m
.28836 .09481 -0.56518 .7779 Mabsadd L
.28836 .09481 -2.37764 .77254 Mabsadd L
.28836 .09481 -0.91448 -0.29713 Mabsadd L
.28836 .09481 -1.46946 -2.02254 Mabsadd L
.28836 .09481 0 -0.96154 Mabsadd L
.28836 .09481 1.46946 -2.02254 Mabsadd L
.28836 .09481 .91448 -0.29713 Mabsadd L
.28836 .09481 2.37764 .77254 Mabsadd L
.28836 .09481 .56518 .7779 Mabsadd L
.28836 .09481 0 2.5 Mabsadd L closepath F
.34127 .11083 0 2.5 Mabsadd m
.34127 .11083 -0.56518 .7779 Mabsadd L
.34127 .11083 -2.37764 .77254 Mabsadd L
.34127 .11083 -0.91448 -0.29713 Mabsadd L
.34127 .11083 -1.46946 -2.02254 Mabsadd L
.34127 .11083 0 -0.96154 Mabsadd L
.34127 .11083 1.46946 -2.02254 Mabsadd L
.34127 .11083 .91448 -0.29713 Mabsadd L
.34127 .11083 2.37764 .77254 Mabsadd L
.34127 .11083 .56518 .7779 Mabsadd L
.34127 .11083 0 2.5 Mabsadd L closepath F
.39418 .12685 0 2.5 Mabsadd m
.39418 .12685 -0.56518 .7779 Mabsadd L
.39418 .12685 -2.37764 .77254 Mabsadd L
.39418 .12685 -0.91448 -0.29713 Mabsadd L
.39418 .12685 -1.46946 -2.02254 Mabsadd L
.39418 .12685 0 -0.96154 Mabsadd L
.39418 .12685 1.46946 -2.02254 Mabsadd L
.39418 .12685 .91448 -0.29713 Mabsadd L
.39418 .12685 2.37764 .77254 Mabsadd L
.39418 .12685 .56518 .7779 Mabsadd L
.39418 .12685 0 2.5 Mabsadd L closepath F
.44709 .14286 0 2.5 Mabsadd m
.44709 .14286 -0.56518 .7779 Mabsadd L
.44709 .14286 -2.37764 .77254 Mabsadd L
.44709 .14286 -0.91448 -0.29713 Mabsadd L
.44709 .14286 -1.46946 -2.02254 Mabsadd L
.44709 .14286 0 -0.96154 Mabsadd L
.44709 .14286 1.46946 -2.02254 Mabsadd L
.44709 .14286 .91448 -0.29713 Mabsadd L
.44709 .14286 2.37764 .77254 Mabsadd L
.44709 .14286 .56518 .7779 Mabsadd L
.44709 .14286 0 2.5 Mabsadd L closepath F
.5 .15888 0 2.5 Mabsadd m
.5 .15888 -0.56518 .7779 Mabsadd L
.5 .15888 -2.37764 .77254 Mabsadd L
.5 .15888 -0.91448 -0.29713 Mabsadd L
.5 .15888 -1.46946 -2.02254 Mabsadd L
.5 .15888 0 -0.96154 Mabsadd L
.5 .15888 1.46946 -2.02254 Mabsadd L
.5 .15888 .91448 -0.29713 Mabsadd L
.5 .15888 2.37764 .77254 Mabsadd L
.5 .15888 .56518 .7779 Mabsadd L
.5 .15888 0 2.5 Mabsadd L closepath F
.55291 .1749 0 2.5 Mabsadd m
.55291 .1749 -0.56518 .7779 Mabsadd L
.55291 .1749 -2.37764 .77254 Mabsadd L
.55291 .1749 -0.91448 -0.29713 Mabsadd L
.55291 .1749 -1.46946 -2.02254 Mabsadd L
.55291 .1749 0 -0.96154 Mabsadd L
.55291 .1749 1.46946 -2.02254 Mabsadd L
.55291 .1749 .91448 -0.29713 Mabsadd L
.55291 .1749 2.37764 .77254 Mabsadd L
.55291 .1749 .56518 .7779 Mabsadd L
.55291 .1749 0 2.5 Mabsadd L closepath F
.60582 .19092 0 2.5 Mabsadd m
.60582 .19092 -0.56518 .7779 Mabsadd L
.60582 .19092 -2.37764 .77254 Mabsadd L
.60582 .19092 -0.91448 -0.29713 Mabsadd L
.60582 .19092 -1.46946 -2.02254 Mabsadd L
.60582 .19092 0 -0.96154 Mabsadd L
.60582 .19092 1.46946 -2.02254 Mabsadd L
.60582 .19092 .91448 -0.29713 Mabsadd L
.60582 .19092 2.37764 .77254 Mabsadd L
.60582 .19092 .56518 .7779 Mabsadd L
.60582 .19092 0 2.5 Mabsadd L closepath F
.65873 .20694 0 2.5 Mabsadd m
.65873 .20694 -0.56518 .7779 Mabsadd L
.65873 .20694 -2.37764 .77254 Mabsadd L
.65873 .20694 -0.91448 -0.29713 Mabsadd L
.65873 .20694 -1.46946 -2.02254 Mabsadd L
.65873 .20694 0 -0.96154 Mabsadd L
.65873 .20694 1.46946 -2.02254 Mabsadd L
.65873 .20694 .91448 -0.29713 Mabsadd L
.65873 .20694 2.37764 .77254 Mabsadd L
.65873 .20694 .56518 .7779 Mabsadd L
.65873 .20694 0 2.5 Mabsadd L closepath F
.71164 .22296 0 2.5 Mabsadd m
.71164 .22296 -0.56518 .7779 Mabsadd L
.71164 .22296 -2.37764 .77254 Mabsadd L
.71164 .22296 -0.91448 -0.29713 Mabsadd L
.71164 .22296 -1.46946 -2.02254 Mabsadd L
.71164 .22296 0 -0.96154 Mabsadd L
.71164 .22296 1.46946 -2.02254 Mabsadd L
.71164 .22296 .91448 -0.29713 Mabsadd L
.71164 .22296 2.37764 .77254 Mabsadd L
.71164 .22296 .56518 .7779 Mabsadd L
.71164 .22296 0 2.5 Mabsadd L closepath F
.76455 .22704 0 2.5 Mabsadd m
.76455 .22704 -0.56518 .7779 Mabsadd L
.76455 .22704 -2.37764 .77254 Mabsadd L
.76455 .22704 -0.91448 -0.29713 Mabsadd L
.76455 .22704 -1.46946 -2.02254 Mabsadd L
.76455 .22704 0 -0.96154 Mabsadd L
.76455 .22704 1.46946 -2.02254 Mabsadd L
.76455 .22704 .91448 -0.29713 Mabsadd L
.76455 .22704 2.37764 .77254 Mabsadd L
.76455 .22704 .56518 .7779 Mabsadd L
.76455 .22704 0 2.5 Mabsadd L closepath F
.81746 .22704 0 2.5 Mabsadd m
.81746 .22704 -0.56518 .7779 Mabsadd L
.81746 .22704 -2.37764 .77254 Mabsadd L
.81746 .22704 -0.91448 -0.29713 Mabsadd L
.81746 .22704 -1.46946 -2.02254 Mabsadd L
.81746 .22704 0 -0.96154 Mabsadd L
.81746 .22704 1.46946 -2.02254 Mabsadd L
.81746 .22704 .91448 -0.29713 Mabsadd L
.81746 .22704 2.37764 .77254 Mabsadd L
.81746 .22704 .56518 .7779 Mabsadd L
.81746 .22704 0 2.5 Mabsadd L closepath F
.87037 .22704 0 2.5 Mabsadd m
.87037 .22704 -0.56518 .7779 Mabsadd L
.87037 .22704 -2.37764 .77254 Mabsadd L
.87037 .22704 -0.91448 -0.29713 Mabsadd L
.87037 .22704 -1.46946 -2.02254 Mabsadd L
.87037 .22704 0 -0.96154 Mabsadd L
.87037 .22704 1.46946 -2.02254 Mabsadd L
.87037 .22704 .91448 -0.29713 Mabsadd L
.87037 .22704 2.37764 .77254 Mabsadd L
.87037 .22704 .56518 .7779 Mabsadd L
.87037 .22704 0 2.5 Mabsadd L closepath F
.92328 .22704 0 2.5 Mabsadd m
.92328 .22704 -0.56518 .7779 Mabsadd L
.92328 .22704 -2.37764 .77254 Mabsadd L
.92328 .22704 -0.91448 -0.29713 Mabsadd L
.92328 .22704 -1.46946 -2.02254 Mabsadd L
.92328 .22704 0 -0.96154 Mabsadd L
.92328 .22704 1.46946 -2.02254 Mabsadd L
.92328 .22704 .91448 -0.29713 Mabsadd L
.92328 .22704 2.37764 .77254 Mabsadd L
.92328 .22704 .56518 .7779 Mabsadd L
.92328 .22704 0 2.5 Mabsadd L closepath F
.97619 .22704 0 2.5 Mabsadd m
.97619 .22704 -0.56518 .7779 Mabsadd L
.97619 .22704 -2.37764 .77254 Mabsadd L
.97619 .22704 -0.91448 -0.29713 Mabsadd L
.97619 .22704 -1.46946 -2.02254 Mabsadd L
.97619 .22704 0 -0.96154 Mabsadd L
.97619 .22704 1.46946 -2.02254 Mabsadd L
.97619 .22704 .91448 -0.29713 Mabsadd L
.97619 .22704 2.37764 .77254 Mabsadd L
.97619 .22704 .56518 .7779 Mabsadd L
.97619 .22704 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01552 m
.07672 .01544 L
.12963 .0184 L
.18254 .02337 L
.23545 .03906 L
.28836 .07999 L
.34127 .13037 L
.39418 .15344 L
.44709 .12436 L
.5 .08255 L
.55291 .05004 L
.60582 .02761 L
.65873 .01936 L
.71164 .01512 L
.76455 .01472 L
.81746 .01472 L
.87037 .01472 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01552 -2.5 2.5 Mabsadd m
.02381 .01552 2.5 2.5 Mabsadd L
.02381 .01552 2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 2.5 Mabsadd L closepath F
.07672 .01544 -2.5 2.5 Mabsadd m
.07672 .01544 2.5 2.5 Mabsadd L
.07672 .01544 2.5 -2.5 Mabsadd L
.07672 .01544 -2.5 -2.5 Mabsadd L
.07672 .01544 -2.5 2.5 Mabsadd L closepath F
.12963 .0184 -2.5 2.5 Mabsadd m
.12963 .0184 2.5 2.5 Mabsadd L
.12963 .0184 2.5 -2.5 Mabsadd L
.12963 .0184 -2.5 -2.5 Mabsadd L
.12963 .0184 -2.5 2.5 Mabsadd L closepath F
.18254 .02337 -2.5 2.5 Mabsadd m
.18254 .02337 2.5 2.5 Mabsadd L
.18254 .02337 2.5 -2.5 Mabsadd L
.18254 .02337 -2.5 -2.5 Mabsadd L
.18254 .02337 -2.5 2.5 Mabsadd L closepath F
.23545 .03906 -2.5 2.5 Mabsadd m
.23545 .03906 2.5 2.5 Mabsadd L
.23545 .03906 2.5 -2.5 Mabsadd L
.23545 .03906 -2.5 -2.5 Mabsadd L
.23545 .03906 -2.5 2.5 Mabsadd L closepath F
.28836 .07999 -2.5 2.5 Mabsadd m
.28836 .07999 2.5 2.5 Mabsadd L
.28836 .07999 2.5 -2.5 Mabsadd L
.28836 .07999 -2.5 -2.5 Mabsadd L
.28836 .07999 -2.5 2.5 Mabsadd L closepath F
.34127 .13037 -2.5 2.5 Mabsadd m
.34127 .13037 2.5 2.5 Mabsadd L
.34127 .13037 2.5 -2.5 Mabsadd L
.34127 .13037 -2.5 -2.5 Mabsadd L
.34127 .13037 -2.5 2.5 Mabsadd L closepath F
.39418 .15344 -2.5 2.5 Mabsadd m
.39418 .15344 2.5 2.5 Mabsadd L
.39418 .15344 2.5 -2.5 Mabsadd L
.39418 .15344 -2.5 -2.5 Mabsadd L
.39418 .15344 -2.5 2.5 Mabsadd L closepath F
.44709 .12436 -2.5 2.5 Mabsadd m
.44709 .12436 2.5 2.5 Mabsadd L
.44709 .12436 2.5 -2.5 Mabsadd L
.44709 .12436 -2.5 -2.5 Mabsadd L
.44709 .12436 -2.5 2.5 Mabsadd L closepath F
.5 .08255 -2.5 2.5 Mabsadd m
.5 .08255 2.5 2.5 Mabsadd L
.5 .08255 2.5 -2.5 Mabsadd L
.5 .08255 -2.5 -2.5 Mabsadd L
.5 .08255 -2.5 2.5 Mabsadd L closepath F
.55291 .05004 -2.5 2.5 Mabsadd m
.55291 .05004 2.5 2.5 Mabsadd L
.55291 .05004 2.5 -2.5 Mabsadd L
.55291 .05004 -2.5 -2.5 Mabsadd L
.55291 .05004 -2.5 2.5 Mabsadd L closepath F
.60582 .02761 -2.5 2.5 Mabsadd m
.60582 .02761 2.5 2.5 Mabsadd L
.60582 .02761 2.5 -2.5 Mabsadd L
.60582 .02761 -2.5 -2.5 Mabsadd L
.60582 .02761 -2.5 2.5 Mabsadd L closepath F
.65873 .01936 -2.5 2.5 Mabsadd m
.65873 .01936 2.5 2.5 Mabsadd L
.65873 .01936 2.5 -2.5 Mabsadd L
.65873 .01936 -2.5 -2.5 Mabsadd L
.65873 .01936 -2.5 2.5 Mabsadd L closepath F
.71164 .01512 -2.5 2.5 Mabsadd m
.71164 .01512 2.5 2.5 Mabsadd L
.71164 .01512 2.5 -2.5 Mabsadd L
.71164 .01512 -2.5 -2.5 Mabsadd L
.71164 .01512 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({18, 7349, 2651}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 8.04104e-05 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .09513 -24 -4.5 ]
[-0.0416 .09513 0 4.5 ]
[-0.0416 .17554 -24 -4.5 ]
[-0.0416 .17554 0 4.5 ]
[-0.0416 .25595 -24 -4.5 ]
[-0.0416 .25595 0 4.5 ]
[-0.0416 .33636 -24 -4.5 ]
[-0.0416 .33636 0 4.5 ]
[-0.0416 .41677 -24 -4.5 ]
[-0.0416 .41677 0 4.5 ]
[-0.0416 .49718 -24 -4.5 ]
[-0.0416 .49718 0 4.5 ]
[-0.0416 .57759 -24 -4.5 ]
[-0.0416 .57759 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .09513 m
-0.02285 .09513 L
s
[(1000)] -0.0416 .09513 1 0 Mshowa
-0.0291 .17554 m
-0.02285 .17554 L
s
[(2000)] -0.0416 .17554 1 0 Mshowa
-0.0291 .25595 m
-0.02285 .25595 L
s
[(3000)] -0.0416 .25595 1 0 Mshowa
-0.0291 .33636 m
-0.02285 .33636 L
s
[(4000)] -0.0416 .33636 1 0 Mshowa
-0.0291 .41677 m
-0.02285 .41677 L
s
[(5000)] -0.0416 .41677 1 0 Mshowa
-0.0291 .49718 m
-0.02285 .49718 L
s
[(6000)] -0.0416 .49718 1 0 Mshowa
-0.0291 .57759 m
-0.02285 .57759 L
s
[(7000)] -0.0416 .57759 1 0 Mshowa
.125 Mabswid
-0.0291 .0308 m
-0.02535 .0308 L
s
-0.0291 .04688 m
-0.02535 .04688 L
s
-0.0291 .06296 m
-0.02535 .06296 L
s
-0.0291 .07904 m
-0.02535 .07904 L
s
-0.0291 .11121 m
-0.02535 .11121 L
s
-0.0291 .12729 m
-0.02535 .12729 L
s
-0.0291 .14337 m
-0.02535 .14337 L
s
-0.0291 .15945 m
-0.02535 .15945 L
s
-0.0291 .19162 m
-0.02535 .19162 L
s
-0.0291 .2077 m
-0.02535 .2077 L
s
-0.0291 .22378 m
-0.02535 .22378 L
s
-0.0291 .23986 m
-0.02535 .23986 L
s
-0.0291 .27203 m
-0.02535 .27203 L
s
-0.0291 .28811 m
-0.02535 .28811 L
s
-0.0291 .30419 m
-0.02535 .30419 L
s
-0.0291 .32027 m
-0.02535 .32027 L
s
-0.0291 .35244 m
-0.02535 .35244 L
s
-0.0291 .36852 m
-0.02535 .36852 L
s
-0.0291 .3846 m
-0.02535 .3846 L
s
-0.0291 .40068 m
-0.02535 .40068 L
s
-0.0291 .43285 m
-0.02535 .43285 L
s
-0.0291 .44893 m
-0.02535 .44893 L
s
-0.0291 .46501 m
-0.02535 .46501 L
s
-0.0291 .4811 m
-0.02535 .4811 L
s
-0.0291 .51326 m
-0.02535 .51326 L
s
-0.0291 .52934 m
-0.02535 .52934 L
s
-0.0291 .54542 m
-0.02535 .54542 L
s
-0.0291 .56151 m
-0.02535 .56151 L
s
-0.0291 .59367 m
-0.02535 .59367 L
s
-0.0291 .60975 m
-0.02535 .60975 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01472 L
.18254 .01472 L
.23545 .01472 L
.28836 .01552 L
.34127 .01616 L
.39418 .0193 L
.44709 .03048 L
.5 .06063 L
.55291 .13734 L
.60582 .26053 L
.65873 .39498 L
.71164 .49517 L
.76455 .55684 L
.81746 .58965 L
.87037 .59906 L
.92328 .60276 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01552 -1.875 0 Mabsadd m
.28836 .01552 0 2.5 Mabsadd L
.28836 .01552 1.875 0 Mabsadd L
.28836 .01552 0 -2.5 Mabsadd L
.28836 .01552 -1.875 0 Mabsadd L closepath F
.34127 .01616 -1.875 0 Mabsadd m
.34127 .01616 0 2.5 Mabsadd L
.34127 .01616 1.875 0 Mabsadd L
.34127 .01616 0 -2.5 Mabsadd L
.34127 .01616 -1.875 0 Mabsadd L closepath F
.39418 .0193 -1.875 0 Mabsadd m
.39418 .0193 0 2.5 Mabsadd L
.39418 .0193 1.875 0 Mabsadd L
.39418 .0193 0 -2.5 Mabsadd L
.39418 .0193 -1.875 0 Mabsadd L closepath F
.44709 .03048 -1.875 0 Mabsadd m
.44709 .03048 0 2.5 Mabsadd L
.44709 .03048 1.875 0 Mabsadd L
.44709 .03048 0 -2.5 Mabsadd L
.44709 .03048 -1.875 0 Mabsadd L closepath F
.5 .06063 -1.875 0 Mabsadd m
.5 .06063 0 2.5 Mabsadd L
.5 .06063 1.875 0 Mabsadd L
.5 .06063 0 -2.5 Mabsadd L
.5 .06063 -1.875 0 Mabsadd L closepath F
.55291 .13734 -1.875 0 Mabsadd m
.55291 .13734 0 2.5 Mabsadd L
.55291 .13734 1.875 0 Mabsadd L
.55291 .13734 0 -2.5 Mabsadd L
.55291 .13734 -1.875 0 Mabsadd L closepath F
.60582 .26053 -1.875 0 Mabsadd m
.60582 .26053 0 2.5 Mabsadd L
.60582 .26053 1.875 0 Mabsadd L
.60582 .26053 0 -2.5 Mabsadd L
.60582 .26053 -1.875 0 Mabsadd L closepath F
.65873 .39498 -1.875 0 Mabsadd m
.65873 .39498 0 2.5 Mabsadd L
.65873 .39498 1.875 0 Mabsadd L
.65873 .39498 0 -2.5 Mabsadd L
.65873 .39498 -1.875 0 Mabsadd L closepath F
.71164 .49517 -1.875 0 Mabsadd m
.71164 .49517 0 2.5 Mabsadd L
.71164 .49517 1.875 0 Mabsadd L
.71164 .49517 0 -2.5 Mabsadd L
.71164 .49517 -1.875 0 Mabsadd L closepath F
.76455 .55684 -1.875 0 Mabsadd m
.76455 .55684 0 2.5 Mabsadd L
.76455 .55684 1.875 0 Mabsadd L
.76455 .55684 0 -2.5 Mabsadd L
.76455 .55684 -1.875 0 Mabsadd L closepath F
.81746 .58965 -1.875 0 Mabsadd m
.81746 .58965 0 2.5 Mabsadd L
.81746 .58965 1.875 0 Mabsadd L
.81746 .58965 0 -2.5 Mabsadd L
.81746 .58965 -1.875 0 Mabsadd L closepath F
.87037 .59906 -1.875 0 Mabsadd m
.87037 .59906 0 2.5 Mabsadd L
.87037 .59906 1.875 0 Mabsadd L
.87037 .59906 0 -2.5 Mabsadd L
.87037 .59906 -1.875 0 Mabsadd L closepath F
.92328 .60276 -1.875 0 Mabsadd m
.92328 .60276 0 2.5 Mabsadd L
.92328 .60276 1.875 0 Mabsadd L
.92328 .60276 0 -2.5 Mabsadd L
.92328 .60276 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .0308 L
.12963 .04688 L
.18254 .06296 L
.23545 .07904 L
.28836 .09513 L
.34127 .11121 L
.39418 .12729 L
.44709 .14337 L
.5 .15945 L
.55291 .17554 L
.60582 .19162 L
.65873 .2077 L
.71164 .22378 L
.76455 .23021 L
.81746 .23021 L
.87037 .23021 L
.92328 .23021 L
.97619 .23021 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .0308 0 2.5 Mabsadd m
.07672 .0308 -0.56518 .7779 Mabsadd L
.07672 .0308 -2.37764 .77254 Mabsadd L
.07672 .0308 -0.91448 -0.29713 Mabsadd L
.07672 .0308 -1.46946 -2.02254 Mabsadd L
.07672 .0308 0 -0.96154 Mabsadd L
.07672 .0308 1.46946 -2.02254 Mabsadd L
.07672 .0308 .91448 -0.29713 Mabsadd L
.07672 .0308 2.37764 .77254 Mabsadd L
.07672 .0308 .56518 .7779 Mabsadd L
.07672 .0308 0 2.5 Mabsadd L closepath F
.12963 .04688 0 2.5 Mabsadd m
.12963 .04688 -0.56518 .7779 Mabsadd L
.12963 .04688 -2.37764 .77254 Mabsadd L
.12963 .04688 -0.91448 -0.29713 Mabsadd L
.12963 .04688 -1.46946 -2.02254 Mabsadd L
.12963 .04688 0 -0.96154 Mabsadd L
.12963 .04688 1.46946 -2.02254 Mabsadd L
.12963 .04688 .91448 -0.29713 Mabsadd L
.12963 .04688 2.37764 .77254 Mabsadd L
.12963 .04688 .56518 .7779 Mabsadd L
.12963 .04688 0 2.5 Mabsadd L closepath F
.18254 .06296 0 2.5 Mabsadd m
.18254 .06296 -0.56518 .7779 Mabsadd L
.18254 .06296 -2.37764 .77254 Mabsadd L
.18254 .06296 -0.91448 -0.29713 Mabsadd L
.18254 .06296 -1.46946 -2.02254 Mabsadd L
.18254 .06296 0 -0.96154 Mabsadd L
.18254 .06296 1.46946 -2.02254 Mabsadd L
.18254 .06296 .91448 -0.29713 Mabsadd L
.18254 .06296 2.37764 .77254 Mabsadd L
.18254 .06296 .56518 .7779 Mabsadd L
.18254 .06296 0 2.5 Mabsadd L closepath F
.23545 .07904 0 2.5 Mabsadd m
.23545 .07904 -0.56518 .7779 Mabsadd L
.23545 .07904 -2.37764 .77254 Mabsadd L
.23545 .07904 -0.91448 -0.29713 Mabsadd L
.23545 .07904 -1.46946 -2.02254 Mabsadd L
.23545 .07904 0 -0.96154 Mabsadd L
.23545 .07904 1.46946 -2.02254 Mabsadd L
.23545 .07904 .91448 -0.29713 Mabsadd L
.23545 .07904 2.37764 .77254 Mabsadd L
.23545 .07904 .56518 .7779 Mabsadd L
.23545 .07904 0 2.5 Mabsadd L closepath F
.28836 .09513 0 2.5 Mabsadd m
.28836 .09513 -0.56518 .7779 Mabsadd L
.28836 .09513 -2.37764 .77254 Mabsadd L
.28836 .09513 -0.91448 -0.29713 Mabsadd L
.28836 .09513 -1.46946 -2.02254 Mabsadd L
.28836 .09513 0 -0.96154 Mabsadd L
.28836 .09513 1.46946 -2.02254 Mabsadd L
.28836 .09513 .91448 -0.29713 Mabsadd L
.28836 .09513 2.37764 .77254 Mabsadd L
.28836 .09513 .56518 .7779 Mabsadd L
.28836 .09513 0 2.5 Mabsadd L closepath F
.34127 .11121 0 2.5 Mabsadd m
.34127 .11121 -0.56518 .7779 Mabsadd L
.34127 .11121 -2.37764 .77254 Mabsadd L
.34127 .11121 -0.91448 -0.29713 Mabsadd L
.34127 .11121 -1.46946 -2.02254 Mabsadd L
.34127 .11121 0 -0.96154 Mabsadd L
.34127 .11121 1.46946 -2.02254 Mabsadd L
.34127 .11121 .91448 -0.29713 Mabsadd L
.34127 .11121 2.37764 .77254 Mabsadd L
.34127 .11121 .56518 .7779 Mabsadd L
.34127 .11121 0 2.5 Mabsadd L closepath F
.39418 .12729 0 2.5 Mabsadd m
.39418 .12729 -0.56518 .7779 Mabsadd L
.39418 .12729 -2.37764 .77254 Mabsadd L
.39418 .12729 -0.91448 -0.29713 Mabsadd L
.39418 .12729 -1.46946 -2.02254 Mabsadd L
.39418 .12729 0 -0.96154 Mabsadd L
.39418 .12729 1.46946 -2.02254 Mabsadd L
.39418 .12729 .91448 -0.29713 Mabsadd L
.39418 .12729 2.37764 .77254 Mabsadd L
.39418 .12729 .56518 .7779 Mabsadd L
.39418 .12729 0 2.5 Mabsadd L closepath F
.44709 .14337 0 2.5 Mabsadd m
.44709 .14337 -0.56518 .7779 Mabsadd L
.44709 .14337 -2.37764 .77254 Mabsadd L
.44709 .14337 -0.91448 -0.29713 Mabsadd L
.44709 .14337 -1.46946 -2.02254 Mabsadd L
.44709 .14337 0 -0.96154 Mabsadd L
.44709 .14337 1.46946 -2.02254 Mabsadd L
.44709 .14337 .91448 -0.29713 Mabsadd L
.44709 .14337 2.37764 .77254 Mabsadd L
.44709 .14337 .56518 .7779 Mabsadd L
.44709 .14337 0 2.5 Mabsadd L closepath F
.5 .15945 0 2.5 Mabsadd m
.5 .15945 -0.56518 .7779 Mabsadd L
.5 .15945 -2.37764 .77254 Mabsadd L
.5 .15945 -0.91448 -0.29713 Mabsadd L
.5 .15945 -1.46946 -2.02254 Mabsadd L
.5 .15945 0 -0.96154 Mabsadd L
.5 .15945 1.46946 -2.02254 Mabsadd L
.5 .15945 .91448 -0.29713 Mabsadd L
.5 .15945 2.37764 .77254 Mabsadd L
.5 .15945 .56518 .7779 Mabsadd L
.5 .15945 0 2.5 Mabsadd L closepath F
.55291 .17554 0 2.5 Mabsadd m
.55291 .17554 -0.56518 .7779 Mabsadd L
.55291 .17554 -2.37764 .77254 Mabsadd L
.55291 .17554 -0.91448 -0.29713 Mabsadd L
.55291 .17554 -1.46946 -2.02254 Mabsadd L
.55291 .17554 0 -0.96154 Mabsadd L
.55291 .17554 1.46946 -2.02254 Mabsadd L
.55291 .17554 .91448 -0.29713 Mabsadd L
.55291 .17554 2.37764 .77254 Mabsadd L
.55291 .17554 .56518 .7779 Mabsadd L
.55291 .17554 0 2.5 Mabsadd L closepath F
.60582 .19162 0 2.5 Mabsadd m
.60582 .19162 -0.56518 .7779 Mabsadd L
.60582 .19162 -2.37764 .77254 Mabsadd L
.60582 .19162 -0.91448 -0.29713 Mabsadd L
.60582 .19162 -1.46946 -2.02254 Mabsadd L
.60582 .19162 0 -0.96154 Mabsadd L
.60582 .19162 1.46946 -2.02254 Mabsadd L
.60582 .19162 .91448 -0.29713 Mabsadd L
.60582 .19162 2.37764 .77254 Mabsadd L
.60582 .19162 .56518 .7779 Mabsadd L
.60582 .19162 0 2.5 Mabsadd L closepath F
.65873 .2077 0 2.5 Mabsadd m
.65873 .2077 -0.56518 .7779 Mabsadd L
.65873 .2077 -2.37764 .77254 Mabsadd L
.65873 .2077 -0.91448 -0.29713 Mabsadd L
.65873 .2077 -1.46946 -2.02254 Mabsadd L
.65873 .2077 0 -0.96154 Mabsadd L
.65873 .2077 1.46946 -2.02254 Mabsadd L
.65873 .2077 .91448 -0.29713 Mabsadd L
.65873 .2077 2.37764 .77254 Mabsadd L
.65873 .2077 .56518 .7779 Mabsadd L
.65873 .2077 0 2.5 Mabsadd L closepath F
.71164 .22378 0 2.5 Mabsadd m
.71164 .22378 -0.56518 .7779 Mabsadd L
.71164 .22378 -2.37764 .77254 Mabsadd L
.71164 .22378 -0.91448 -0.29713 Mabsadd L
.71164 .22378 -1.46946 -2.02254 Mabsadd L
.71164 .22378 0 -0.96154 Mabsadd L
.71164 .22378 1.46946 -2.02254 Mabsadd L
.71164 .22378 .91448 -0.29713 Mabsadd L
.71164 .22378 2.37764 .77254 Mabsadd L
.71164 .22378 .56518 .7779 Mabsadd L
.71164 .22378 0 2.5 Mabsadd L closepath F
.76455 .23021 0 2.5 Mabsadd m
.76455 .23021 -0.56518 .7779 Mabsadd L
.76455 .23021 -2.37764 .77254 Mabsadd L
.76455 .23021 -0.91448 -0.29713 Mabsadd L
.76455 .23021 -1.46946 -2.02254 Mabsadd L
.76455 .23021 0 -0.96154 Mabsadd L
.76455 .23021 1.46946 -2.02254 Mabsadd L
.76455 .23021 .91448 -0.29713 Mabsadd L
.76455 .23021 2.37764 .77254 Mabsadd L
.76455 .23021 .56518 .7779 Mabsadd L
.76455 .23021 0 2.5 Mabsadd L closepath F
.81746 .23021 0 2.5 Mabsadd m
.81746 .23021 -0.56518 .7779 Mabsadd L
.81746 .23021 -2.37764 .77254 Mabsadd L
.81746 .23021 -0.91448 -0.29713 Mabsadd L
.81746 .23021 -1.46946 -2.02254 Mabsadd L
.81746 .23021 0 -0.96154 Mabsadd L
.81746 .23021 1.46946 -2.02254 Mabsadd L
.81746 .23021 .91448 -0.29713 Mabsadd L
.81746 .23021 2.37764 .77254 Mabsadd L
.81746 .23021 .56518 .7779 Mabsadd L
.81746 .23021 0 2.5 Mabsadd L closepath F
.87037 .23021 0 2.5 Mabsadd m
.87037 .23021 -0.56518 .7779 Mabsadd L
.87037 .23021 -2.37764 .77254 Mabsadd L
.87037 .23021 -0.91448 -0.29713 Mabsadd L
.87037 .23021 -1.46946 -2.02254 Mabsadd L
.87037 .23021 0 -0.96154 Mabsadd L
.87037 .23021 1.46946 -2.02254 Mabsadd L
.87037 .23021 .91448 -0.29713 Mabsadd L
.87037 .23021 2.37764 .77254 Mabsadd L
.87037 .23021 .56518 .7779 Mabsadd L
.87037 .23021 0 2.5 Mabsadd L closepath F
.92328 .23021 0 2.5 Mabsadd m
.92328 .23021 -0.56518 .7779 Mabsadd L
.92328 .23021 -2.37764 .77254 Mabsadd L
.92328 .23021 -0.91448 -0.29713 Mabsadd L
.92328 .23021 -1.46946 -2.02254 Mabsadd L
.92328 .23021 0 -0.96154 Mabsadd L
.92328 .23021 1.46946 -2.02254 Mabsadd L
.92328 .23021 .91448 -0.29713 Mabsadd L
.92328 .23021 2.37764 .77254 Mabsadd L
.92328 .23021 .56518 .7779 Mabsadd L
.92328 .23021 0 2.5 Mabsadd L closepath F
.97619 .23021 0 2.5 Mabsadd m
.97619 .23021 -0.56518 .7779 Mabsadd L
.97619 .23021 -2.37764 .77254 Mabsadd L
.97619 .23021 -0.91448 -0.29713 Mabsadd L
.97619 .23021 -1.46946 -2.02254 Mabsadd L
.97619 .23021 0 -0.96154 Mabsadd L
.97619 .23021 1.46946 -2.02254 Mabsadd L
.97619 .23021 .91448 -0.29713 Mabsadd L
.97619 .23021 2.37764 .77254 Mabsadd L
.97619 .23021 .56518 .7779 Mabsadd L
.97619 .23021 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01552 m
.07672 .01536 L
.12963 .01785 L
.18254 .02589 L
.23545 .04487 L
.28836 .09143 L
.34127 .1379 L
.39418 .14916 L
.44709 .11491 L
.5 .07639 L
.55291 .04752 L
.60582 .02412 L
.65873 .01841 L
.71164 .01528 L
.76455 .01472 L
.81746 .01472 L
.87037 .01472 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01552 -2.5 2.5 Mabsadd m
.02381 .01552 2.5 2.5 Mabsadd L
.02381 .01552 2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 2.5 Mabsadd L closepath F
.07672 .01536 -2.5 2.5 Mabsadd m
.07672 .01536 2.5 2.5 Mabsadd L
.07672 .01536 2.5 -2.5 Mabsadd L
.07672 .01536 -2.5 -2.5 Mabsadd L
.07672 .01536 -2.5 2.5 Mabsadd L closepath F
.12963 .01785 -2.5 2.5 Mabsadd m
.12963 .01785 2.5 2.5 Mabsadd L
.12963 .01785 2.5 -2.5 Mabsadd L
.12963 .01785 -2.5 -2.5 Mabsadd L
.12963 .01785 -2.5 2.5 Mabsadd L closepath F
.18254 .02589 -2.5 2.5 Mabsadd m
.18254 .02589 2.5 2.5 Mabsadd L
.18254 .02589 2.5 -2.5 Mabsadd L
.18254 .02589 -2.5 -2.5 Mabsadd L
.18254 .02589 -2.5 2.5 Mabsadd L closepath F
.23545 .04487 -2.5 2.5 Mabsadd m
.23545 .04487 2.5 2.5 Mabsadd L
.23545 .04487 2.5 -2.5 Mabsadd L
.23545 .04487 -2.5 -2.5 Mabsadd L
.23545 .04487 -2.5 2.5 Mabsadd L closepath F
.28836 .09143 -2.5 2.5 Mabsadd m
.28836 .09143 2.5 2.5 Mabsadd L
.28836 .09143 2.5 -2.5 Mabsadd L
.28836 .09143 -2.5 -2.5 Mabsadd L
.28836 .09143 -2.5 2.5 Mabsadd L closepath F
.34127 .1379 -2.5 2.5 Mabsadd m
.34127 .1379 2.5 2.5 Mabsadd L
.34127 .1379 2.5 -2.5 Mabsadd L
.34127 .1379 -2.5 -2.5 Mabsadd L
.34127 .1379 -2.5 2.5 Mabsadd L closepath F
.39418 .14916 -2.5 2.5 Mabsadd m
.39418 .14916 2.5 2.5 Mabsadd L
.39418 .14916 2.5 -2.5 Mabsadd L
.39418 .14916 -2.5 -2.5 Mabsadd L
.39418 .14916 -2.5 2.5 Mabsadd L closepath F
.44709 .11491 -2.5 2.5 Mabsadd m
.44709 .11491 2.5 2.5 Mabsadd L
.44709 .11491 2.5 -2.5 Mabsadd L
.44709 .11491 -2.5 -2.5 Mabsadd L
.44709 .11491 -2.5 2.5 Mabsadd L closepath F
.5 .07639 -2.5 2.5 Mabsadd m
.5 .07639 2.5 2.5 Mabsadd L
.5 .07639 2.5 -2.5 Mabsadd L
.5 .07639 -2.5 -2.5 Mabsadd L
.5 .07639 -2.5 2.5 Mabsadd L closepath F
.55291 .04752 -2.5 2.5 Mabsadd m
.55291 .04752 2.5 2.5 Mabsadd L
.55291 .04752 2.5 -2.5 Mabsadd L
.55291 .04752 -2.5 -2.5 Mabsadd L
.55291 .04752 -2.5 2.5 Mabsadd L closepath F
.60582 .02412 -2.5 2.5 Mabsadd m
.60582 .02412 2.5 2.5 Mabsadd L
.60582 .02412 2.5 -2.5 Mabsadd L
.60582 .02412 -2.5 -2.5 Mabsadd L
.60582 .02412 -2.5 2.5 Mabsadd L closepath F
.65873 .01841 -2.5 2.5 Mabsadd m
.65873 .01841 2.5 2.5 Mabsadd L
.65873 .01841 2.5 -2.5 Mabsadd L
.65873 .01841 -2.5 -2.5 Mabsadd L
.65873 .01841 -2.5 2.5 Mabsadd L closepath F
.71164 .01528 -2.5 2.5 Mabsadd m
.71164 .01528 2.5 2.5 Mabsadd L
.71164 .01528 2.5 -2.5 Mabsadd L
.71164 .01528 -2.5 -2.5 Mabsadd L
.71164 .01528 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({18, 7320, 2680}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0291005 0.0529101 0.0147151 7.9854e-05 [
[.10317 .00222 -9 -9 ]
[.10317 .00222 9 0 ]
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.36772 .00222 -9 -9 ]
[.36772 .00222 9 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.63228 .00222 -12 -9 ]
[.63228 .00222 12 0 ]
[.76455 .00222 -6 -9 ]
[.76455 .00222 6 0 ]
[.89683 .00222 -12 -9 ]
[.89683 .00222 12 0 ]
[-0.0416 .09457 -24 -4.5 ]
[-0.0416 .09457 0 4.5 ]
[-0.0416 .17442 -24 -4.5 ]
[-0.0416 .17442 0 4.5 ]
[-0.0416 .25428 -24 -4.5 ]
[-0.0416 .25428 0 4.5 ]
[-0.0416 .33413 -24 -4.5 ]
[-0.0416 .33413 0 4.5 ]
[-0.0416 .41399 -24 -4.5 ]
[-0.0416 .41399 0 4.5 ]
[-0.0416 .49384 -24 -4.5 ]
[-0.0416 .49384 0 4.5 ]
[-0.0416 .57369 -24 -4.5 ]
[-0.0416 .57369 0 4.5 ]
[ -0.0291 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .01472 m
.10317 .02097 L
s
[(2.5)] .10317 .00222 0 1 Mshowa
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.36772 .01472 m
.36772 .02097 L
s
[(7.5)] .36772 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.63228 .01472 m
.63228 .02097 L
s
[(12.5)] .63228 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(15)] .76455 .00222 0 1 Mshowa
.89683 .01472 m
.89683 .02097 L
s
[(17.5)] .89683 .00222 0 1 Mshowa
.125 Mabswid
.12963 .01472 m
.12963 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0291 .09457 m
-0.02285 .09457 L
s
[(1000)] -0.0416 .09457 1 0 Mshowa
-0.0291 .17442 m
-0.02285 .17442 L
s
[(2000)] -0.0416 .17442 1 0 Mshowa
-0.0291 .25428 m
-0.02285 .25428 L
s
[(3000)] -0.0416 .25428 1 0 Mshowa
-0.0291 .33413 m
-0.02285 .33413 L
s
[(4000)] -0.0416 .33413 1 0 Mshowa
-0.0291 .41399 m
-0.02285 .41399 L
s
[(5000)] -0.0416 .41399 1 0 Mshowa
-0.0291 .49384 m
-0.02285 .49384 L
s
[(6000)] -0.0416 .49384 1 0 Mshowa
-0.0291 .57369 m
-0.02285 .57369 L
s
[(7000)] -0.0416 .57369 1 0 Mshowa
.125 Mabswid
-0.0291 .03069 m
-0.02535 .03069 L
s
-0.0291 .04666 m
-0.02535 .04666 L
s
-0.0291 .06263 m
-0.02535 .06263 L
s
-0.0291 .0786 m
-0.02535 .0786 L
s
-0.0291 .11054 m
-0.02535 .11054 L
s
-0.0291 .12651 m
-0.02535 .12651 L
s
-0.0291 .14248 m
-0.02535 .14248 L
s
-0.0291 .15845 m
-0.02535 .15845 L
s
-0.0291 .19039 m
-0.02535 .19039 L
s
-0.0291 .20636 m
-0.02535 .20636 L
s
-0.0291 .22234 m
-0.02535 .22234 L
s
-0.0291 .23831 m
-0.02535 .23831 L
s
-0.0291 .27025 m
-0.02535 .27025 L
s
-0.0291 .28622 m
-0.02535 .28622 L
s
-0.0291 .30219 m
-0.02535 .30219 L
s
-0.0291 .31816 m
-0.02535 .31816 L
s
-0.0291 .3501 m
-0.02535 .3501 L
s
-0.0291 .36607 m
-0.02535 .36607 L
s
-0.0291 .38204 m
-0.02535 .38204 L
s
-0.0291 .39801 m
-0.02535 .39801 L
s
-0.0291 .42996 m
-0.02535 .42996 L
s
-0.0291 .44593 m
-0.02535 .44593 L
s
-0.0291 .4619 m
-0.02535 .4619 L
s
-0.0291 .47787 m
-0.02535 .47787 L
s
-0.0291 .50981 m
-0.02535 .50981 L
s
-0.0291 .52578 m
-0.02535 .52578 L
s
-0.0291 .54175 m
-0.02535 .54175 L
s
-0.0291 .55772 m
-0.02535 .55772 L
s
-0.0291 .58966 m
-0.02535 .58966 L
s
-0.0291 .60563 m
-0.02535 .60563 L
s
.25 Mabswid
-0.0291 0 m
-0.0291 .61803 L
s
.001 w
.02381 .01472 m
.07672 .01472 L
.12963 .01472 L
.18254 .01472 L
.23545 .01472 L
.28836 .01551 L
.34127 .01679 L
.39418 .0211 L
.44709 .03085 L
.5 .06071 L
.55291 .13817 L
.60582 .25667 L
.65873 .38763 L
.71164 .4928 L
.76455 .55477 L
.81746 .58655 L
.87037 .59917 L
.92328 .60316 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01551 -1.875 0 Mabsadd m
.28836 .01551 0 2.5 Mabsadd L
.28836 .01551 1.875 0 Mabsadd L
.28836 .01551 0 -2.5 Mabsadd L
.28836 .01551 -1.875 0 Mabsadd L closepath F
.34127 .01679 -1.875 0 Mabsadd m
.34127 .01679 0 2.5 Mabsadd L
.34127 .01679 1.875 0 Mabsadd L
.34127 .01679 0 -2.5 Mabsadd L
.34127 .01679 -1.875 0 Mabsadd L closepath F
.39418 .0211 -1.875 0 Mabsadd m
.39418 .0211 0 2.5 Mabsadd L
.39418 .0211 1.875 0 Mabsadd L
.39418 .0211 0 -2.5 Mabsadd L
.39418 .0211 -1.875 0 Mabsadd L closepath F
.44709 .03085 -1.875 0 Mabsadd m
.44709 .03085 0 2.5 Mabsadd L
.44709 .03085 1.875 0 Mabsadd L
.44709 .03085 0 -2.5 Mabsadd L
.44709 .03085 -1.875 0 Mabsadd L closepath F
.5 .06071 -1.875 0 Mabsadd m
.5 .06071 0 2.5 Mabsadd L
.5 .06071 1.875 0 Mabsadd L
.5 .06071 0 -2.5 Mabsadd L
.5 .06071 -1.875 0 Mabsadd L closepath F
.55291 .13817 -1.875 0 Mabsadd m
.55291 .13817 0 2.5 Mabsadd L
.55291 .13817 1.875 0 Mabsadd L
.55291 .13817 0 -2.5 Mabsadd L
.55291 .13817 -1.875 0 Mabsadd L closepath F
.60582 .25667 -1.875 0 Mabsadd m
.60582 .25667 0 2.5 Mabsadd L
.60582 .25667 1.875 0 Mabsadd L
.60582 .25667 0 -2.5 Mabsadd L
.60582 .25667 -1.875 0 Mabsadd L closepath F
.65873 .38763 -1.875 0 Mabsadd m
.65873 .38763 0 2.5 Mabsadd L
.65873 .38763 1.875 0 Mabsadd L
.65873 .38763 0 -2.5 Mabsadd L
.65873 .38763 -1.875 0 Mabsadd L closepath F
.71164 .4928 -1.875 0 Mabsadd m
.71164 .4928 0 2.5 Mabsadd L
.71164 .4928 1.875 0 Mabsadd L
.71164 .4928 0 -2.5 Mabsadd L
.71164 .4928 -1.875 0 Mabsadd L closepath F
.76455 .55477 -1.875 0 Mabsadd m
.76455 .55477 0 2.5 Mabsadd L
.76455 .55477 1.875 0 Mabsadd L
.76455 .55477 0 -2.5 Mabsadd L
.76455 .55477 -1.875 0 Mabsadd L closepath F
.81746 .58655 -1.875 0 Mabsadd m
.81746 .58655 0 2.5 Mabsadd L
.81746 .58655 1.875 0 Mabsadd L
.81746 .58655 0 -2.5 Mabsadd L
.81746 .58655 -1.875 0 Mabsadd L closepath F
.87037 .59917 -1.875 0 Mabsadd m
.87037 .59917 0 2.5 Mabsadd L
.87037 .59917 1.875 0 Mabsadd L
.87037 .59917 0 -2.5 Mabsadd L
.87037 .59917 -1.875 0 Mabsadd L closepath F
.92328 .60316 -1.875 0 Mabsadd m
.92328 .60316 0 2.5 Mabsadd L
.92328 .60316 1.875 0 Mabsadd L
.92328 .60316 0 -2.5 Mabsadd L
.92328 .60316 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07672 .03069 L
.12963 .04666 L
.18254 .06263 L
.23545 .0786 L
.28836 .09457 L
.34127 .11054 L
.39418 .12651 L
.44709 .14248 L
.5 .15845 L
.55291 .17442 L
.60582 .19039 L
.65873 .20636 L
.71164 .22234 L
.76455 .22465 L
.81746 .22465 L
.87037 .22465 L
.92328 .22465 L
.97619 .22465 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07672 .03069 0 2.5 Mabsadd m
.07672 .03069 -0.56518 .7779 Mabsadd L
.07672 .03069 -2.37764 .77254 Mabsadd L
.07672 .03069 -0.91448 -0.29713 Mabsadd L
.07672 .03069 -1.46946 -2.02254 Mabsadd L
.07672 .03069 0 -0.96154 Mabsadd L
.07672 .03069 1.46946 -2.02254 Mabsadd L
.07672 .03069 .91448 -0.29713 Mabsadd L
.07672 .03069 2.37764 .77254 Mabsadd L
.07672 .03069 .56518 .7779 Mabsadd L
.07672 .03069 0 2.5 Mabsadd L closepath F
.12963 .04666 0 2.5 Mabsadd m
.12963 .04666 -0.56518 .7779 Mabsadd L
.12963 .04666 -2.37764 .77254 Mabsadd L
.12963 .04666 -0.91448 -0.29713 Mabsadd L
.12963 .04666 -1.46946 -2.02254 Mabsadd L
.12963 .04666 0 -0.96154 Mabsadd L
.12963 .04666 1.46946 -2.02254 Mabsadd L
.12963 .04666 .91448 -0.29713 Mabsadd L
.12963 .04666 2.37764 .77254 Mabsadd L
.12963 .04666 .56518 .7779 Mabsadd L
.12963 .04666 0 2.5 Mabsadd L closepath F
.18254 .06263 0 2.5 Mabsadd m
.18254 .06263 -0.56518 .7779 Mabsadd L
.18254 .06263 -2.37764 .77254 Mabsadd L
.18254 .06263 -0.91448 -0.29713 Mabsadd L
.18254 .06263 -1.46946 -2.02254 Mabsadd L
.18254 .06263 0 -0.96154 Mabsadd L
.18254 .06263 1.46946 -2.02254 Mabsadd L
.18254 .06263 .91448 -0.29713 Mabsadd L
.18254 .06263 2.37764 .77254 Mabsadd L
.18254 .06263 .56518 .7779 Mabsadd L
.18254 .06263 0 2.5 Mabsadd L closepath F
.23545 .0786 0 2.5 Mabsadd m
.23545 .0786 -0.56518 .7779 Mabsadd L
.23545 .0786 -2.37764 .77254 Mabsadd L
.23545 .0786 -0.91448 -0.29713 Mabsadd L
.23545 .0786 -1.46946 -2.02254 Mabsadd L
.23545 .0786 0 -0.96154 Mabsadd L
.23545 .0786 1.46946 -2.02254 Mabsadd L
.23545 .0786 .91448 -0.29713 Mabsadd L
.23545 .0786 2.37764 .77254 Mabsadd L
.23545 .0786 .56518 .7779 Mabsadd L
.23545 .0786 0 2.5 Mabsadd L closepath F
.28836 .09457 0 2.5 Mabsadd m
.28836 .09457 -0.56518 .7779 Mabsadd L
.28836 .09457 -2.37764 .77254 Mabsadd L
.28836 .09457 -0.91448 -0.29713 Mabsadd L
.28836 .09457 -1.46946 -2.02254 Mabsadd L
.28836 .09457 0 -0.96154 Mabsadd L
.28836 .09457 1.46946 -2.02254 Mabsadd L
.28836 .09457 .91448 -0.29713 Mabsadd L
.28836 .09457 2.37764 .77254 Mabsadd L
.28836 .09457 .56518 .7779 Mabsadd L
.28836 .09457 0 2.5 Mabsadd L closepath F
.34127 .11054 0 2.5 Mabsadd m
.34127 .11054 -0.56518 .7779 Mabsadd L
.34127 .11054 -2.37764 .77254 Mabsadd L
.34127 .11054 -0.91448 -0.29713 Mabsadd L
.34127 .11054 -1.46946 -2.02254 Mabsadd L
.34127 .11054 0 -0.96154 Mabsadd L
.34127 .11054 1.46946 -2.02254 Mabsadd L
.34127 .11054 .91448 -0.29713 Mabsadd L
.34127 .11054 2.37764 .77254 Mabsadd L
.34127 .11054 .56518 .7779 Mabsadd L
.34127 .11054 0 2.5 Mabsadd L closepath F
.39418 .12651 0 2.5 Mabsadd m
.39418 .12651 -0.56518 .7779 Mabsadd L
.39418 .12651 -2.37764 .77254 Mabsadd L
.39418 .12651 -0.91448 -0.29713 Mabsadd L
.39418 .12651 -1.46946 -2.02254 Mabsadd L
.39418 .12651 0 -0.96154 Mabsadd L
.39418 .12651 1.46946 -2.02254 Mabsadd L
.39418 .12651 .91448 -0.29713 Mabsadd L
.39418 .12651 2.37764 .77254 Mabsadd L
.39418 .12651 .56518 .7779 Mabsadd L
.39418 .12651 0 2.5 Mabsadd L closepath F
.44709 .14248 0 2.5 Mabsadd m
.44709 .14248 -0.56518 .7779 Mabsadd L
.44709 .14248 -2.37764 .77254 Mabsadd L
.44709 .14248 -0.91448 -0.29713 Mabsadd L
.44709 .14248 -1.46946 -2.02254 Mabsadd L
.44709 .14248 0 -0.96154 Mabsadd L
.44709 .14248 1.46946 -2.02254 Mabsadd L
.44709 .14248 .91448 -0.29713 Mabsadd L
.44709 .14248 2.37764 .77254 Mabsadd L
.44709 .14248 .56518 .7779 Mabsadd L
.44709 .14248 0 2.5 Mabsadd L closepath F
.5 .15845 0 2.5 Mabsadd m
.5 .15845 -0.56518 .7779 Mabsadd L
.5 .15845 -2.37764 .77254 Mabsadd L
.5 .15845 -0.91448 -0.29713 Mabsadd L
.5 .15845 -1.46946 -2.02254 Mabsadd L
.5 .15845 0 -0.96154 Mabsadd L
.5 .15845 1.46946 -2.02254 Mabsadd L
.5 .15845 .91448 -0.29713 Mabsadd L
.5 .15845 2.37764 .77254 Mabsadd L
.5 .15845 .56518 .7779 Mabsadd L
.5 .15845 0 2.5 Mabsadd L closepath F
.55291 .17442 0 2.5 Mabsadd m
.55291 .17442 -0.56518 .7779 Mabsadd L
.55291 .17442 -2.37764 .77254 Mabsadd L
.55291 .17442 -0.91448 -0.29713 Mabsadd L
.55291 .17442 -1.46946 -2.02254 Mabsadd L
.55291 .17442 0 -0.96154 Mabsadd L
.55291 .17442 1.46946 -2.02254 Mabsadd L
.55291 .17442 .91448 -0.29713 Mabsadd L
.55291 .17442 2.37764 .77254 Mabsadd L
.55291 .17442 .56518 .7779 Mabsadd L
.55291 .17442 0 2.5 Mabsadd L closepath F
.60582 .19039 0 2.5 Mabsadd m
.60582 .19039 -0.56518 .7779 Mabsadd L
.60582 .19039 -2.37764 .77254 Mabsadd L
.60582 .19039 -0.91448 -0.29713 Mabsadd L
.60582 .19039 -1.46946 -2.02254 Mabsadd L
.60582 .19039 0 -0.96154 Mabsadd L
.60582 .19039 1.46946 -2.02254 Mabsadd L
.60582 .19039 .91448 -0.29713 Mabsadd L
.60582 .19039 2.37764 .77254 Mabsadd L
.60582 .19039 .56518 .7779 Mabsadd L
.60582 .19039 0 2.5 Mabsadd L closepath F
.65873 .20636 0 2.5 Mabsadd m
.65873 .20636 -0.56518 .7779 Mabsadd L
.65873 .20636 -2.37764 .77254 Mabsadd L
.65873 .20636 -0.91448 -0.29713 Mabsadd L
.65873 .20636 -1.46946 -2.02254 Mabsadd L
.65873 .20636 0 -0.96154 Mabsadd L
.65873 .20636 1.46946 -2.02254 Mabsadd L
.65873 .20636 .91448 -0.29713 Mabsadd L
.65873 .20636 2.37764 .77254 Mabsadd L
.65873 .20636 .56518 .7779 Mabsadd L
.65873 .20636 0 2.5 Mabsadd L closepath F
.71164 .22234 0 2.5 Mabsadd m
.71164 .22234 -0.56518 .7779 Mabsadd L
.71164 .22234 -2.37764 .77254 Mabsadd L
.71164 .22234 -0.91448 -0.29713 Mabsadd L
.71164 .22234 -1.46946 -2.02254 Mabsadd L
.71164 .22234 0 -0.96154 Mabsadd L
.71164 .22234 1.46946 -2.02254 Mabsadd L
.71164 .22234 .91448 -0.29713 Mabsadd L
.71164 .22234 2.37764 .77254 Mabsadd L
.71164 .22234 .56518 .7779 Mabsadd L
.71164 .22234 0 2.5 Mabsadd L closepath F
.76455 .22465 0 2.5 Mabsadd m
.76455 .22465 -0.56518 .7779 Mabsadd L
.76455 .22465 -2.37764 .77254 Mabsadd L
.76455 .22465 -0.91448 -0.29713 Mabsadd L
.76455 .22465 -1.46946 -2.02254 Mabsadd L
.76455 .22465 0 -0.96154 Mabsadd L
.76455 .22465 1.46946 -2.02254 Mabsadd L
.76455 .22465 .91448 -0.29713 Mabsadd L
.76455 .22465 2.37764 .77254 Mabsadd L
.76455 .22465 .56518 .7779 Mabsadd L
.76455 .22465 0 2.5 Mabsadd L closepath F
.81746 .22465 0 2.5 Mabsadd m
.81746 .22465 -0.56518 .7779 Mabsadd L
.81746 .22465 -2.37764 .77254 Mabsadd L
.81746 .22465 -0.91448 -0.29713 Mabsadd L
.81746 .22465 -1.46946 -2.02254 Mabsadd L
.81746 .22465 0 -0.96154 Mabsadd L
.81746 .22465 1.46946 -2.02254 Mabsadd L
.81746 .22465 .91448 -0.29713 Mabsadd L
.81746 .22465 2.37764 .77254 Mabsadd L
.81746 .22465 .56518 .7779 Mabsadd L
.81746 .22465 0 2.5 Mabsadd L closepath F
.87037 .22465 0 2.5 Mabsadd m
.87037 .22465 -0.56518 .7779 Mabsadd L
.87037 .22465 -2.37764 .77254 Mabsadd L
.87037 .22465 -0.91448 -0.29713 Mabsadd L
.87037 .22465 -1.46946 -2.02254 Mabsadd L
.87037 .22465 0 -0.96154 Mabsadd L
.87037 .22465 1.46946 -2.02254 Mabsadd L
.87037 .22465 .91448 -0.29713 Mabsadd L
.87037 .22465 2.37764 .77254 Mabsadd L
.87037 .22465 .56518 .7779 Mabsadd L
.87037 .22465 0 2.5 Mabsadd L closepath F
.92328 .22465 0 2.5 Mabsadd m
.92328 .22465 -0.56518 .7779 Mabsadd L
.92328 .22465 -2.37764 .77254 Mabsadd L
.92328 .22465 -0.91448 -0.29713 Mabsadd L
.92328 .22465 -1.46946 -2.02254 Mabsadd L
.92328 .22465 0 -0.96154 Mabsadd L
.92328 .22465 1.46946 -2.02254 Mabsadd L
.92328 .22465 .91448 -0.29713 Mabsadd L
.92328 .22465 2.37764 .77254 Mabsadd L
.92328 .22465 .56518 .7779 Mabsadd L
.92328 .22465 0 2.5 Mabsadd L closepath F
.97619 .22465 0 2.5 Mabsadd m
.97619 .22465 -0.56518 .7779 Mabsadd L
.97619 .22465 -2.37764 .77254 Mabsadd L
.97619 .22465 -0.91448 -0.29713 Mabsadd L
.97619 .22465 -1.46946 -2.02254 Mabsadd L
.97619 .22465 0 -0.96154 Mabsadd L
.97619 .22465 1.46946 -2.02254 Mabsadd L
.97619 .22465 .91448 -0.29713 Mabsadd L
.97619 .22465 2.37764 .77254 Mabsadd L
.97619 .22465 .56518 .7779 Mabsadd L
.97619 .22465 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.07672 .01599 L
.12963 .01903 L
.18254 .02446 L
.23545 .04458 L
.28836 .09217 L
.34127 .13322 L
.39418 .14568 L
.44709 .11988 L
.5 .07668 L
.55291 .0465 L
.60582 .02733 L
.65873 .01871 L
.71164 .01487 L
.76455 .01472 L
.81746 .01472 L
.87037 .01472 L
.92328 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.07672 .01599 -2.5 2.5 Mabsadd m
.07672 .01599 2.5 2.5 Mabsadd L
.07672 .01599 2.5 -2.5 Mabsadd L
.07672 .01599 -2.5 -2.5 Mabsadd L
.07672 .01599 -2.5 2.5 Mabsadd L closepath F
.12963 .01903 -2.5 2.5 Mabsadd m
.12963 .01903 2.5 2.5 Mabsadd L
.12963 .01903 2.5 -2.5 Mabsadd L
.12963 .01903 -2.5 -2.5 Mabsadd L
.12963 .01903 -2.5 2.5 Mabsadd L closepath F
.18254 .02446 -2.5 2.5 Mabsadd m
.18254 .02446 2.5 2.5 Mabsadd L
.18254 .02446 2.5 -2.5 Mabsadd L
.18254 .02446 -2.5 -2.5 Mabsadd L
.18254 .02446 -2.5 2.5 Mabsadd L closepath F
.23545 .04458 -2.5 2.5 Mabsadd m
.23545 .04458 2.5 2.5 Mabsadd L
.23545 .04458 2.5 -2.5 Mabsadd L
.23545 .04458 -2.5 -2.5 Mabsadd L
.23545 .04458 -2.5 2.5 Mabsadd L closepath F
.28836 .09217 -2.5 2.5 Mabsadd m
.28836 .09217 2.5 2.5 Mabsadd L
.28836 .09217 2.5 -2.5 Mabsadd L
.28836 .09217 -2.5 -2.5 Mabsadd L
.28836 .09217 -2.5 2.5 Mabsadd L closepath F
.34127 .13322 -2.5 2.5 Mabsadd m
.34127 .13322 2.5 2.5 Mabsadd L
.34127 .13322 2.5 -2.5 Mabsadd L
.34127 .13322 -2.5 -2.5 Mabsadd L
.34127 .13322 -2.5 2.5 Mabsadd L closepath F
.39418 .14568 -2.5 2.5 Mabsadd m
.39418 .14568 2.5 2.5 Mabsadd L
.39418 .14568 2.5 -2.5 Mabsadd L
.39418 .14568 -2.5 -2.5 Mabsadd L
.39418 .14568 -2.5 2.5 Mabsadd L closepath F
.44709 .11988 -2.5 2.5 Mabsadd m
.44709 .11988 2.5 2.5 Mabsadd L
.44709 .11988 2.5 -2.5 Mabsadd L
.44709 .11988 -2.5 -2.5 Mabsadd L
.44709 .11988 -2.5 2.5 Mabsadd L closepath F
.5 .07668 -2.5 2.5 Mabsadd m
.5 .07668 2.5 2.5 Mabsadd L
.5 .07668 2.5 -2.5 Mabsadd L
.5 .07668 -2.5 -2.5 Mabsadd L
.5 .07668 -2.5 2.5 Mabsadd L closepath F
.55291 .0465 -2.5 2.5 Mabsadd m
.55291 .0465 2.5 2.5 Mabsadd L
.55291 .0465 2.5 -2.5 Mabsadd L
.55291 .0465 -2.5 -2.5 Mabsadd L
.55291 .0465 -2.5 2.5 Mabsadd L closepath F
.60582 .02733 -2.5 2.5 Mabsadd m
.60582 .02733 2.5 2.5 Mabsadd L
.60582 .02733 2.5 -2.5 Mabsadd L
.60582 .02733 -2.5 -2.5 Mabsadd L
.60582 .02733 -2.5 2.5 Mabsadd L closepath F
.65873 .01871 -2.5 2.5 Mabsadd m
.65873 .01871 2.5 2.5 Mabsadd L
.65873 .01871 2.5 -2.5 Mabsadd L
.65873 .01871 -2.5 -2.5 Mabsadd L
.65873 .01871 -2.5 2.5 Mabsadd L closepath F
.71164 .01487 -2.5 2.5 Mabsadd m
.71164 .01487 2.5 2.5 Mabsadd L
.71164 .01487 2.5 -2.5 Mabsadd L
.71164 .01487 -2.5 -2.5 Mabsadd L
.71164 .01487 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({18, 7371, 2629}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 7.86798e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .09339 -24 -4.5 ]
[-0.02396 .09339 0 4.5 ]
[-0.02396 .17207 -24 -4.5 ]
[-0.02396 .17207 0 4.5 ]
[-0.02396 .25075 -24 -4.5 ]
[-0.02396 .25075 0 4.5 ]
[-0.02396 .32943 -24 -4.5 ]
[-0.02396 .32943 0 4.5 ]
[-0.02396 .40811 -24 -4.5 ]
[-0.02396 .40811 0 4.5 ]
[-0.02396 .48679 -24 -4.5 ]
[-0.02396 .48679 0 4.5 ]
[-0.02396 .56547 -24 -4.5 ]
[-0.02396 .56547 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .09339 m
-0.00521 .09339 L
s
[(1000)] -0.02396 .09339 1 0 Mshowa
-0.01146 .17207 m
-0.00521 .17207 L
s
[(2000)] -0.02396 .17207 1 0 Mshowa
-0.01146 .25075 m
-0.00521 .25075 L
s
[(3000)] -0.02396 .25075 1 0 Mshowa
-0.01146 .32943 m
-0.00521 .32943 L
s
[(4000)] -0.02396 .32943 1 0 Mshowa
-0.01146 .40811 m
-0.00521 .40811 L
s
[(5000)] -0.02396 .40811 1 0 Mshowa
-0.01146 .48679 m
-0.00521 .48679 L
s
[(6000)] -0.02396 .48679 1 0 Mshowa
-0.01146 .56547 m
-0.00521 .56547 L
s
[(7000)] -0.02396 .56547 1 0 Mshowa
.125 Mabswid
-0.01146 .03045 m
-0.00771 .03045 L
s
-0.01146 .04619 m
-0.00771 .04619 L
s
-0.01146 .06192 m
-0.00771 .06192 L
s
-0.01146 .07766 m
-0.00771 .07766 L
s
-0.01146 .10913 m
-0.00771 .10913 L
s
-0.01146 .12487 m
-0.00771 .12487 L
s
-0.01146 .1406 m
-0.00771 .1406 L
s
-0.01146 .15634 m
-0.00771 .15634 L
s
-0.01146 .18781 m
-0.00771 .18781 L
s
-0.01146 .20355 m
-0.00771 .20355 L
s
-0.01146 .21928 m
-0.00771 .21928 L
s
-0.01146 .23502 m
-0.00771 .23502 L
s
-0.01146 .26649 m
-0.00771 .26649 L
s
-0.01146 .28223 m
-0.00771 .28223 L
s
-0.01146 .29796 m
-0.00771 .29796 L
s
-0.01146 .3137 m
-0.00771 .3137 L
s
-0.01146 .34517 m
-0.00771 .34517 L
s
-0.01146 .36091 m
-0.00771 .36091 L
s
-0.01146 .37664 m
-0.00771 .37664 L
s
-0.01146 .39238 m
-0.00771 .39238 L
s
-0.01146 .42385 m
-0.00771 .42385 L
s
-0.01146 .43959 m
-0.00771 .43959 L
s
-0.01146 .45532 m
-0.00771 .45532 L
s
-0.01146 .47106 m
-0.00771 .47106 L
s
-0.01146 .50253 m
-0.00771 .50253 L
s
-0.01146 .51827 m
-0.00771 .51827 L
s
-0.01146 .534 m
-0.00771 .534 L
s
-0.01146 .54974 m
-0.00771 .54974 L
s
-0.01146 .58121 m
-0.00771 .58121 L
s
-0.01146 .59695 m
-0.00771 .59695 L
s
-0.01146 .61268 m
-0.00771 .61268 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .0155 L
.58818 .01605 L
.62346 .01763 L
.65873 .02211 L
.694 .03737 L
.72928 .08081 L
.76455 .17011 L
.79982 .30198 L
.8351 .43164 L
.87037 .52322 L
.90564 .57468 L
.94092 .59687 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .0155 -1.875 0 Mabsadd m
.55291 .0155 0 2.5 Mabsadd L
.55291 .0155 1.875 0 Mabsadd L
.55291 .0155 0 -2.5 Mabsadd L
.55291 .0155 -1.875 0 Mabsadd L closepath F
.58818 .01605 -1.875 0 Mabsadd m
.58818 .01605 0 2.5 Mabsadd L
.58818 .01605 1.875 0 Mabsadd L
.58818 .01605 0 -2.5 Mabsadd L
.58818 .01605 -1.875 0 Mabsadd L closepath F
.62346 .01763 -1.875 0 Mabsadd m
.62346 .01763 0 2.5 Mabsadd L
.62346 .01763 1.875 0 Mabsadd L
.62346 .01763 0 -2.5 Mabsadd L
.62346 .01763 -1.875 0 Mabsadd L closepath F
.65873 .02211 -1.875 0 Mabsadd m
.65873 .02211 0 2.5 Mabsadd L
.65873 .02211 1.875 0 Mabsadd L
.65873 .02211 0 -2.5 Mabsadd L
.65873 .02211 -1.875 0 Mabsadd L closepath F
.694 .03737 -1.875 0 Mabsadd m
.694 .03737 0 2.5 Mabsadd L
.694 .03737 1.875 0 Mabsadd L
.694 .03737 0 -2.5 Mabsadd L
.694 .03737 -1.875 0 Mabsadd L closepath F
.72928 .08081 -1.875 0 Mabsadd m
.72928 .08081 0 2.5 Mabsadd L
.72928 .08081 1.875 0 Mabsadd L
.72928 .08081 0 -2.5 Mabsadd L
.72928 .08081 -1.875 0 Mabsadd L closepath F
.76455 .17011 -1.875 0 Mabsadd m
.76455 .17011 0 2.5 Mabsadd L
.76455 .17011 1.875 0 Mabsadd L
.76455 .17011 0 -2.5 Mabsadd L
.76455 .17011 -1.875 0 Mabsadd L closepath F
.79982 .30198 -1.875 0 Mabsadd m
.79982 .30198 0 2.5 Mabsadd L
.79982 .30198 1.875 0 Mabsadd L
.79982 .30198 0 -2.5 Mabsadd L
.79982 .30198 -1.875 0 Mabsadd L closepath F
.8351 .43164 -1.875 0 Mabsadd m
.8351 .43164 0 2.5 Mabsadd L
.8351 .43164 1.875 0 Mabsadd L
.8351 .43164 0 -2.5 Mabsadd L
.8351 .43164 -1.875 0 Mabsadd L closepath F
.87037 .52322 -1.875 0 Mabsadd m
.87037 .52322 0 2.5 Mabsadd L
.87037 .52322 1.875 0 Mabsadd L
.87037 .52322 0 -2.5 Mabsadd L
.87037 .52322 -1.875 0 Mabsadd L closepath F
.90564 .57468 -1.875 0 Mabsadd m
.90564 .57468 0 2.5 Mabsadd L
.90564 .57468 1.875 0 Mabsadd L
.90564 .57468 0 -2.5 Mabsadd L
.90564 .57468 -1.875 0 Mabsadd L closepath F
.94092 .59687 -1.875 0 Mabsadd m
.94092 .59687 0 2.5 Mabsadd L
.94092 .59687 1.875 0 Mabsadd L
.94092 .59687 0 -2.5 Mabsadd L
.94092 .59687 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .03045 L
.09436 .04619 L
.12963 .06192 L
.1649 .07766 L
.20018 .09339 L
.23545 .10913 L
.27072 .12487 L
.306 .1406 L
.34127 .15634 L
.37654 .17207 L
.41182 .18781 L
.44709 .20355 L
.48236 .21291 L
.51764 .21291 L
.55291 .21291 L
.58818 .21291 L
.62346 .21291 L
.65873 .21291 L
.694 .21291 L
.72928 .21291 L
.76455 .21291 L
.79982 .21291 L
.8351 .21291 L
.87037 .21291 L
.90564 .21291 L
.94092 .21291 L
.97619 .21291 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .03045 0 2.5 Mabsadd m
.05908 .03045 -0.56518 .7779 Mabsadd L
.05908 .03045 -2.37764 .77254 Mabsadd L
.05908 .03045 -0.91448 -0.29713 Mabsadd L
.05908 .03045 -1.46946 -2.02254 Mabsadd L
.05908 .03045 0 -0.96154 Mabsadd L
.05908 .03045 1.46946 -2.02254 Mabsadd L
.05908 .03045 .91448 -0.29713 Mabsadd L
.05908 .03045 2.37764 .77254 Mabsadd L
.05908 .03045 .56518 .7779 Mabsadd L
.05908 .03045 0 2.5 Mabsadd L closepath F
.09436 .04619 0 2.5 Mabsadd m
.09436 .04619 -0.56518 .7779 Mabsadd L
.09436 .04619 -2.37764 .77254 Mabsadd L
.09436 .04619 -0.91448 -0.29713 Mabsadd L
.09436 .04619 -1.46946 -2.02254 Mabsadd L
.09436 .04619 0 -0.96154 Mabsadd L
.09436 .04619 1.46946 -2.02254 Mabsadd L
.09436 .04619 .91448 -0.29713 Mabsadd L
.09436 .04619 2.37764 .77254 Mabsadd L
.09436 .04619 .56518 .7779 Mabsadd L
.09436 .04619 0 2.5 Mabsadd L closepath F
.12963 .06192 0 2.5 Mabsadd m
.12963 .06192 -0.56518 .7779 Mabsadd L
.12963 .06192 -2.37764 .77254 Mabsadd L
.12963 .06192 -0.91448 -0.29713 Mabsadd L
.12963 .06192 -1.46946 -2.02254 Mabsadd L
.12963 .06192 0 -0.96154 Mabsadd L
.12963 .06192 1.46946 -2.02254 Mabsadd L
.12963 .06192 .91448 -0.29713 Mabsadd L
.12963 .06192 2.37764 .77254 Mabsadd L
.12963 .06192 .56518 .7779 Mabsadd L
.12963 .06192 0 2.5 Mabsadd L closepath F
.1649 .07766 0 2.5 Mabsadd m
.1649 .07766 -0.56518 .7779 Mabsadd L
.1649 .07766 -2.37764 .77254 Mabsadd L
.1649 .07766 -0.91448 -0.29713 Mabsadd L
.1649 .07766 -1.46946 -2.02254 Mabsadd L
.1649 .07766 0 -0.96154 Mabsadd L
.1649 .07766 1.46946 -2.02254 Mabsadd L
.1649 .07766 .91448 -0.29713 Mabsadd L
.1649 .07766 2.37764 .77254 Mabsadd L
.1649 .07766 .56518 .7779 Mabsadd L
.1649 .07766 0 2.5 Mabsadd L closepath F
.20018 .09339 0 2.5 Mabsadd m
.20018 .09339 -0.56518 .7779 Mabsadd L
.20018 .09339 -2.37764 .77254 Mabsadd L
.20018 .09339 -0.91448 -0.29713 Mabsadd L
.20018 .09339 -1.46946 -2.02254 Mabsadd L
.20018 .09339 0 -0.96154 Mabsadd L
.20018 .09339 1.46946 -2.02254 Mabsadd L
.20018 .09339 .91448 -0.29713 Mabsadd L
.20018 .09339 2.37764 .77254 Mabsadd L
.20018 .09339 .56518 .7779 Mabsadd L
.20018 .09339 0 2.5 Mabsadd L closepath F
.23545 .10913 0 2.5 Mabsadd m
.23545 .10913 -0.56518 .7779 Mabsadd L
.23545 .10913 -2.37764 .77254 Mabsadd L
.23545 .10913 -0.91448 -0.29713 Mabsadd L
.23545 .10913 -1.46946 -2.02254 Mabsadd L
.23545 .10913 0 -0.96154 Mabsadd L
.23545 .10913 1.46946 -2.02254 Mabsadd L
.23545 .10913 .91448 -0.29713 Mabsadd L
.23545 .10913 2.37764 .77254 Mabsadd L
.23545 .10913 .56518 .7779 Mabsadd L
.23545 .10913 0 2.5 Mabsadd L closepath F
.27072 .12487 0 2.5 Mabsadd m
.27072 .12487 -0.56518 .7779 Mabsadd L
.27072 .12487 -2.37764 .77254 Mabsadd L
.27072 .12487 -0.91448 -0.29713 Mabsadd L
.27072 .12487 -1.46946 -2.02254 Mabsadd L
.27072 .12487 0 -0.96154 Mabsadd L
.27072 .12487 1.46946 -2.02254 Mabsadd L
.27072 .12487 .91448 -0.29713 Mabsadd L
.27072 .12487 2.37764 .77254 Mabsadd L
.27072 .12487 .56518 .7779 Mabsadd L
.27072 .12487 0 2.5 Mabsadd L closepath F
.306 .1406 0 2.5 Mabsadd m
.306 .1406 -0.56518 .7779 Mabsadd L
.306 .1406 -2.37764 .77254 Mabsadd L
.306 .1406 -0.91448 -0.29713 Mabsadd L
.306 .1406 -1.46946 -2.02254 Mabsadd L
.306 .1406 0 -0.96154 Mabsadd L
.306 .1406 1.46946 -2.02254 Mabsadd L
.306 .1406 .91448 -0.29713 Mabsadd L
.306 .1406 2.37764 .77254 Mabsadd L
.306 .1406 .56518 .7779 Mabsadd L
.306 .1406 0 2.5 Mabsadd L closepath F
.34127 .15634 0 2.5 Mabsadd m
.34127 .15634 -0.56518 .7779 Mabsadd L
.34127 .15634 -2.37764 .77254 Mabsadd L
.34127 .15634 -0.91448 -0.29713 Mabsadd L
.34127 .15634 -1.46946 -2.02254 Mabsadd L
.34127 .15634 0 -0.96154 Mabsadd L
.34127 .15634 1.46946 -2.02254 Mabsadd L
.34127 .15634 .91448 -0.29713 Mabsadd L
.34127 .15634 2.37764 .77254 Mabsadd L
.34127 .15634 .56518 .7779 Mabsadd L
.34127 .15634 0 2.5 Mabsadd L closepath F
.37654 .17207 0 2.5 Mabsadd m
.37654 .17207 -0.56518 .7779 Mabsadd L
.37654 .17207 -2.37764 .77254 Mabsadd L
.37654 .17207 -0.91448 -0.29713 Mabsadd L
.37654 .17207 -1.46946 -2.02254 Mabsadd L
.37654 .17207 0 -0.96154 Mabsadd L
.37654 .17207 1.46946 -2.02254 Mabsadd L
.37654 .17207 .91448 -0.29713 Mabsadd L
.37654 .17207 2.37764 .77254 Mabsadd L
.37654 .17207 .56518 .7779 Mabsadd L
.37654 .17207 0 2.5 Mabsadd L closepath F
.41182 .18781 0 2.5 Mabsadd m
.41182 .18781 -0.56518 .7779 Mabsadd L
.41182 .18781 -2.37764 .77254 Mabsadd L
.41182 .18781 -0.91448 -0.29713 Mabsadd L
.41182 .18781 -1.46946 -2.02254 Mabsadd L
.41182 .18781 0 -0.96154 Mabsadd L
.41182 .18781 1.46946 -2.02254 Mabsadd L
.41182 .18781 .91448 -0.29713 Mabsadd L
.41182 .18781 2.37764 .77254 Mabsadd L
.41182 .18781 .56518 .7779 Mabsadd L
.41182 .18781 0 2.5 Mabsadd L closepath F
.44709 .20355 0 2.5 Mabsadd m
.44709 .20355 -0.56518 .7779 Mabsadd L
.44709 .20355 -2.37764 .77254 Mabsadd L
.44709 .20355 -0.91448 -0.29713 Mabsadd L
.44709 .20355 -1.46946 -2.02254 Mabsadd L
.44709 .20355 0 -0.96154 Mabsadd L
.44709 .20355 1.46946 -2.02254 Mabsadd L
.44709 .20355 .91448 -0.29713 Mabsadd L
.44709 .20355 2.37764 .77254 Mabsadd L
.44709 .20355 .56518 .7779 Mabsadd L
.44709 .20355 0 2.5 Mabsadd L closepath F
.48236 .21291 0 2.5 Mabsadd m
.48236 .21291 -0.56518 .7779 Mabsadd L
.48236 .21291 -2.37764 .77254 Mabsadd L
.48236 .21291 -0.91448 -0.29713 Mabsadd L
.48236 .21291 -1.46946 -2.02254 Mabsadd L
.48236 .21291 0 -0.96154 Mabsadd L
.48236 .21291 1.46946 -2.02254 Mabsadd L
.48236 .21291 .91448 -0.29713 Mabsadd L
.48236 .21291 2.37764 .77254 Mabsadd L
.48236 .21291 .56518 .7779 Mabsadd L
.48236 .21291 0 2.5 Mabsadd L closepath F
.51764 .21291 0 2.5 Mabsadd m
.51764 .21291 -0.56518 .7779 Mabsadd L
.51764 .21291 -2.37764 .77254 Mabsadd L
.51764 .21291 -0.91448 -0.29713 Mabsadd L
.51764 .21291 -1.46946 -2.02254 Mabsadd L
.51764 .21291 0 -0.96154 Mabsadd L
.51764 .21291 1.46946 -2.02254 Mabsadd L
.51764 .21291 .91448 -0.29713 Mabsadd L
.51764 .21291 2.37764 .77254 Mabsadd L
.51764 .21291 .56518 .7779 Mabsadd L
.51764 .21291 0 2.5 Mabsadd L closepath F
.55291 .21291 0 2.5 Mabsadd m
.55291 .21291 -0.56518 .7779 Mabsadd L
.55291 .21291 -2.37764 .77254 Mabsadd L
.55291 .21291 -0.91448 -0.29713 Mabsadd L
.55291 .21291 -1.46946 -2.02254 Mabsadd L
.55291 .21291 0 -0.96154 Mabsadd L
.55291 .21291 1.46946 -2.02254 Mabsadd L
.55291 .21291 .91448 -0.29713 Mabsadd L
.55291 .21291 2.37764 .77254 Mabsadd L
.55291 .21291 .56518 .7779 Mabsadd L
.55291 .21291 0 2.5 Mabsadd L closepath F
.58818 .21291 0 2.5 Mabsadd m
.58818 .21291 -0.56518 .7779 Mabsadd L
.58818 .21291 -2.37764 .77254 Mabsadd L
.58818 .21291 -0.91448 -0.29713 Mabsadd L
.58818 .21291 -1.46946 -2.02254 Mabsadd L
.58818 .21291 0 -0.96154 Mabsadd L
.58818 .21291 1.46946 -2.02254 Mabsadd L
.58818 .21291 .91448 -0.29713 Mabsadd L
.58818 .21291 2.37764 .77254 Mabsadd L
.58818 .21291 .56518 .7779 Mabsadd L
.58818 .21291 0 2.5 Mabsadd L closepath F
.62346 .21291 0 2.5 Mabsadd m
.62346 .21291 -0.56518 .7779 Mabsadd L
.62346 .21291 -2.37764 .77254 Mabsadd L
.62346 .21291 -0.91448 -0.29713 Mabsadd L
.62346 .21291 -1.46946 -2.02254 Mabsadd L
.62346 .21291 0 -0.96154 Mabsadd L
.62346 .21291 1.46946 -2.02254 Mabsadd L
.62346 .21291 .91448 -0.29713 Mabsadd L
.62346 .21291 2.37764 .77254 Mabsadd L
.62346 .21291 .56518 .7779 Mabsadd L
.62346 .21291 0 2.5 Mabsadd L closepath F
.65873 .21291 0 2.5 Mabsadd m
.65873 .21291 -0.56518 .7779 Mabsadd L
.65873 .21291 -2.37764 .77254 Mabsadd L
.65873 .21291 -0.91448 -0.29713 Mabsadd L
.65873 .21291 -1.46946 -2.02254 Mabsadd L
.65873 .21291 0 -0.96154 Mabsadd L
.65873 .21291 1.46946 -2.02254 Mabsadd L
.65873 .21291 .91448 -0.29713 Mabsadd L
.65873 .21291 2.37764 .77254 Mabsadd L
.65873 .21291 .56518 .7779 Mabsadd L
.65873 .21291 0 2.5 Mabsadd L closepath F
.694 .21291 0 2.5 Mabsadd m
.694 .21291 -0.56518 .7779 Mabsadd L
.694 .21291 -2.37764 .77254 Mabsadd L
.694 .21291 -0.91448 -0.29713 Mabsadd L
.694 .21291 -1.46946 -2.02254 Mabsadd L
.694 .21291 0 -0.96154 Mabsadd L
.694 .21291 1.46946 -2.02254 Mabsadd L
.694 .21291 .91448 -0.29713 Mabsadd L
.694 .21291 2.37764 .77254 Mabsadd L
.694 .21291 .56518 .7779 Mabsadd L
.694 .21291 0 2.5 Mabsadd L closepath F
.72928 .21291 0 2.5 Mabsadd m
.72928 .21291 -0.56518 .7779 Mabsadd L
.72928 .21291 -2.37764 .77254 Mabsadd L
.72928 .21291 -0.91448 -0.29713 Mabsadd L
.72928 .21291 -1.46946 -2.02254 Mabsadd L
.72928 .21291 0 -0.96154 Mabsadd L
.72928 .21291 1.46946 -2.02254 Mabsadd L
.72928 .21291 .91448 -0.29713 Mabsadd L
.72928 .21291 2.37764 .77254 Mabsadd L
.72928 .21291 .56518 .7779 Mabsadd L
.72928 .21291 0 2.5 Mabsadd L closepath F
.76455 .21291 0 2.5 Mabsadd m
.76455 .21291 -0.56518 .7779 Mabsadd L
.76455 .21291 -2.37764 .77254 Mabsadd L
.76455 .21291 -0.91448 -0.29713 Mabsadd L
.76455 .21291 -1.46946 -2.02254 Mabsadd L
.76455 .21291 0 -0.96154 Mabsadd L
.76455 .21291 1.46946 -2.02254 Mabsadd L
.76455 .21291 .91448 -0.29713 Mabsadd L
.76455 .21291 2.37764 .77254 Mabsadd L
.76455 .21291 .56518 .7779 Mabsadd L
.76455 .21291 0 2.5 Mabsadd L closepath F
.79982 .21291 0 2.5 Mabsadd m
.79982 .21291 -0.56518 .7779 Mabsadd L
.79982 .21291 -2.37764 .77254 Mabsadd L
.79982 .21291 -0.91448 -0.29713 Mabsadd L
.79982 .21291 -1.46946 -2.02254 Mabsadd L
.79982 .21291 0 -0.96154 Mabsadd L
.79982 .21291 1.46946 -2.02254 Mabsadd L
.79982 .21291 .91448 -0.29713 Mabsadd L
.79982 .21291 2.37764 .77254 Mabsadd L
.79982 .21291 .56518 .7779 Mabsadd L
.79982 .21291 0 2.5 Mabsadd L closepath F
.8351 .21291 0 2.5 Mabsadd m
.8351 .21291 -0.56518 .7779 Mabsadd L
.8351 .21291 -2.37764 .77254 Mabsadd L
.8351 .21291 -0.91448 -0.29713 Mabsadd L
.8351 .21291 -1.46946 -2.02254 Mabsadd L
.8351 .21291 0 -0.96154 Mabsadd L
.8351 .21291 1.46946 -2.02254 Mabsadd L
.8351 .21291 .91448 -0.29713 Mabsadd L
.8351 .21291 2.37764 .77254 Mabsadd L
.8351 .21291 .56518 .7779 Mabsadd L
.8351 .21291 0 2.5 Mabsadd L closepath F
.87037 .21291 0 2.5 Mabsadd m
.87037 .21291 -0.56518 .7779 Mabsadd L
.87037 .21291 -2.37764 .77254 Mabsadd L
.87037 .21291 -0.91448 -0.29713 Mabsadd L
.87037 .21291 -1.46946 -2.02254 Mabsadd L
.87037 .21291 0 -0.96154 Mabsadd L
.87037 .21291 1.46946 -2.02254 Mabsadd L
.87037 .21291 .91448 -0.29713 Mabsadd L
.87037 .21291 2.37764 .77254 Mabsadd L
.87037 .21291 .56518 .7779 Mabsadd L
.87037 .21291 0 2.5 Mabsadd L closepath F
.90564 .21291 0 2.5 Mabsadd m
.90564 .21291 -0.56518 .7779 Mabsadd L
.90564 .21291 -2.37764 .77254 Mabsadd L
.90564 .21291 -0.91448 -0.29713 Mabsadd L
.90564 .21291 -1.46946 -2.02254 Mabsadd L
.90564 .21291 0 -0.96154 Mabsadd L
.90564 .21291 1.46946 -2.02254 Mabsadd L
.90564 .21291 .91448 -0.29713 Mabsadd L
.90564 .21291 2.37764 .77254 Mabsadd L
.90564 .21291 .56518 .7779 Mabsadd L
.90564 .21291 0 2.5 Mabsadd L closepath F
.94092 .21291 0 2.5 Mabsadd m
.94092 .21291 -0.56518 .7779 Mabsadd L
.94092 .21291 -2.37764 .77254 Mabsadd L
.94092 .21291 -0.91448 -0.29713 Mabsadd L
.94092 .21291 -1.46946 -2.02254 Mabsadd L
.94092 .21291 0 -0.96154 Mabsadd L
.94092 .21291 1.46946 -2.02254 Mabsadd L
.94092 .21291 .91448 -0.29713 Mabsadd L
.94092 .21291 2.37764 .77254 Mabsadd L
.94092 .21291 .56518 .7779 Mabsadd L
.94092 .21291 0 2.5 Mabsadd L closepath F
.97619 .21291 0 2.5 Mabsadd m
.97619 .21291 -0.56518 .7779 Mabsadd L
.97619 .21291 -2.37764 .77254 Mabsadd L
.97619 .21291 -0.91448 -0.29713 Mabsadd L
.97619 .21291 -1.46946 -2.02254 Mabsadd L
.97619 .21291 0 -0.96154 Mabsadd L
.97619 .21291 1.46946 -2.02254 Mabsadd L
.97619 .21291 .91448 -0.29713 Mabsadd L
.97619 .21291 2.37764 .77254 Mabsadd L
.97619 .21291 .56518 .7779 Mabsadd L
.97619 .21291 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.05908 .01527 L
.09436 .01629 L
.12963 .0192 L
.1649 .02998 L
.20018 .05815 L
.23545 .10402 L
.27072 .14658 L
.306 .14438 L
.34127 .1063 L
.37654 .06617 L
.41182 .0369 L
.44709 .02117 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.05908 .01527 -2.5 2.5 Mabsadd m
.05908 .01527 2.5 2.5 Mabsadd L
.05908 .01527 2.5 -2.5 Mabsadd L
.05908 .01527 -2.5 -2.5 Mabsadd L
.05908 .01527 -2.5 2.5 Mabsadd L closepath F
.09436 .01629 -2.5 2.5 Mabsadd m
.09436 .01629 2.5 2.5 Mabsadd L
.09436 .01629 2.5 -2.5 Mabsadd L
.09436 .01629 -2.5 -2.5 Mabsadd L
.09436 .01629 -2.5 2.5 Mabsadd L closepath F
.12963 .0192 -2.5 2.5 Mabsadd m
.12963 .0192 2.5 2.5 Mabsadd L
.12963 .0192 2.5 -2.5 Mabsadd L
.12963 .0192 -2.5 -2.5 Mabsadd L
.12963 .0192 -2.5 2.5 Mabsadd L closepath F
.1649 .02998 -2.5 2.5 Mabsadd m
.1649 .02998 2.5 2.5 Mabsadd L
.1649 .02998 2.5 -2.5 Mabsadd L
.1649 .02998 -2.5 -2.5 Mabsadd L
.1649 .02998 -2.5 2.5 Mabsadd L closepath F
.20018 .05815 -2.5 2.5 Mabsadd m
.20018 .05815 2.5 2.5 Mabsadd L
.20018 .05815 2.5 -2.5 Mabsadd L
.20018 .05815 -2.5 -2.5 Mabsadd L
.20018 .05815 -2.5 2.5 Mabsadd L closepath F
.23545 .10402 -2.5 2.5 Mabsadd m
.23545 .10402 2.5 2.5 Mabsadd L
.23545 .10402 2.5 -2.5 Mabsadd L
.23545 .10402 -2.5 -2.5 Mabsadd L
.23545 .10402 -2.5 2.5 Mabsadd L closepath F
.27072 .14658 -2.5 2.5 Mabsadd m
.27072 .14658 2.5 2.5 Mabsadd L
.27072 .14658 2.5 -2.5 Mabsadd L
.27072 .14658 -2.5 -2.5 Mabsadd L
.27072 .14658 -2.5 2.5 Mabsadd L closepath F
.306 .14438 -2.5 2.5 Mabsadd m
.306 .14438 2.5 2.5 Mabsadd L
.306 .14438 2.5 -2.5 Mabsadd L
.306 .14438 -2.5 -2.5 Mabsadd L
.306 .14438 -2.5 2.5 Mabsadd L closepath F
.34127 .1063 -2.5 2.5 Mabsadd m
.34127 .1063 2.5 2.5 Mabsadd L
.34127 .1063 2.5 -2.5 Mabsadd L
.34127 .1063 -2.5 -2.5 Mabsadd L
.34127 .1063 -2.5 2.5 Mabsadd L closepath F
.37654 .06617 -2.5 2.5 Mabsadd m
.37654 .06617 2.5 2.5 Mabsadd L
.37654 .06617 2.5 -2.5 Mabsadd L
.37654 .06617 -2.5 -2.5 Mabsadd L
.37654 .06617 -2.5 2.5 Mabsadd L closepath F
.41182 .0369 -2.5 2.5 Mabsadd m
.41182 .0369 2.5 2.5 Mabsadd L
.41182 .0369 2.5 -2.5 Mabsadd L
.41182 .0369 -2.5 -2.5 Mabsadd L
.41182 .0369 -2.5 2.5 Mabsadd L closepath F
.44709 .02117 -2.5 2.5 Mabsadd m
.44709 .02117 2.5 2.5 Mabsadd L
.44709 .02117 2.5 -2.5 Mabsadd L
.44709 .02117 -2.5 -2.5 Mabsadd L
.44709 .02117 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 7481, 2519}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 7.56366e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .16599 -24 -4.5 ]
[-0.02532 .16599 0 4.5 ]
[-0.02532 .31726 -24 -4.5 ]
[-0.02532 .31726 0 4.5 ]
[-0.02532 .46853 -24 -4.5 ]
[-0.02532 .46853 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .16599 m
-0.00657 .16599 L
s
[(2000)] -0.02532 .16599 1 0 Mshowa
-0.01282 .31726 m
-0.00657 .31726 L
s
[(4000)] -0.02532 .31726 1 0 Mshowa
-0.01282 .46853 m
-0.00657 .46853 L
s
[(6000)] -0.02532 .46853 1 0 Mshowa
.125 Mabswid
-0.01282 .05253 m
-0.00907 .05253 L
s
-0.01282 .09035 m
-0.00907 .09035 L
s
-0.01282 .12817 m
-0.00907 .12817 L
s
-0.01282 .20381 m
-0.00907 .20381 L
s
-0.01282 .24162 m
-0.00907 .24162 L
s
-0.01282 .27944 m
-0.00907 .27944 L
s
-0.01282 .35508 m
-0.00907 .35508 L
s
-0.01282 .3929 m
-0.00907 .3929 L
s
-0.01282 .43072 m
-0.00907 .43072 L
s
-0.01282 .50635 m
-0.00907 .50635 L
s
-0.01282 .54417 m
-0.00907 .54417 L
s
-0.01282 .58199 m
-0.00907 .58199 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01547 L
.60989 .01736 L
.64652 .02304 L
.68315 .04633 L
.71978 .11115 L
.75641 .22544 L
.79304 .36272 L
.82967 .47731 L
.8663 .54984 L
.90293 .58781 L
.93956 .60271 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01547 -1.875 0 Mabsadd m
.57326 .01547 0 2.5 Mabsadd L
.57326 .01547 1.875 0 Mabsadd L
.57326 .01547 0 -2.5 Mabsadd L
.57326 .01547 -1.875 0 Mabsadd L closepath F
.60989 .01736 -1.875 0 Mabsadd m
.60989 .01736 0 2.5 Mabsadd L
.60989 .01736 1.875 0 Mabsadd L
.60989 .01736 0 -2.5 Mabsadd L
.60989 .01736 -1.875 0 Mabsadd L closepath F
.64652 .02304 -1.875 0 Mabsadd m
.64652 .02304 0 2.5 Mabsadd L
.64652 .02304 1.875 0 Mabsadd L
.64652 .02304 0 -2.5 Mabsadd L
.64652 .02304 -1.875 0 Mabsadd L closepath F
.68315 .04633 -1.875 0 Mabsadd m
.68315 .04633 0 2.5 Mabsadd L
.68315 .04633 1.875 0 Mabsadd L
.68315 .04633 0 -2.5 Mabsadd L
.68315 .04633 -1.875 0 Mabsadd L closepath F
.71978 .11115 -1.875 0 Mabsadd m
.71978 .11115 0 2.5 Mabsadd L
.71978 .11115 1.875 0 Mabsadd L
.71978 .11115 0 -2.5 Mabsadd L
.71978 .11115 -1.875 0 Mabsadd L closepath F
.75641 .22544 -1.875 0 Mabsadd m
.75641 .22544 0 2.5 Mabsadd L
.75641 .22544 1.875 0 Mabsadd L
.75641 .22544 0 -2.5 Mabsadd L
.75641 .22544 -1.875 0 Mabsadd L closepath F
.79304 .36272 -1.875 0 Mabsadd m
.79304 .36272 0 2.5 Mabsadd L
.79304 .36272 1.875 0 Mabsadd L
.79304 .36272 0 -2.5 Mabsadd L
.79304 .36272 -1.875 0 Mabsadd L closepath F
.82967 .47731 -1.875 0 Mabsadd m
.82967 .47731 0 2.5 Mabsadd L
.82967 .47731 1.875 0 Mabsadd L
.82967 .47731 0 -2.5 Mabsadd L
.82967 .47731 -1.875 0 Mabsadd L closepath F
.8663 .54984 -1.875 0 Mabsadd m
.8663 .54984 0 2.5 Mabsadd L
.8663 .54984 1.875 0 Mabsadd L
.8663 .54984 0 -2.5 Mabsadd L
.8663 .54984 -1.875 0 Mabsadd L closepath F
.90293 .58781 -1.875 0 Mabsadd m
.90293 .58781 0 2.5 Mabsadd L
.90293 .58781 1.875 0 Mabsadd L
.90293 .58781 0 -2.5 Mabsadd L
.90293 .58781 -1.875 0 Mabsadd L closepath F
.93956 .60271 -1.875 0 Mabsadd m
.93956 .60271 0 2.5 Mabsadd L
.93956 .60271 1.875 0 Mabsadd L
.93956 .60271 0 -2.5 Mabsadd L
.93956 .60271 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .02984 L
.09707 .04497 L
.1337 .0601 L
.17033 .07522 L
.20696 .09035 L
.24359 .10548 L
.28022 .12061 L
.31685 .13573 L
.35348 .15086 L
.39011 .16599 L
.42674 .18112 L
.46337 .18248 L
.5 .18248 L
.53663 .18248 L
.57326 .18248 L
.60989 .18248 L
.64652 .18248 L
.68315 .18248 L
.71978 .18248 L
.75641 .18248 L
.79304 .18248 L
.82967 .18248 L
.8663 .18248 L
.90293 .18248 L
.93956 .18248 L
.97619 .18248 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .02984 0 2.5 Mabsadd m
.06044 .02984 -0.56518 .7779 Mabsadd L
.06044 .02984 -2.37764 .77254 Mabsadd L
.06044 .02984 -0.91448 -0.29713 Mabsadd L
.06044 .02984 -1.46946 -2.02254 Mabsadd L
.06044 .02984 0 -0.96154 Mabsadd L
.06044 .02984 1.46946 -2.02254 Mabsadd L
.06044 .02984 .91448 -0.29713 Mabsadd L
.06044 .02984 2.37764 .77254 Mabsadd L
.06044 .02984 .56518 .7779 Mabsadd L
.06044 .02984 0 2.5 Mabsadd L closepath F
.09707 .04497 0 2.5 Mabsadd m
.09707 .04497 -0.56518 .7779 Mabsadd L
.09707 .04497 -2.37764 .77254 Mabsadd L
.09707 .04497 -0.91448 -0.29713 Mabsadd L
.09707 .04497 -1.46946 -2.02254 Mabsadd L
.09707 .04497 0 -0.96154 Mabsadd L
.09707 .04497 1.46946 -2.02254 Mabsadd L
.09707 .04497 .91448 -0.29713 Mabsadd L
.09707 .04497 2.37764 .77254 Mabsadd L
.09707 .04497 .56518 .7779 Mabsadd L
.09707 .04497 0 2.5 Mabsadd L closepath F
.1337 .0601 0 2.5 Mabsadd m
.1337 .0601 -0.56518 .7779 Mabsadd L
.1337 .0601 -2.37764 .77254 Mabsadd L
.1337 .0601 -0.91448 -0.29713 Mabsadd L
.1337 .0601 -1.46946 -2.02254 Mabsadd L
.1337 .0601 0 -0.96154 Mabsadd L
.1337 .0601 1.46946 -2.02254 Mabsadd L
.1337 .0601 .91448 -0.29713 Mabsadd L
.1337 .0601 2.37764 .77254 Mabsadd L
.1337 .0601 .56518 .7779 Mabsadd L
.1337 .0601 0 2.5 Mabsadd L closepath F
.17033 .07522 0 2.5 Mabsadd m
.17033 .07522 -0.56518 .7779 Mabsadd L
.17033 .07522 -2.37764 .77254 Mabsadd L
.17033 .07522 -0.91448 -0.29713 Mabsadd L
.17033 .07522 -1.46946 -2.02254 Mabsadd L
.17033 .07522 0 -0.96154 Mabsadd L
.17033 .07522 1.46946 -2.02254 Mabsadd L
.17033 .07522 .91448 -0.29713 Mabsadd L
.17033 .07522 2.37764 .77254 Mabsadd L
.17033 .07522 .56518 .7779 Mabsadd L
.17033 .07522 0 2.5 Mabsadd L closepath F
.20696 .09035 0 2.5 Mabsadd m
.20696 .09035 -0.56518 .7779 Mabsadd L
.20696 .09035 -2.37764 .77254 Mabsadd L
.20696 .09035 -0.91448 -0.29713 Mabsadd L
.20696 .09035 -1.46946 -2.02254 Mabsadd L
.20696 .09035 0 -0.96154 Mabsadd L
.20696 .09035 1.46946 -2.02254 Mabsadd L
.20696 .09035 .91448 -0.29713 Mabsadd L
.20696 .09035 2.37764 .77254 Mabsadd L
.20696 .09035 .56518 .7779 Mabsadd L
.20696 .09035 0 2.5 Mabsadd L closepath F
.24359 .10548 0 2.5 Mabsadd m
.24359 .10548 -0.56518 .7779 Mabsadd L
.24359 .10548 -2.37764 .77254 Mabsadd L
.24359 .10548 -0.91448 -0.29713 Mabsadd L
.24359 .10548 -1.46946 -2.02254 Mabsadd L
.24359 .10548 0 -0.96154 Mabsadd L
.24359 .10548 1.46946 -2.02254 Mabsadd L
.24359 .10548 .91448 -0.29713 Mabsadd L
.24359 .10548 2.37764 .77254 Mabsadd L
.24359 .10548 .56518 .7779 Mabsadd L
.24359 .10548 0 2.5 Mabsadd L closepath F
.28022 .12061 0 2.5 Mabsadd m
.28022 .12061 -0.56518 .7779 Mabsadd L
.28022 .12061 -2.37764 .77254 Mabsadd L
.28022 .12061 -0.91448 -0.29713 Mabsadd L
.28022 .12061 -1.46946 -2.02254 Mabsadd L
.28022 .12061 0 -0.96154 Mabsadd L
.28022 .12061 1.46946 -2.02254 Mabsadd L
.28022 .12061 .91448 -0.29713 Mabsadd L
.28022 .12061 2.37764 .77254 Mabsadd L
.28022 .12061 .56518 .7779 Mabsadd L
.28022 .12061 0 2.5 Mabsadd L closepath F
.31685 .13573 0 2.5 Mabsadd m
.31685 .13573 -0.56518 .7779 Mabsadd L
.31685 .13573 -2.37764 .77254 Mabsadd L
.31685 .13573 -0.91448 -0.29713 Mabsadd L
.31685 .13573 -1.46946 -2.02254 Mabsadd L
.31685 .13573 0 -0.96154 Mabsadd L
.31685 .13573 1.46946 -2.02254 Mabsadd L
.31685 .13573 .91448 -0.29713 Mabsadd L
.31685 .13573 2.37764 .77254 Mabsadd L
.31685 .13573 .56518 .7779 Mabsadd L
.31685 .13573 0 2.5 Mabsadd L closepath F
.35348 .15086 0 2.5 Mabsadd m
.35348 .15086 -0.56518 .7779 Mabsadd L
.35348 .15086 -2.37764 .77254 Mabsadd L
.35348 .15086 -0.91448 -0.29713 Mabsadd L
.35348 .15086 -1.46946 -2.02254 Mabsadd L
.35348 .15086 0 -0.96154 Mabsadd L
.35348 .15086 1.46946 -2.02254 Mabsadd L
.35348 .15086 .91448 -0.29713 Mabsadd L
.35348 .15086 2.37764 .77254 Mabsadd L
.35348 .15086 .56518 .7779 Mabsadd L
.35348 .15086 0 2.5 Mabsadd L closepath F
.39011 .16599 0 2.5 Mabsadd m
.39011 .16599 -0.56518 .7779 Mabsadd L
.39011 .16599 -2.37764 .77254 Mabsadd L
.39011 .16599 -0.91448 -0.29713 Mabsadd L
.39011 .16599 -1.46946 -2.02254 Mabsadd L
.39011 .16599 0 -0.96154 Mabsadd L
.39011 .16599 1.46946 -2.02254 Mabsadd L
.39011 .16599 .91448 -0.29713 Mabsadd L
.39011 .16599 2.37764 .77254 Mabsadd L
.39011 .16599 .56518 .7779 Mabsadd L
.39011 .16599 0 2.5 Mabsadd L closepath F
.42674 .18112 0 2.5 Mabsadd m
.42674 .18112 -0.56518 .7779 Mabsadd L
.42674 .18112 -2.37764 .77254 Mabsadd L
.42674 .18112 -0.91448 -0.29713 Mabsadd L
.42674 .18112 -1.46946 -2.02254 Mabsadd L
.42674 .18112 0 -0.96154 Mabsadd L
.42674 .18112 1.46946 -2.02254 Mabsadd L
.42674 .18112 .91448 -0.29713 Mabsadd L
.42674 .18112 2.37764 .77254 Mabsadd L
.42674 .18112 .56518 .7779 Mabsadd L
.42674 .18112 0 2.5 Mabsadd L closepath F
.46337 .18248 0 2.5 Mabsadd m
.46337 .18248 -0.56518 .7779 Mabsadd L
.46337 .18248 -2.37764 .77254 Mabsadd L
.46337 .18248 -0.91448 -0.29713 Mabsadd L
.46337 .18248 -1.46946 -2.02254 Mabsadd L
.46337 .18248 0 -0.96154 Mabsadd L
.46337 .18248 1.46946 -2.02254 Mabsadd L
.46337 .18248 .91448 -0.29713 Mabsadd L
.46337 .18248 2.37764 .77254 Mabsadd L
.46337 .18248 .56518 .7779 Mabsadd L
.46337 .18248 0 2.5 Mabsadd L closepath F
.5 .18248 0 2.5 Mabsadd m
.5 .18248 -0.56518 .7779 Mabsadd L
.5 .18248 -2.37764 .77254 Mabsadd L
.5 .18248 -0.91448 -0.29713 Mabsadd L
.5 .18248 -1.46946 -2.02254 Mabsadd L
.5 .18248 0 -0.96154 Mabsadd L
.5 .18248 1.46946 -2.02254 Mabsadd L
.5 .18248 .91448 -0.29713 Mabsadd L
.5 .18248 2.37764 .77254 Mabsadd L
.5 .18248 .56518 .7779 Mabsadd L
.5 .18248 0 2.5 Mabsadd L closepath F
.53663 .18248 0 2.5 Mabsadd m
.53663 .18248 -0.56518 .7779 Mabsadd L
.53663 .18248 -2.37764 .77254 Mabsadd L
.53663 .18248 -0.91448 -0.29713 Mabsadd L
.53663 .18248 -1.46946 -2.02254 Mabsadd L
.53663 .18248 0 -0.96154 Mabsadd L
.53663 .18248 1.46946 -2.02254 Mabsadd L
.53663 .18248 .91448 -0.29713 Mabsadd L
.53663 .18248 2.37764 .77254 Mabsadd L
.53663 .18248 .56518 .7779 Mabsadd L
.53663 .18248 0 2.5 Mabsadd L closepath F
.57326 .18248 0 2.5 Mabsadd m
.57326 .18248 -0.56518 .7779 Mabsadd L
.57326 .18248 -2.37764 .77254 Mabsadd L
.57326 .18248 -0.91448 -0.29713 Mabsadd L
.57326 .18248 -1.46946 -2.02254 Mabsadd L
.57326 .18248 0 -0.96154 Mabsadd L
.57326 .18248 1.46946 -2.02254 Mabsadd L
.57326 .18248 .91448 -0.29713 Mabsadd L
.57326 .18248 2.37764 .77254 Mabsadd L
.57326 .18248 .56518 .7779 Mabsadd L
.57326 .18248 0 2.5 Mabsadd L closepath F
.60989 .18248 0 2.5 Mabsadd m
.60989 .18248 -0.56518 .7779 Mabsadd L
.60989 .18248 -2.37764 .77254 Mabsadd L
.60989 .18248 -0.91448 -0.29713 Mabsadd L
.60989 .18248 -1.46946 -2.02254 Mabsadd L
.60989 .18248 0 -0.96154 Mabsadd L
.60989 .18248 1.46946 -2.02254 Mabsadd L
.60989 .18248 .91448 -0.29713 Mabsadd L
.60989 .18248 2.37764 .77254 Mabsadd L
.60989 .18248 .56518 .7779 Mabsadd L
.60989 .18248 0 2.5 Mabsadd L closepath F
.64652 .18248 0 2.5 Mabsadd m
.64652 .18248 -0.56518 .7779 Mabsadd L
.64652 .18248 -2.37764 .77254 Mabsadd L
.64652 .18248 -0.91448 -0.29713 Mabsadd L
.64652 .18248 -1.46946 -2.02254 Mabsadd L
.64652 .18248 0 -0.96154 Mabsadd L
.64652 .18248 1.46946 -2.02254 Mabsadd L
.64652 .18248 .91448 -0.29713 Mabsadd L
.64652 .18248 2.37764 .77254 Mabsadd L
.64652 .18248 .56518 .7779 Mabsadd L
.64652 .18248 0 2.5 Mabsadd L closepath F
.68315 .18248 0 2.5 Mabsadd m
.68315 .18248 -0.56518 .7779 Mabsadd L
.68315 .18248 -2.37764 .77254 Mabsadd L
.68315 .18248 -0.91448 -0.29713 Mabsadd L
.68315 .18248 -1.46946 -2.02254 Mabsadd L
.68315 .18248 0 -0.96154 Mabsadd L
.68315 .18248 1.46946 -2.02254 Mabsadd L
.68315 .18248 .91448 -0.29713 Mabsadd L
.68315 .18248 2.37764 .77254 Mabsadd L
.68315 .18248 .56518 .7779 Mabsadd L
.68315 .18248 0 2.5 Mabsadd L closepath F
.71978 .18248 0 2.5 Mabsadd m
.71978 .18248 -0.56518 .7779 Mabsadd L
.71978 .18248 -2.37764 .77254 Mabsadd L
.71978 .18248 -0.91448 -0.29713 Mabsadd L
.71978 .18248 -1.46946 -2.02254 Mabsadd L
.71978 .18248 0 -0.96154 Mabsadd L
.71978 .18248 1.46946 -2.02254 Mabsadd L
.71978 .18248 .91448 -0.29713 Mabsadd L
.71978 .18248 2.37764 .77254 Mabsadd L
.71978 .18248 .56518 .7779 Mabsadd L
.71978 .18248 0 2.5 Mabsadd L closepath F
.75641 .18248 0 2.5 Mabsadd m
.75641 .18248 -0.56518 .7779 Mabsadd L
.75641 .18248 -2.37764 .77254 Mabsadd L
.75641 .18248 -0.91448 -0.29713 Mabsadd L
.75641 .18248 -1.46946 -2.02254 Mabsadd L
.75641 .18248 0 -0.96154 Mabsadd L
.75641 .18248 1.46946 -2.02254 Mabsadd L
.75641 .18248 .91448 -0.29713 Mabsadd L
.75641 .18248 2.37764 .77254 Mabsadd L
.75641 .18248 .56518 .7779 Mabsadd L
.75641 .18248 0 2.5 Mabsadd L closepath F
.79304 .18248 0 2.5 Mabsadd m
.79304 .18248 -0.56518 .7779 Mabsadd L
.79304 .18248 -2.37764 .77254 Mabsadd L
.79304 .18248 -0.91448 -0.29713 Mabsadd L
.79304 .18248 -1.46946 -2.02254 Mabsadd L
.79304 .18248 0 -0.96154 Mabsadd L
.79304 .18248 1.46946 -2.02254 Mabsadd L
.79304 .18248 .91448 -0.29713 Mabsadd L
.79304 .18248 2.37764 .77254 Mabsadd L
.79304 .18248 .56518 .7779 Mabsadd L
.79304 .18248 0 2.5 Mabsadd L closepath F
.82967 .18248 0 2.5 Mabsadd m
.82967 .18248 -0.56518 .7779 Mabsadd L
.82967 .18248 -2.37764 .77254 Mabsadd L
.82967 .18248 -0.91448 -0.29713 Mabsadd L
.82967 .18248 -1.46946 -2.02254 Mabsadd L
.82967 .18248 0 -0.96154 Mabsadd L
.82967 .18248 1.46946 -2.02254 Mabsadd L
.82967 .18248 .91448 -0.29713 Mabsadd L
.82967 .18248 2.37764 .77254 Mabsadd L
.82967 .18248 .56518 .7779 Mabsadd L
.82967 .18248 0 2.5 Mabsadd L closepath F
.8663 .18248 0 2.5 Mabsadd m
.8663 .18248 -0.56518 .7779 Mabsadd L
.8663 .18248 -2.37764 .77254 Mabsadd L
.8663 .18248 -0.91448 -0.29713 Mabsadd L
.8663 .18248 -1.46946 -2.02254 Mabsadd L
.8663 .18248 0 -0.96154 Mabsadd L
.8663 .18248 1.46946 -2.02254 Mabsadd L
.8663 .18248 .91448 -0.29713 Mabsadd L
.8663 .18248 2.37764 .77254 Mabsadd L
.8663 .18248 .56518 .7779 Mabsadd L
.8663 .18248 0 2.5 Mabsadd L closepath F
.90293 .18248 0 2.5 Mabsadd m
.90293 .18248 -0.56518 .7779 Mabsadd L
.90293 .18248 -2.37764 .77254 Mabsadd L
.90293 .18248 -0.91448 -0.29713 Mabsadd L
.90293 .18248 -1.46946 -2.02254 Mabsadd L
.90293 .18248 0 -0.96154 Mabsadd L
.90293 .18248 1.46946 -2.02254 Mabsadd L
.90293 .18248 .91448 -0.29713 Mabsadd L
.90293 .18248 2.37764 .77254 Mabsadd L
.90293 .18248 .56518 .7779 Mabsadd L
.90293 .18248 0 2.5 Mabsadd L closepath F
.93956 .18248 0 2.5 Mabsadd m
.93956 .18248 -0.56518 .7779 Mabsadd L
.93956 .18248 -2.37764 .77254 Mabsadd L
.93956 .18248 -0.91448 -0.29713 Mabsadd L
.93956 .18248 -1.46946 -2.02254 Mabsadd L
.93956 .18248 0 -0.96154 Mabsadd L
.93956 .18248 1.46946 -2.02254 Mabsadd L
.93956 .18248 .91448 -0.29713 Mabsadd L
.93956 .18248 2.37764 .77254 Mabsadd L
.93956 .18248 .56518 .7779 Mabsadd L
.93956 .18248 0 2.5 Mabsadd L closepath F
.97619 .18248 0 2.5 Mabsadd m
.97619 .18248 -0.56518 .7779 Mabsadd L
.97619 .18248 -2.37764 .77254 Mabsadd L
.97619 .18248 -0.91448 -0.29713 Mabsadd L
.97619 .18248 -1.46946 -2.02254 Mabsadd L
.97619 .18248 0 -0.96154 Mabsadd L
.97619 .18248 1.46946 -2.02254 Mabsadd L
.97619 .18248 .91448 -0.29713 Mabsadd L
.97619 .18248 2.37764 .77254 Mabsadd L
.97619 .18248 .56518 .7779 Mabsadd L
.97619 .18248 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01547 m
.06044 .01661 L
.09707 .02039 L
.1337 .03801 L
.17033 .07954 L
.20696 .129 L
.24359 .152 L
.28022 .1293 L
.31685 .08725 L
.35348 .05268 L
.39011 .02962 L
.42674 .01532 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01547 -2.5 2.5 Mabsadd m
.02381 .01547 2.5 2.5 Mabsadd L
.02381 .01547 2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 2.5 Mabsadd L closepath F
.06044 .01661 -2.5 2.5 Mabsadd m
.06044 .01661 2.5 2.5 Mabsadd L
.06044 .01661 2.5 -2.5 Mabsadd L
.06044 .01661 -2.5 -2.5 Mabsadd L
.06044 .01661 -2.5 2.5 Mabsadd L closepath F
.09707 .02039 -2.5 2.5 Mabsadd m
.09707 .02039 2.5 2.5 Mabsadd L
.09707 .02039 2.5 -2.5 Mabsadd L
.09707 .02039 -2.5 -2.5 Mabsadd L
.09707 .02039 -2.5 2.5 Mabsadd L closepath F
.1337 .03801 -2.5 2.5 Mabsadd m
.1337 .03801 2.5 2.5 Mabsadd L
.1337 .03801 2.5 -2.5 Mabsadd L
.1337 .03801 -2.5 -2.5 Mabsadd L
.1337 .03801 -2.5 2.5 Mabsadd L closepath F
.17033 .07954 -2.5 2.5 Mabsadd m
.17033 .07954 2.5 2.5 Mabsadd L
.17033 .07954 2.5 -2.5 Mabsadd L
.17033 .07954 -2.5 -2.5 Mabsadd L
.17033 .07954 -2.5 2.5 Mabsadd L closepath F
.20696 .129 -2.5 2.5 Mabsadd m
.20696 .129 2.5 2.5 Mabsadd L
.20696 .129 2.5 -2.5 Mabsadd L
.20696 .129 -2.5 -2.5 Mabsadd L
.20696 .129 -2.5 2.5 Mabsadd L closepath F
.24359 .152 -2.5 2.5 Mabsadd m
.24359 .152 2.5 2.5 Mabsadd L
.24359 .152 2.5 -2.5 Mabsadd L
.24359 .152 -2.5 -2.5 Mabsadd L
.24359 .152 -2.5 2.5 Mabsadd L closepath F
.28022 .1293 -2.5 2.5 Mabsadd m
.28022 .1293 2.5 2.5 Mabsadd L
.28022 .1293 2.5 -2.5 Mabsadd L
.28022 .1293 -2.5 -2.5 Mabsadd L
.28022 .1293 -2.5 2.5 Mabsadd L closepath F
.31685 .08725 -2.5 2.5 Mabsadd m
.31685 .08725 2.5 2.5 Mabsadd L
.31685 .08725 2.5 -2.5 Mabsadd L
.31685 .08725 -2.5 -2.5 Mabsadd L
.31685 .08725 -2.5 2.5 Mabsadd L closepath F
.35348 .05268 -2.5 2.5 Mabsadd m
.35348 .05268 2.5 2.5 Mabsadd L
.35348 .05268 2.5 -2.5 Mabsadd L
.35348 .05268 -2.5 -2.5 Mabsadd L
.35348 .05268 -2.5 2.5 Mabsadd L closepath F
.39011 .02962 -2.5 2.5 Mabsadd m
.39011 .02962 2.5 2.5 Mabsadd L
.39011 .02962 2.5 -2.5 Mabsadd L
.39011 .02962 -2.5 -2.5 Mabsadd L
.39011 .02962 -2.5 2.5 Mabsadd L closepath F
.42674 .01532 -2.5 2.5 Mabsadd m
.42674 .01532 2.5 2.5 Mabsadd L
.42674 .01532 2.5 -2.5 Mabsadd L
.42674 .01532 -2.5 -2.5 Mabsadd L
.42674 .01532 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({26, 7782, 2218}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 7.66411e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .168 -24 -4.5 ]
[-0.02532 .168 0 4.5 ]
[-0.02532 .32128 -24 -4.5 ]
[-0.02532 .32128 0 4.5 ]
[-0.02532 .47456 -24 -4.5 ]
[-0.02532 .47456 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .168 m
-0.00657 .168 L
s
[(2000)] -0.02532 .168 1 0 Mshowa
-0.01282 .32128 m
-0.00657 .32128 L
s
[(4000)] -0.02532 .32128 1 0 Mshowa
-0.01282 .47456 m
-0.00657 .47456 L
s
[(6000)] -0.02532 .47456 1 0 Mshowa
.125 Mabswid
-0.01282 .05304 m
-0.00907 .05304 L
s
-0.01282 .09136 m
-0.00907 .09136 L
s
-0.01282 .12968 m
-0.00907 .12968 L
s
-0.01282 .20632 m
-0.00907 .20632 L
s
-0.01282 .24464 m
-0.00907 .24464 L
s
-0.01282 .28296 m
-0.00907 .28296 L
s
-0.01282 .3596 m
-0.00907 .3596 L
s
-0.01282 .39792 m
-0.00907 .39792 L
s
-0.01282 .43624 m
-0.00907 .43624 L
s
-0.01282 .51288 m
-0.00907 .51288 L
s
-0.01282 .5512 m
-0.00907 .5512 L
s
-0.01282 .58952 m
-0.00907 .58952 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01548 L
.60989 .01663 L
.64652 .02154 L
.68315 .03602 L
.71978 .0807 L
.75641 .17298 L
.79304 .30158 L
.82967 .42919 L
.8663 .52254 L
.90293 .57289 L
.93956 .59696 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01548 -1.875 0 Mabsadd m
.57326 .01548 0 2.5 Mabsadd L
.57326 .01548 1.875 0 Mabsadd L
.57326 .01548 0 -2.5 Mabsadd L
.57326 .01548 -1.875 0 Mabsadd L closepath F
.60989 .01663 -1.875 0 Mabsadd m
.60989 .01663 0 2.5 Mabsadd L
.60989 .01663 1.875 0 Mabsadd L
.60989 .01663 0 -2.5 Mabsadd L
.60989 .01663 -1.875 0 Mabsadd L closepath F
.64652 .02154 -1.875 0 Mabsadd m
.64652 .02154 0 2.5 Mabsadd L
.64652 .02154 1.875 0 Mabsadd L
.64652 .02154 0 -2.5 Mabsadd L
.64652 .02154 -1.875 0 Mabsadd L closepath F
.68315 .03602 -1.875 0 Mabsadd m
.68315 .03602 0 2.5 Mabsadd L
.68315 .03602 1.875 0 Mabsadd L
.68315 .03602 0 -2.5 Mabsadd L
.68315 .03602 -1.875 0 Mabsadd L closepath F
.71978 .0807 -1.875 0 Mabsadd m
.71978 .0807 0 2.5 Mabsadd L
.71978 .0807 1.875 0 Mabsadd L
.71978 .0807 0 -2.5 Mabsadd L
.71978 .0807 -1.875 0 Mabsadd L closepath F
.75641 .17298 -1.875 0 Mabsadd m
.75641 .17298 0 2.5 Mabsadd L
.75641 .17298 1.875 0 Mabsadd L
.75641 .17298 0 -2.5 Mabsadd L
.75641 .17298 -1.875 0 Mabsadd L closepath F
.79304 .30158 -1.875 0 Mabsadd m
.79304 .30158 0 2.5 Mabsadd L
.79304 .30158 1.875 0 Mabsadd L
.79304 .30158 0 -2.5 Mabsadd L
.79304 .30158 -1.875 0 Mabsadd L closepath F
.82967 .42919 -1.875 0 Mabsadd m
.82967 .42919 0 2.5 Mabsadd L
.82967 .42919 1.875 0 Mabsadd L
.82967 .42919 0 -2.5 Mabsadd L
.82967 .42919 -1.875 0 Mabsadd L closepath F
.8663 .52254 -1.875 0 Mabsadd m
.8663 .52254 0 2.5 Mabsadd L
.8663 .52254 1.875 0 Mabsadd L
.8663 .52254 0 -2.5 Mabsadd L
.8663 .52254 -1.875 0 Mabsadd L closepath F
.90293 .57289 -1.875 0 Mabsadd m
.90293 .57289 0 2.5 Mabsadd L
.90293 .57289 1.875 0 Mabsadd L
.90293 .57289 0 -2.5 Mabsadd L
.90293 .57289 -1.875 0 Mabsadd L closepath F
.93956 .59696 -1.875 0 Mabsadd m
.93956 .59696 0 2.5 Mabsadd L
.93956 .59696 1.875 0 Mabsadd L
.93956 .59696 0 -2.5 Mabsadd L
.93956 .59696 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .03004 L
.09707 .04537 L
.1337 .0607 L
.17033 .07603 L
.20696 .09136 L
.24359 .10668 L
.28022 .12201 L
.31685 .13734 L
.35348 .15267 L
.39011 .168 L
.42674 .18333 L
.46337 .19252 L
.5 .19252 L
.53663 .19252 L
.57326 .19252 L
.60989 .19252 L
.64652 .19252 L
.68315 .19252 L
.71978 .19252 L
.75641 .19252 L
.79304 .19252 L
.82967 .19252 L
.8663 .19252 L
.90293 .19252 L
.93956 .19252 L
.97619 .19252 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .03004 0 2.5 Mabsadd m
.06044 .03004 -0.56518 .7779 Mabsadd L
.06044 .03004 -2.37764 .77254 Mabsadd L
.06044 .03004 -0.91448 -0.29713 Mabsadd L
.06044 .03004 -1.46946 -2.02254 Mabsadd L
.06044 .03004 0 -0.96154 Mabsadd L
.06044 .03004 1.46946 -2.02254 Mabsadd L
.06044 .03004 .91448 -0.29713 Mabsadd L
.06044 .03004 2.37764 .77254 Mabsadd L
.06044 .03004 .56518 .7779 Mabsadd L
.06044 .03004 0 2.5 Mabsadd L closepath F
.09707 .04537 0 2.5 Mabsadd m
.09707 .04537 -0.56518 .7779 Mabsadd L
.09707 .04537 -2.37764 .77254 Mabsadd L
.09707 .04537 -0.91448 -0.29713 Mabsadd L
.09707 .04537 -1.46946 -2.02254 Mabsadd L
.09707 .04537 0 -0.96154 Mabsadd L
.09707 .04537 1.46946 -2.02254 Mabsadd L
.09707 .04537 .91448 -0.29713 Mabsadd L
.09707 .04537 2.37764 .77254 Mabsadd L
.09707 .04537 .56518 .7779 Mabsadd L
.09707 .04537 0 2.5 Mabsadd L closepath F
.1337 .0607 0 2.5 Mabsadd m
.1337 .0607 -0.56518 .7779 Mabsadd L
.1337 .0607 -2.37764 .77254 Mabsadd L
.1337 .0607 -0.91448 -0.29713 Mabsadd L
.1337 .0607 -1.46946 -2.02254 Mabsadd L
.1337 .0607 0 -0.96154 Mabsadd L
.1337 .0607 1.46946 -2.02254 Mabsadd L
.1337 .0607 .91448 -0.29713 Mabsadd L
.1337 .0607 2.37764 .77254 Mabsadd L
.1337 .0607 .56518 .7779 Mabsadd L
.1337 .0607 0 2.5 Mabsadd L closepath F
.17033 .07603 0 2.5 Mabsadd m
.17033 .07603 -0.56518 .7779 Mabsadd L
.17033 .07603 -2.37764 .77254 Mabsadd L
.17033 .07603 -0.91448 -0.29713 Mabsadd L
.17033 .07603 -1.46946 -2.02254 Mabsadd L
.17033 .07603 0 -0.96154 Mabsadd L
.17033 .07603 1.46946 -2.02254 Mabsadd L
.17033 .07603 .91448 -0.29713 Mabsadd L
.17033 .07603 2.37764 .77254 Mabsadd L
.17033 .07603 .56518 .7779 Mabsadd L
.17033 .07603 0 2.5 Mabsadd L closepath F
.20696 .09136 0 2.5 Mabsadd m
.20696 .09136 -0.56518 .7779 Mabsadd L
.20696 .09136 -2.37764 .77254 Mabsadd L
.20696 .09136 -0.91448 -0.29713 Mabsadd L
.20696 .09136 -1.46946 -2.02254 Mabsadd L
.20696 .09136 0 -0.96154 Mabsadd L
.20696 .09136 1.46946 -2.02254 Mabsadd L
.20696 .09136 .91448 -0.29713 Mabsadd L
.20696 .09136 2.37764 .77254 Mabsadd L
.20696 .09136 .56518 .7779 Mabsadd L
.20696 .09136 0 2.5 Mabsadd L closepath F
.24359 .10668 0 2.5 Mabsadd m
.24359 .10668 -0.56518 .7779 Mabsadd L
.24359 .10668 -2.37764 .77254 Mabsadd L
.24359 .10668 -0.91448 -0.29713 Mabsadd L
.24359 .10668 -1.46946 -2.02254 Mabsadd L
.24359 .10668 0 -0.96154 Mabsadd L
.24359 .10668 1.46946 -2.02254 Mabsadd L
.24359 .10668 .91448 -0.29713 Mabsadd L
.24359 .10668 2.37764 .77254 Mabsadd L
.24359 .10668 .56518 .7779 Mabsadd L
.24359 .10668 0 2.5 Mabsadd L closepath F
.28022 .12201 0 2.5 Mabsadd m
.28022 .12201 -0.56518 .7779 Mabsadd L
.28022 .12201 -2.37764 .77254 Mabsadd L
.28022 .12201 -0.91448 -0.29713 Mabsadd L
.28022 .12201 -1.46946 -2.02254 Mabsadd L
.28022 .12201 0 -0.96154 Mabsadd L
.28022 .12201 1.46946 -2.02254 Mabsadd L
.28022 .12201 .91448 -0.29713 Mabsadd L
.28022 .12201 2.37764 .77254 Mabsadd L
.28022 .12201 .56518 .7779 Mabsadd L
.28022 .12201 0 2.5 Mabsadd L closepath F
.31685 .13734 0 2.5 Mabsadd m
.31685 .13734 -0.56518 .7779 Mabsadd L
.31685 .13734 -2.37764 .77254 Mabsadd L
.31685 .13734 -0.91448 -0.29713 Mabsadd L
.31685 .13734 -1.46946 -2.02254 Mabsadd L
.31685 .13734 0 -0.96154 Mabsadd L
.31685 .13734 1.46946 -2.02254 Mabsadd L
.31685 .13734 .91448 -0.29713 Mabsadd L
.31685 .13734 2.37764 .77254 Mabsadd L
.31685 .13734 .56518 .7779 Mabsadd L
.31685 .13734 0 2.5 Mabsadd L closepath F
.35348 .15267 0 2.5 Mabsadd m
.35348 .15267 -0.56518 .7779 Mabsadd L
.35348 .15267 -2.37764 .77254 Mabsadd L
.35348 .15267 -0.91448 -0.29713 Mabsadd L
.35348 .15267 -1.46946 -2.02254 Mabsadd L
.35348 .15267 0 -0.96154 Mabsadd L
.35348 .15267 1.46946 -2.02254 Mabsadd L
.35348 .15267 .91448 -0.29713 Mabsadd L
.35348 .15267 2.37764 .77254 Mabsadd L
.35348 .15267 .56518 .7779 Mabsadd L
.35348 .15267 0 2.5 Mabsadd L closepath F
.39011 .168 0 2.5 Mabsadd m
.39011 .168 -0.56518 .7779 Mabsadd L
.39011 .168 -2.37764 .77254 Mabsadd L
.39011 .168 -0.91448 -0.29713 Mabsadd L
.39011 .168 -1.46946 -2.02254 Mabsadd L
.39011 .168 0 -0.96154 Mabsadd L
.39011 .168 1.46946 -2.02254 Mabsadd L
.39011 .168 .91448 -0.29713 Mabsadd L
.39011 .168 2.37764 .77254 Mabsadd L
.39011 .168 .56518 .7779 Mabsadd L
.39011 .168 0 2.5 Mabsadd L closepath F
.42674 .18333 0 2.5 Mabsadd m
.42674 .18333 -0.56518 .7779 Mabsadd L
.42674 .18333 -2.37764 .77254 Mabsadd L
.42674 .18333 -0.91448 -0.29713 Mabsadd L
.42674 .18333 -1.46946 -2.02254 Mabsadd L
.42674 .18333 0 -0.96154 Mabsadd L
.42674 .18333 1.46946 -2.02254 Mabsadd L
.42674 .18333 .91448 -0.29713 Mabsadd L
.42674 .18333 2.37764 .77254 Mabsadd L
.42674 .18333 .56518 .7779 Mabsadd L
.42674 .18333 0 2.5 Mabsadd L closepath F
.46337 .19252 0 2.5 Mabsadd m
.46337 .19252 -0.56518 .7779 Mabsadd L
.46337 .19252 -2.37764 .77254 Mabsadd L
.46337 .19252 -0.91448 -0.29713 Mabsadd L
.46337 .19252 -1.46946 -2.02254 Mabsadd L
.46337 .19252 0 -0.96154 Mabsadd L
.46337 .19252 1.46946 -2.02254 Mabsadd L
.46337 .19252 .91448 -0.29713 Mabsadd L
.46337 .19252 2.37764 .77254 Mabsadd L
.46337 .19252 .56518 .7779 Mabsadd L
.46337 .19252 0 2.5 Mabsadd L closepath F
.5 .19252 0 2.5 Mabsadd m
.5 .19252 -0.56518 .7779 Mabsadd L
.5 .19252 -2.37764 .77254 Mabsadd L
.5 .19252 -0.91448 -0.29713 Mabsadd L
.5 .19252 -1.46946 -2.02254 Mabsadd L
.5 .19252 0 -0.96154 Mabsadd L
.5 .19252 1.46946 -2.02254 Mabsadd L
.5 .19252 .91448 -0.29713 Mabsadd L
.5 .19252 2.37764 .77254 Mabsadd L
.5 .19252 .56518 .7779 Mabsadd L
.5 .19252 0 2.5 Mabsadd L closepath F
.53663 .19252 0 2.5 Mabsadd m
.53663 .19252 -0.56518 .7779 Mabsadd L
.53663 .19252 -2.37764 .77254 Mabsadd L
.53663 .19252 -0.91448 -0.29713 Mabsadd L
.53663 .19252 -1.46946 -2.02254 Mabsadd L
.53663 .19252 0 -0.96154 Mabsadd L
.53663 .19252 1.46946 -2.02254 Mabsadd L
.53663 .19252 .91448 -0.29713 Mabsadd L
.53663 .19252 2.37764 .77254 Mabsadd L
.53663 .19252 .56518 .7779 Mabsadd L
.53663 .19252 0 2.5 Mabsadd L closepath F
.57326 .19252 0 2.5 Mabsadd m
.57326 .19252 -0.56518 .7779 Mabsadd L
.57326 .19252 -2.37764 .77254 Mabsadd L
.57326 .19252 -0.91448 -0.29713 Mabsadd L
.57326 .19252 -1.46946 -2.02254 Mabsadd L
.57326 .19252 0 -0.96154 Mabsadd L
.57326 .19252 1.46946 -2.02254 Mabsadd L
.57326 .19252 .91448 -0.29713 Mabsadd L
.57326 .19252 2.37764 .77254 Mabsadd L
.57326 .19252 .56518 .7779 Mabsadd L
.57326 .19252 0 2.5 Mabsadd L closepath F
.60989 .19252 0 2.5 Mabsadd m
.60989 .19252 -0.56518 .7779 Mabsadd L
.60989 .19252 -2.37764 .77254 Mabsadd L
.60989 .19252 -0.91448 -0.29713 Mabsadd L
.60989 .19252 -1.46946 -2.02254 Mabsadd L
.60989 .19252 0 -0.96154 Mabsadd L
.60989 .19252 1.46946 -2.02254 Mabsadd L
.60989 .19252 .91448 -0.29713 Mabsadd L
.60989 .19252 2.37764 .77254 Mabsadd L
.60989 .19252 .56518 .7779 Mabsadd L
.60989 .19252 0 2.5 Mabsadd L closepath F
.64652 .19252 0 2.5 Mabsadd m
.64652 .19252 -0.56518 .7779 Mabsadd L
.64652 .19252 -2.37764 .77254 Mabsadd L
.64652 .19252 -0.91448 -0.29713 Mabsadd L
.64652 .19252 -1.46946 -2.02254 Mabsadd L
.64652 .19252 0 -0.96154 Mabsadd L
.64652 .19252 1.46946 -2.02254 Mabsadd L
.64652 .19252 .91448 -0.29713 Mabsadd L
.64652 .19252 2.37764 .77254 Mabsadd L
.64652 .19252 .56518 .7779 Mabsadd L
.64652 .19252 0 2.5 Mabsadd L closepath F
.68315 .19252 0 2.5 Mabsadd m
.68315 .19252 -0.56518 .7779 Mabsadd L
.68315 .19252 -2.37764 .77254 Mabsadd L
.68315 .19252 -0.91448 -0.29713 Mabsadd L
.68315 .19252 -1.46946 -2.02254 Mabsadd L
.68315 .19252 0 -0.96154 Mabsadd L
.68315 .19252 1.46946 -2.02254 Mabsadd L
.68315 .19252 .91448 -0.29713 Mabsadd L
.68315 .19252 2.37764 .77254 Mabsadd L
.68315 .19252 .56518 .7779 Mabsadd L
.68315 .19252 0 2.5 Mabsadd L closepath F
.71978 .19252 0 2.5 Mabsadd m
.71978 .19252 -0.56518 .7779 Mabsadd L
.71978 .19252 -2.37764 .77254 Mabsadd L
.71978 .19252 -0.91448 -0.29713 Mabsadd L
.71978 .19252 -1.46946 -2.02254 Mabsadd L
.71978 .19252 0 -0.96154 Mabsadd L
.71978 .19252 1.46946 -2.02254 Mabsadd L
.71978 .19252 .91448 -0.29713 Mabsadd L
.71978 .19252 2.37764 .77254 Mabsadd L
.71978 .19252 .56518 .7779 Mabsadd L
.71978 .19252 0 2.5 Mabsadd L closepath F
.75641 .19252 0 2.5 Mabsadd m
.75641 .19252 -0.56518 .7779 Mabsadd L
.75641 .19252 -2.37764 .77254 Mabsadd L
.75641 .19252 -0.91448 -0.29713 Mabsadd L
.75641 .19252 -1.46946 -2.02254 Mabsadd L
.75641 .19252 0 -0.96154 Mabsadd L
.75641 .19252 1.46946 -2.02254 Mabsadd L
.75641 .19252 .91448 -0.29713 Mabsadd L
.75641 .19252 2.37764 .77254 Mabsadd L
.75641 .19252 .56518 .7779 Mabsadd L
.75641 .19252 0 2.5 Mabsadd L closepath F
.79304 .19252 0 2.5 Mabsadd m
.79304 .19252 -0.56518 .7779 Mabsadd L
.79304 .19252 -2.37764 .77254 Mabsadd L
.79304 .19252 -0.91448 -0.29713 Mabsadd L
.79304 .19252 -1.46946 -2.02254 Mabsadd L
.79304 .19252 0 -0.96154 Mabsadd L
.79304 .19252 1.46946 -2.02254 Mabsadd L
.79304 .19252 .91448 -0.29713 Mabsadd L
.79304 .19252 2.37764 .77254 Mabsadd L
.79304 .19252 .56518 .7779 Mabsadd L
.79304 .19252 0 2.5 Mabsadd L closepath F
.82967 .19252 0 2.5 Mabsadd m
.82967 .19252 -0.56518 .7779 Mabsadd L
.82967 .19252 -2.37764 .77254 Mabsadd L
.82967 .19252 -0.91448 -0.29713 Mabsadd L
.82967 .19252 -1.46946 -2.02254 Mabsadd L
.82967 .19252 0 -0.96154 Mabsadd L
.82967 .19252 1.46946 -2.02254 Mabsadd L
.82967 .19252 .91448 -0.29713 Mabsadd L
.82967 .19252 2.37764 .77254 Mabsadd L
.82967 .19252 .56518 .7779 Mabsadd L
.82967 .19252 0 2.5 Mabsadd L closepath F
.8663 .19252 0 2.5 Mabsadd m
.8663 .19252 -0.56518 .7779 Mabsadd L
.8663 .19252 -2.37764 .77254 Mabsadd L
.8663 .19252 -0.91448 -0.29713 Mabsadd L
.8663 .19252 -1.46946 -2.02254 Mabsadd L
.8663 .19252 0 -0.96154 Mabsadd L
.8663 .19252 1.46946 -2.02254 Mabsadd L
.8663 .19252 .91448 -0.29713 Mabsadd L
.8663 .19252 2.37764 .77254 Mabsadd L
.8663 .19252 .56518 .7779 Mabsadd L
.8663 .19252 0 2.5 Mabsadd L closepath F
.90293 .19252 0 2.5 Mabsadd m
.90293 .19252 -0.56518 .7779 Mabsadd L
.90293 .19252 -2.37764 .77254 Mabsadd L
.90293 .19252 -0.91448 -0.29713 Mabsadd L
.90293 .19252 -1.46946 -2.02254 Mabsadd L
.90293 .19252 0 -0.96154 Mabsadd L
.90293 .19252 1.46946 -2.02254 Mabsadd L
.90293 .19252 .91448 -0.29713 Mabsadd L
.90293 .19252 2.37764 .77254 Mabsadd L
.90293 .19252 .56518 .7779 Mabsadd L
.90293 .19252 0 2.5 Mabsadd L closepath F
.93956 .19252 0 2.5 Mabsadd m
.93956 .19252 -0.56518 .7779 Mabsadd L
.93956 .19252 -2.37764 .77254 Mabsadd L
.93956 .19252 -0.91448 -0.29713 Mabsadd L
.93956 .19252 -1.46946 -2.02254 Mabsadd L
.93956 .19252 0 -0.96154 Mabsadd L
.93956 .19252 1.46946 -2.02254 Mabsadd L
.93956 .19252 .91448 -0.29713 Mabsadd L
.93956 .19252 2.37764 .77254 Mabsadd L
.93956 .19252 .56518 .7779 Mabsadd L
.93956 .19252 0 2.5 Mabsadd L closepath F
.97619 .19252 0 2.5 Mabsadd m
.97619 .19252 -0.56518 .7779 Mabsadd L
.97619 .19252 -2.37764 .77254 Mabsadd L
.97619 .19252 -0.91448 -0.29713 Mabsadd L
.97619 .19252 -1.46946 -2.02254 Mabsadd L
.97619 .19252 0 -0.96154 Mabsadd L
.97619 .19252 1.46946 -2.02254 Mabsadd L
.97619 .19252 .91448 -0.29713 Mabsadd L
.97619 .19252 2.37764 .77254 Mabsadd L
.97619 .19252 .56518 .7779 Mabsadd L
.97619 .19252 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01548 m
.06044 .01586 L
.09707 .01962 L
.1337 .0292 L
.17033 .0594 L
.20696 .10699 L
.24359 .14332 L
.28022 .14232 L
.31685 .10806 L
.35348 .06507 L
.39011 .03878 L
.42674 .02108 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01548 -2.5 2.5 Mabsadd m
.02381 .01548 2.5 2.5 Mabsadd L
.02381 .01548 2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 2.5 Mabsadd L closepath F
.06044 .01586 -2.5 2.5 Mabsadd m
.06044 .01586 2.5 2.5 Mabsadd L
.06044 .01586 2.5 -2.5 Mabsadd L
.06044 .01586 -2.5 -2.5 Mabsadd L
.06044 .01586 -2.5 2.5 Mabsadd L closepath F
.09707 .01962 -2.5 2.5 Mabsadd m
.09707 .01962 2.5 2.5 Mabsadd L
.09707 .01962 2.5 -2.5 Mabsadd L
.09707 .01962 -2.5 -2.5 Mabsadd L
.09707 .01962 -2.5 2.5 Mabsadd L closepath F
.1337 .0292 -2.5 2.5 Mabsadd m
.1337 .0292 2.5 2.5 Mabsadd L
.1337 .0292 2.5 -2.5 Mabsadd L
.1337 .0292 -2.5 -2.5 Mabsadd L
.1337 .0292 -2.5 2.5 Mabsadd L closepath F
.17033 .0594 -2.5 2.5 Mabsadd m
.17033 .0594 2.5 2.5 Mabsadd L
.17033 .0594 2.5 -2.5 Mabsadd L
.17033 .0594 -2.5 -2.5 Mabsadd L
.17033 .0594 -2.5 2.5 Mabsadd L closepath F
.20696 .10699 -2.5 2.5 Mabsadd m
.20696 .10699 2.5 2.5 Mabsadd L
.20696 .10699 2.5 -2.5 Mabsadd L
.20696 .10699 -2.5 -2.5 Mabsadd L
.20696 .10699 -2.5 2.5 Mabsadd L closepath F
.24359 .14332 -2.5 2.5 Mabsadd m
.24359 .14332 2.5 2.5 Mabsadd L
.24359 .14332 2.5 -2.5 Mabsadd L
.24359 .14332 -2.5 -2.5 Mabsadd L
.24359 .14332 -2.5 2.5 Mabsadd L closepath F
.28022 .14232 -2.5 2.5 Mabsadd m
.28022 .14232 2.5 2.5 Mabsadd L
.28022 .14232 2.5 -2.5 Mabsadd L
.28022 .14232 -2.5 -2.5 Mabsadd L
.28022 .14232 -2.5 2.5 Mabsadd L closepath F
.31685 .10806 -2.5 2.5 Mabsadd m
.31685 .10806 2.5 2.5 Mabsadd L
.31685 .10806 2.5 -2.5 Mabsadd L
.31685 .10806 -2.5 -2.5 Mabsadd L
.31685 .10806 -2.5 2.5 Mabsadd L closepath F
.35348 .06507 -2.5 2.5 Mabsadd m
.35348 .06507 2.5 2.5 Mabsadd L
.35348 .06507 2.5 -2.5 Mabsadd L
.35348 .06507 -2.5 -2.5 Mabsadd L
.35348 .06507 -2.5 2.5 Mabsadd L closepath F
.39011 .03878 -2.5 2.5 Mabsadd m
.39011 .03878 2.5 2.5 Mabsadd L
.39011 .03878 2.5 -2.5 Mabsadd L
.39011 .03878 -2.5 -2.5 Mabsadd L
.39011 .03878 -2.5 2.5 Mabsadd L closepath F
.42674 .02108 -2.5 2.5 Mabsadd m
.42674 .02108 2.5 2.5 Mabsadd L
.42674 .02108 2.5 -2.5 Mabsadd L
.42674 .02108 -2.5 -2.5 Mabsadd L
.42674 .02108 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({26, 7680, 2320}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0114638 0.0352734 0.0147151 7.81782e-05 [
[.1649 .00222 -3 -9 ]
[.1649 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.51764 .00222 -6 -9 ]
[.51764 .00222 6 0 ]
[.694 .00222 -6 -9 ]
[.694 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[-0.02396 .09289 -24 -4.5 ]
[-0.02396 .09289 0 4.5 ]
[-0.02396 .17107 -24 -4.5 ]
[-0.02396 .17107 0 4.5 ]
[-0.02396 .24925 -24 -4.5 ]
[-0.02396 .24925 0 4.5 ]
[-0.02396 .32743 -24 -4.5 ]
[-0.02396 .32743 0 4.5 ]
[-0.02396 .40561 -24 -4.5 ]
[-0.02396 .40561 0 4.5 ]
[-0.02396 .48378 -24 -4.5 ]
[-0.02396 .48378 0 4.5 ]
[-0.02396 .56196 -24 -4.5 ]
[-0.02396 .56196 0 4.5 ]
[ -0.01146 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1649 .01472 m
.1649 .02097 L
s
[(5)] .1649 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.51764 .01472 m
.51764 .02097 L
s
[(15)] .51764 .00222 0 1 Mshowa
.694 .01472 m
.694 .02097 L
s
[(20)] .694 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(25)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.20018 .01472 m
.20018 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.27072 .01472 m
.27072 .01847 L
s
.306 .01472 m
.306 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.41182 .01472 m
.41182 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.48236 .01472 m
.48236 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.58818 .01472 m
.58818 .01847 L
s
.62346 .01472 m
.62346 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79982 .01472 m
.79982 .01847 L
s
.8351 .01472 m
.8351 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.09436 .01472 m
.09436 .01847 L
s
.05908 .01472 m
.05908 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.94092 .01472 m
.94092 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01146 .09289 m
-0.00521 .09289 L
s
[(1000)] -0.02396 .09289 1 0 Mshowa
-0.01146 .17107 m
-0.00521 .17107 L
s
[(2000)] -0.02396 .17107 1 0 Mshowa
-0.01146 .24925 m
-0.00521 .24925 L
s
[(3000)] -0.02396 .24925 1 0 Mshowa
-0.01146 .32743 m
-0.00521 .32743 L
s
[(4000)] -0.02396 .32743 1 0 Mshowa
-0.01146 .40561 m
-0.00521 .40561 L
s
[(5000)] -0.02396 .40561 1 0 Mshowa
-0.01146 .48378 m
-0.00521 .48378 L
s
[(6000)] -0.02396 .48378 1 0 Mshowa
-0.01146 .56196 m
-0.00521 .56196 L
s
[(7000)] -0.02396 .56196 1 0 Mshowa
.125 Mabswid
-0.01146 .03035 m
-0.00771 .03035 L
s
-0.01146 .04599 m
-0.00771 .04599 L
s
-0.01146 .06162 m
-0.00771 .06162 L
s
-0.01146 .07726 m
-0.00771 .07726 L
s
-0.01146 .10853 m
-0.00771 .10853 L
s
-0.01146 .12416 m
-0.00771 .12416 L
s
-0.01146 .1398 m
-0.00771 .1398 L
s
-0.01146 .15544 m
-0.00771 .15544 L
s
-0.01146 .18671 m
-0.00771 .18671 L
s
-0.01146 .20234 m
-0.00771 .20234 L
s
-0.01146 .21798 m
-0.00771 .21798 L
s
-0.01146 .23361 m
-0.00771 .23361 L
s
-0.01146 .26489 m
-0.00771 .26489 L
s
-0.01146 .28052 m
-0.00771 .28052 L
s
-0.01146 .29616 m
-0.00771 .29616 L
s
-0.01146 .31179 m
-0.00771 .31179 L
s
-0.01146 .34306 m
-0.00771 .34306 L
s
-0.01146 .3587 m
-0.00771 .3587 L
s
-0.01146 .37433 m
-0.00771 .37433 L
s
-0.01146 .38997 m
-0.00771 .38997 L
s
-0.01146 .42124 m
-0.00771 .42124 L
s
-0.01146 .43688 m
-0.00771 .43688 L
s
-0.01146 .45251 m
-0.00771 .45251 L
s
-0.01146 .46815 m
-0.00771 .46815 L
s
-0.01146 .49942 m
-0.00771 .49942 L
s
-0.01146 .51506 m
-0.00771 .51506 L
s
-0.01146 .53069 m
-0.00771 .53069 L
s
-0.01146 .54633 m
-0.00771 .54633 L
s
-0.01146 .5776 m
-0.00771 .5776 L
s
-0.01146 .59323 m
-0.00771 .59323 L
s
-0.01146 .60887 m
-0.00771 .60887 L
s
.25 Mabswid
-0.01146 0 m
-0.01146 .61803 L
s
.001 w
.02381 .01472 m
.05908 .01472 L
.09436 .01472 L
.12963 .01472 L
.1649 .01472 L
.20018 .01472 L
.23545 .01472 L
.27072 .01472 L
.306 .01472 L
.34127 .01472 L
.37654 .01472 L
.41182 .01472 L
.44709 .01472 L
.48236 .01472 L
.51764 .01472 L
.55291 .0155 L
.58818 .01604 L
.62346 .01823 L
.65873 .02519 L
.694 .04661 L
.72928 .10704 L
.76455 .21407 L
.79982 .34557 L
.8351 .46252 L
.87037 .53702 L
.90564 .58166 L
.94092 .59847 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.306 .01472 -1.875 0 Mabsadd m
.306 .01472 0 2.5 Mabsadd L
.306 .01472 1.875 0 Mabsadd L
.306 .01472 0 -2.5 Mabsadd L
.306 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.37654 .01472 -1.875 0 Mabsadd m
.37654 .01472 0 2.5 Mabsadd L
.37654 .01472 1.875 0 Mabsadd L
.37654 .01472 0 -2.5 Mabsadd L
.37654 .01472 -1.875 0 Mabsadd L closepath F
.41182 .01472 -1.875 0 Mabsadd m
.41182 .01472 0 2.5 Mabsadd L
.41182 .01472 1.875 0 Mabsadd L
.41182 .01472 0 -2.5 Mabsadd L
.41182 .01472 -1.875 0 Mabsadd L closepath F
.44709 .01472 -1.875 0 Mabsadd m
.44709 .01472 0 2.5 Mabsadd L
.44709 .01472 1.875 0 Mabsadd L
.44709 .01472 0 -2.5 Mabsadd L
.44709 .01472 -1.875 0 Mabsadd L closepath F
.48236 .01472 -1.875 0 Mabsadd m
.48236 .01472 0 2.5 Mabsadd L
.48236 .01472 1.875 0 Mabsadd L
.48236 .01472 0 -2.5 Mabsadd L
.48236 .01472 -1.875 0 Mabsadd L closepath F
.51764 .01472 -1.875 0 Mabsadd m
.51764 .01472 0 2.5 Mabsadd L
.51764 .01472 1.875 0 Mabsadd L
.51764 .01472 0 -2.5 Mabsadd L
.51764 .01472 -1.875 0 Mabsadd L closepath F
.55291 .0155 -1.875 0 Mabsadd m
.55291 .0155 0 2.5 Mabsadd L
.55291 .0155 1.875 0 Mabsadd L
.55291 .0155 0 -2.5 Mabsadd L
.55291 .0155 -1.875 0 Mabsadd L closepath F
.58818 .01604 -1.875 0 Mabsadd m
.58818 .01604 0 2.5 Mabsadd L
.58818 .01604 1.875 0 Mabsadd L
.58818 .01604 0 -2.5 Mabsadd L
.58818 .01604 -1.875 0 Mabsadd L closepath F
.62346 .01823 -1.875 0 Mabsadd m
.62346 .01823 0 2.5 Mabsadd L
.62346 .01823 1.875 0 Mabsadd L
.62346 .01823 0 -2.5 Mabsadd L
.62346 .01823 -1.875 0 Mabsadd L closepath F
.65873 .02519 -1.875 0 Mabsadd m
.65873 .02519 0 2.5 Mabsadd L
.65873 .02519 1.875 0 Mabsadd L
.65873 .02519 0 -2.5 Mabsadd L
.65873 .02519 -1.875 0 Mabsadd L closepath F
.694 .04661 -1.875 0 Mabsadd m
.694 .04661 0 2.5 Mabsadd L
.694 .04661 1.875 0 Mabsadd L
.694 .04661 0 -2.5 Mabsadd L
.694 .04661 -1.875 0 Mabsadd L closepath F
.72928 .10704 -1.875 0 Mabsadd m
.72928 .10704 0 2.5 Mabsadd L
.72928 .10704 1.875 0 Mabsadd L
.72928 .10704 0 -2.5 Mabsadd L
.72928 .10704 -1.875 0 Mabsadd L closepath F
.76455 .21407 -1.875 0 Mabsadd m
.76455 .21407 0 2.5 Mabsadd L
.76455 .21407 1.875 0 Mabsadd L
.76455 .21407 0 -2.5 Mabsadd L
.76455 .21407 -1.875 0 Mabsadd L closepath F
.79982 .34557 -1.875 0 Mabsadd m
.79982 .34557 0 2.5 Mabsadd L
.79982 .34557 1.875 0 Mabsadd L
.79982 .34557 0 -2.5 Mabsadd L
.79982 .34557 -1.875 0 Mabsadd L closepath F
.8351 .46252 -1.875 0 Mabsadd m
.8351 .46252 0 2.5 Mabsadd L
.8351 .46252 1.875 0 Mabsadd L
.8351 .46252 0 -2.5 Mabsadd L
.8351 .46252 -1.875 0 Mabsadd L closepath F
.87037 .53702 -1.875 0 Mabsadd m
.87037 .53702 0 2.5 Mabsadd L
.87037 .53702 1.875 0 Mabsadd L
.87037 .53702 0 -2.5 Mabsadd L
.87037 .53702 -1.875 0 Mabsadd L closepath F
.90564 .58166 -1.875 0 Mabsadd m
.90564 .58166 0 2.5 Mabsadd L
.90564 .58166 1.875 0 Mabsadd L
.90564 .58166 0 -2.5 Mabsadd L
.90564 .58166 -1.875 0 Mabsadd L closepath F
.94092 .59847 -1.875 0 Mabsadd m
.94092 .59847 0 2.5 Mabsadd L
.94092 .59847 1.875 0 Mabsadd L
.94092 .59847 0 -2.5 Mabsadd L
.94092 .59847 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05908 .03035 L
.09436 .04599 L
.12963 .06162 L
.1649 .07726 L
.20018 .09289 L
.23545 .10853 L
.27072 .12416 L
.306 .1398 L
.34127 .15544 L
.37654 .17107 L
.41182 .18671 L
.44709 .20234 L
.48236 .20789 L
.51764 .20789 L
.55291 .20789 L
.58818 .20789 L
.62346 .20789 L
.65873 .20789 L
.694 .20789 L
.72928 .20789 L
.76455 .20789 L
.79982 .20789 L
.8351 .20789 L
.87037 .20789 L
.90564 .20789 L
.94092 .20789 L
.97619 .20789 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05908 .03035 0 2.5 Mabsadd m
.05908 .03035 -0.56518 .7779 Mabsadd L
.05908 .03035 -2.37764 .77254 Mabsadd L
.05908 .03035 -0.91448 -0.29713 Mabsadd L
.05908 .03035 -1.46946 -2.02254 Mabsadd L
.05908 .03035 0 -0.96154 Mabsadd L
.05908 .03035 1.46946 -2.02254 Mabsadd L
.05908 .03035 .91448 -0.29713 Mabsadd L
.05908 .03035 2.37764 .77254 Mabsadd L
.05908 .03035 .56518 .7779 Mabsadd L
.05908 .03035 0 2.5 Mabsadd L closepath F
.09436 .04599 0 2.5 Mabsadd m
.09436 .04599 -0.56518 .7779 Mabsadd L
.09436 .04599 -2.37764 .77254 Mabsadd L
.09436 .04599 -0.91448 -0.29713 Mabsadd L
.09436 .04599 -1.46946 -2.02254 Mabsadd L
.09436 .04599 0 -0.96154 Mabsadd L
.09436 .04599 1.46946 -2.02254 Mabsadd L
.09436 .04599 .91448 -0.29713 Mabsadd L
.09436 .04599 2.37764 .77254 Mabsadd L
.09436 .04599 .56518 .7779 Mabsadd L
.09436 .04599 0 2.5 Mabsadd L closepath F
.12963 .06162 0 2.5 Mabsadd m
.12963 .06162 -0.56518 .7779 Mabsadd L
.12963 .06162 -2.37764 .77254 Mabsadd L
.12963 .06162 -0.91448 -0.29713 Mabsadd L
.12963 .06162 -1.46946 -2.02254 Mabsadd L
.12963 .06162 0 -0.96154 Mabsadd L
.12963 .06162 1.46946 -2.02254 Mabsadd L
.12963 .06162 .91448 -0.29713 Mabsadd L
.12963 .06162 2.37764 .77254 Mabsadd L
.12963 .06162 .56518 .7779 Mabsadd L
.12963 .06162 0 2.5 Mabsadd L closepath F
.1649 .07726 0 2.5 Mabsadd m
.1649 .07726 -0.56518 .7779 Mabsadd L
.1649 .07726 -2.37764 .77254 Mabsadd L
.1649 .07726 -0.91448 -0.29713 Mabsadd L
.1649 .07726 -1.46946 -2.02254 Mabsadd L
.1649 .07726 0 -0.96154 Mabsadd L
.1649 .07726 1.46946 -2.02254 Mabsadd L
.1649 .07726 .91448 -0.29713 Mabsadd L
.1649 .07726 2.37764 .77254 Mabsadd L
.1649 .07726 .56518 .7779 Mabsadd L
.1649 .07726 0 2.5 Mabsadd L closepath F
.20018 .09289 0 2.5 Mabsadd m
.20018 .09289 -0.56518 .7779 Mabsadd L
.20018 .09289 -2.37764 .77254 Mabsadd L
.20018 .09289 -0.91448 -0.29713 Mabsadd L
.20018 .09289 -1.46946 -2.02254 Mabsadd L
.20018 .09289 0 -0.96154 Mabsadd L
.20018 .09289 1.46946 -2.02254 Mabsadd L
.20018 .09289 .91448 -0.29713 Mabsadd L
.20018 .09289 2.37764 .77254 Mabsadd L
.20018 .09289 .56518 .7779 Mabsadd L
.20018 .09289 0 2.5 Mabsadd L closepath F
.23545 .10853 0 2.5 Mabsadd m
.23545 .10853 -0.56518 .7779 Mabsadd L
.23545 .10853 -2.37764 .77254 Mabsadd L
.23545 .10853 -0.91448 -0.29713 Mabsadd L
.23545 .10853 -1.46946 -2.02254 Mabsadd L
.23545 .10853 0 -0.96154 Mabsadd L
.23545 .10853 1.46946 -2.02254 Mabsadd L
.23545 .10853 .91448 -0.29713 Mabsadd L
.23545 .10853 2.37764 .77254 Mabsadd L
.23545 .10853 .56518 .7779 Mabsadd L
.23545 .10853 0 2.5 Mabsadd L closepath F
.27072 .12416 0 2.5 Mabsadd m
.27072 .12416 -0.56518 .7779 Mabsadd L
.27072 .12416 -2.37764 .77254 Mabsadd L
.27072 .12416 -0.91448 -0.29713 Mabsadd L
.27072 .12416 -1.46946 -2.02254 Mabsadd L
.27072 .12416 0 -0.96154 Mabsadd L
.27072 .12416 1.46946 -2.02254 Mabsadd L
.27072 .12416 .91448 -0.29713 Mabsadd L
.27072 .12416 2.37764 .77254 Mabsadd L
.27072 .12416 .56518 .7779 Mabsadd L
.27072 .12416 0 2.5 Mabsadd L closepath F
.306 .1398 0 2.5 Mabsadd m
.306 .1398 -0.56518 .7779 Mabsadd L
.306 .1398 -2.37764 .77254 Mabsadd L
.306 .1398 -0.91448 -0.29713 Mabsadd L
.306 .1398 -1.46946 -2.02254 Mabsadd L
.306 .1398 0 -0.96154 Mabsadd L
.306 .1398 1.46946 -2.02254 Mabsadd L
.306 .1398 .91448 -0.29713 Mabsadd L
.306 .1398 2.37764 .77254 Mabsadd L
.306 .1398 .56518 .7779 Mabsadd L
.306 .1398 0 2.5 Mabsadd L closepath F
.34127 .15544 0 2.5 Mabsadd m
.34127 .15544 -0.56518 .7779 Mabsadd L
.34127 .15544 -2.37764 .77254 Mabsadd L
.34127 .15544 -0.91448 -0.29713 Mabsadd L
.34127 .15544 -1.46946 -2.02254 Mabsadd L
.34127 .15544 0 -0.96154 Mabsadd L
.34127 .15544 1.46946 -2.02254 Mabsadd L
.34127 .15544 .91448 -0.29713 Mabsadd L
.34127 .15544 2.37764 .77254 Mabsadd L
.34127 .15544 .56518 .7779 Mabsadd L
.34127 .15544 0 2.5 Mabsadd L closepath F
.37654 .17107 0 2.5 Mabsadd m
.37654 .17107 -0.56518 .7779 Mabsadd L
.37654 .17107 -2.37764 .77254 Mabsadd L
.37654 .17107 -0.91448 -0.29713 Mabsadd L
.37654 .17107 -1.46946 -2.02254 Mabsadd L
.37654 .17107 0 -0.96154 Mabsadd L
.37654 .17107 1.46946 -2.02254 Mabsadd L
.37654 .17107 .91448 -0.29713 Mabsadd L
.37654 .17107 2.37764 .77254 Mabsadd L
.37654 .17107 .56518 .7779 Mabsadd L
.37654 .17107 0 2.5 Mabsadd L closepath F
.41182 .18671 0 2.5 Mabsadd m
.41182 .18671 -0.56518 .7779 Mabsadd L
.41182 .18671 -2.37764 .77254 Mabsadd L
.41182 .18671 -0.91448 -0.29713 Mabsadd L
.41182 .18671 -1.46946 -2.02254 Mabsadd L
.41182 .18671 0 -0.96154 Mabsadd L
.41182 .18671 1.46946 -2.02254 Mabsadd L
.41182 .18671 .91448 -0.29713 Mabsadd L
.41182 .18671 2.37764 .77254 Mabsadd L
.41182 .18671 .56518 .7779 Mabsadd L
.41182 .18671 0 2.5 Mabsadd L closepath F
.44709 .20234 0 2.5 Mabsadd m
.44709 .20234 -0.56518 .7779 Mabsadd L
.44709 .20234 -2.37764 .77254 Mabsadd L
.44709 .20234 -0.91448 -0.29713 Mabsadd L
.44709 .20234 -1.46946 -2.02254 Mabsadd L
.44709 .20234 0 -0.96154 Mabsadd L
.44709 .20234 1.46946 -2.02254 Mabsadd L
.44709 .20234 .91448 -0.29713 Mabsadd L
.44709 .20234 2.37764 .77254 Mabsadd L
.44709 .20234 .56518 .7779 Mabsadd L
.44709 .20234 0 2.5 Mabsadd L closepath F
.48236 .20789 0 2.5 Mabsadd m
.48236 .20789 -0.56518 .7779 Mabsadd L
.48236 .20789 -2.37764 .77254 Mabsadd L
.48236 .20789 -0.91448 -0.29713 Mabsadd L
.48236 .20789 -1.46946 -2.02254 Mabsadd L
.48236 .20789 0 -0.96154 Mabsadd L
.48236 .20789 1.46946 -2.02254 Mabsadd L
.48236 .20789 .91448 -0.29713 Mabsadd L
.48236 .20789 2.37764 .77254 Mabsadd L
.48236 .20789 .56518 .7779 Mabsadd L
.48236 .20789 0 2.5 Mabsadd L closepath F
.51764 .20789 0 2.5 Mabsadd m
.51764 .20789 -0.56518 .7779 Mabsadd L
.51764 .20789 -2.37764 .77254 Mabsadd L
.51764 .20789 -0.91448 -0.29713 Mabsadd L
.51764 .20789 -1.46946 -2.02254 Mabsadd L
.51764 .20789 0 -0.96154 Mabsadd L
.51764 .20789 1.46946 -2.02254 Mabsadd L
.51764 .20789 .91448 -0.29713 Mabsadd L
.51764 .20789 2.37764 .77254 Mabsadd L
.51764 .20789 .56518 .7779 Mabsadd L
.51764 .20789 0 2.5 Mabsadd L closepath F
.55291 .20789 0 2.5 Mabsadd m
.55291 .20789 -0.56518 .7779 Mabsadd L
.55291 .20789 -2.37764 .77254 Mabsadd L
.55291 .20789 -0.91448 -0.29713 Mabsadd L
.55291 .20789 -1.46946 -2.02254 Mabsadd L
.55291 .20789 0 -0.96154 Mabsadd L
.55291 .20789 1.46946 -2.02254 Mabsadd L
.55291 .20789 .91448 -0.29713 Mabsadd L
.55291 .20789 2.37764 .77254 Mabsadd L
.55291 .20789 .56518 .7779 Mabsadd L
.55291 .20789 0 2.5 Mabsadd L closepath F
.58818 .20789 0 2.5 Mabsadd m
.58818 .20789 -0.56518 .7779 Mabsadd L
.58818 .20789 -2.37764 .77254 Mabsadd L
.58818 .20789 -0.91448 -0.29713 Mabsadd L
.58818 .20789 -1.46946 -2.02254 Mabsadd L
.58818 .20789 0 -0.96154 Mabsadd L
.58818 .20789 1.46946 -2.02254 Mabsadd L
.58818 .20789 .91448 -0.29713 Mabsadd L
.58818 .20789 2.37764 .77254 Mabsadd L
.58818 .20789 .56518 .7779 Mabsadd L
.58818 .20789 0 2.5 Mabsadd L closepath F
.62346 .20789 0 2.5 Mabsadd m
.62346 .20789 -0.56518 .7779 Mabsadd L
.62346 .20789 -2.37764 .77254 Mabsadd L
.62346 .20789 -0.91448 -0.29713 Mabsadd L
.62346 .20789 -1.46946 -2.02254 Mabsadd L
.62346 .20789 0 -0.96154 Mabsadd L
.62346 .20789 1.46946 -2.02254 Mabsadd L
.62346 .20789 .91448 -0.29713 Mabsadd L
.62346 .20789 2.37764 .77254 Mabsadd L
.62346 .20789 .56518 .7779 Mabsadd L
.62346 .20789 0 2.5 Mabsadd L closepath F
.65873 .20789 0 2.5 Mabsadd m
.65873 .20789 -0.56518 .7779 Mabsadd L
.65873 .20789 -2.37764 .77254 Mabsadd L
.65873 .20789 -0.91448 -0.29713 Mabsadd L
.65873 .20789 -1.46946 -2.02254 Mabsadd L
.65873 .20789 0 -0.96154 Mabsadd L
.65873 .20789 1.46946 -2.02254 Mabsadd L
.65873 .20789 .91448 -0.29713 Mabsadd L
.65873 .20789 2.37764 .77254 Mabsadd L
.65873 .20789 .56518 .7779 Mabsadd L
.65873 .20789 0 2.5 Mabsadd L closepath F
.694 .20789 0 2.5 Mabsadd m
.694 .20789 -0.56518 .7779 Mabsadd L
.694 .20789 -2.37764 .77254 Mabsadd L
.694 .20789 -0.91448 -0.29713 Mabsadd L
.694 .20789 -1.46946 -2.02254 Mabsadd L
.694 .20789 0 -0.96154 Mabsadd L
.694 .20789 1.46946 -2.02254 Mabsadd L
.694 .20789 .91448 -0.29713 Mabsadd L
.694 .20789 2.37764 .77254 Mabsadd L
.694 .20789 .56518 .7779 Mabsadd L
.694 .20789 0 2.5 Mabsadd L closepath F
.72928 .20789 0 2.5 Mabsadd m
.72928 .20789 -0.56518 .7779 Mabsadd L
.72928 .20789 -2.37764 .77254 Mabsadd L
.72928 .20789 -0.91448 -0.29713 Mabsadd L
.72928 .20789 -1.46946 -2.02254 Mabsadd L
.72928 .20789 0 -0.96154 Mabsadd L
.72928 .20789 1.46946 -2.02254 Mabsadd L
.72928 .20789 .91448 -0.29713 Mabsadd L
.72928 .20789 2.37764 .77254 Mabsadd L
.72928 .20789 .56518 .7779 Mabsadd L
.72928 .20789 0 2.5 Mabsadd L closepath F
.76455 .20789 0 2.5 Mabsadd m
.76455 .20789 -0.56518 .7779 Mabsadd L
.76455 .20789 -2.37764 .77254 Mabsadd L
.76455 .20789 -0.91448 -0.29713 Mabsadd L
.76455 .20789 -1.46946 -2.02254 Mabsadd L
.76455 .20789 0 -0.96154 Mabsadd L
.76455 .20789 1.46946 -2.02254 Mabsadd L
.76455 .20789 .91448 -0.29713 Mabsadd L
.76455 .20789 2.37764 .77254 Mabsadd L
.76455 .20789 .56518 .7779 Mabsadd L
.76455 .20789 0 2.5 Mabsadd L closepath F
.79982 .20789 0 2.5 Mabsadd m
.79982 .20789 -0.56518 .7779 Mabsadd L
.79982 .20789 -2.37764 .77254 Mabsadd L
.79982 .20789 -0.91448 -0.29713 Mabsadd L
.79982 .20789 -1.46946 -2.02254 Mabsadd L
.79982 .20789 0 -0.96154 Mabsadd L
.79982 .20789 1.46946 -2.02254 Mabsadd L
.79982 .20789 .91448 -0.29713 Mabsadd L
.79982 .20789 2.37764 .77254 Mabsadd L
.79982 .20789 .56518 .7779 Mabsadd L
.79982 .20789 0 2.5 Mabsadd L closepath F
.8351 .20789 0 2.5 Mabsadd m
.8351 .20789 -0.56518 .7779 Mabsadd L
.8351 .20789 -2.37764 .77254 Mabsadd L
.8351 .20789 -0.91448 -0.29713 Mabsadd L
.8351 .20789 -1.46946 -2.02254 Mabsadd L
.8351 .20789 0 -0.96154 Mabsadd L
.8351 .20789 1.46946 -2.02254 Mabsadd L
.8351 .20789 .91448 -0.29713 Mabsadd L
.8351 .20789 2.37764 .77254 Mabsadd L
.8351 .20789 .56518 .7779 Mabsadd L
.8351 .20789 0 2.5 Mabsadd L closepath F
.87037 .20789 0 2.5 Mabsadd m
.87037 .20789 -0.56518 .7779 Mabsadd L
.87037 .20789 -2.37764 .77254 Mabsadd L
.87037 .20789 -0.91448 -0.29713 Mabsadd L
.87037 .20789 -1.46946 -2.02254 Mabsadd L
.87037 .20789 0 -0.96154 Mabsadd L
.87037 .20789 1.46946 -2.02254 Mabsadd L
.87037 .20789 .91448 -0.29713 Mabsadd L
.87037 .20789 2.37764 .77254 Mabsadd L
.87037 .20789 .56518 .7779 Mabsadd L
.87037 .20789 0 2.5 Mabsadd L closepath F
.90564 .20789 0 2.5 Mabsadd m
.90564 .20789 -0.56518 .7779 Mabsadd L
.90564 .20789 -2.37764 .77254 Mabsadd L
.90564 .20789 -0.91448 -0.29713 Mabsadd L
.90564 .20789 -1.46946 -2.02254 Mabsadd L
.90564 .20789 0 -0.96154 Mabsadd L
.90564 .20789 1.46946 -2.02254 Mabsadd L
.90564 .20789 .91448 -0.29713 Mabsadd L
.90564 .20789 2.37764 .77254 Mabsadd L
.90564 .20789 .56518 .7779 Mabsadd L
.90564 .20789 0 2.5 Mabsadd L closepath F
.94092 .20789 0 2.5 Mabsadd m
.94092 .20789 -0.56518 .7779 Mabsadd L
.94092 .20789 -2.37764 .77254 Mabsadd L
.94092 .20789 -0.91448 -0.29713 Mabsadd L
.94092 .20789 -1.46946 -2.02254 Mabsadd L
.94092 .20789 0 -0.96154 Mabsadd L
.94092 .20789 1.46946 -2.02254 Mabsadd L
.94092 .20789 .91448 -0.29713 Mabsadd L
.94092 .20789 2.37764 .77254 Mabsadd L
.94092 .20789 .56518 .7779 Mabsadd L
.94092 .20789 0 2.5 Mabsadd L closepath F
.97619 .20789 0 2.5 Mabsadd m
.97619 .20789 -0.56518 .7779 Mabsadd L
.97619 .20789 -2.37764 .77254 Mabsadd L
.97619 .20789 -0.91448 -0.29713 Mabsadd L
.97619 .20789 -1.46946 -2.02254 Mabsadd L
.97619 .20789 0 -0.96154 Mabsadd L
.97619 .20789 1.46946 -2.02254 Mabsadd L
.97619 .20789 .91448 -0.29713 Mabsadd L
.97619 .20789 2.37764 .77254 Mabsadd L
.97619 .20789 .56518 .7779 Mabsadd L
.97619 .20789 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0155 m
.05908 .01526 L
.09436 .0169 L
.12963 .02167 L
.1649 .03614 L
.20018 .07515 L
.23545 .12174 L
.27072 .14621 L
.306 .13167 L
.34127 .08922 L
.37654 .05935 L
.41182 .03152 L
.44709 .01956 L
.48236 .01472 L
.51764 .01472 L
.55291 .01472 L
.58818 .01472 L
.62346 .01472 L
.65873 .01472 L
.694 .01472 L
.72928 .01472 L
.76455 .01472 L
.79982 .01472 L
.8351 .01472 L
.87037 .01472 L
.90564 .01472 L
.94092 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0155 -2.5 2.5 Mabsadd m
.02381 .0155 2.5 2.5 Mabsadd L
.02381 .0155 2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 -2.5 Mabsadd L
.02381 .0155 -2.5 2.5 Mabsadd L closepath F
.05908 .01526 -2.5 2.5 Mabsadd m
.05908 .01526 2.5 2.5 Mabsadd L
.05908 .01526 2.5 -2.5 Mabsadd L
.05908 .01526 -2.5 -2.5 Mabsadd L
.05908 .01526 -2.5 2.5 Mabsadd L closepath F
.09436 .0169 -2.5 2.5 Mabsadd m
.09436 .0169 2.5 2.5 Mabsadd L
.09436 .0169 2.5 -2.5 Mabsadd L
.09436 .0169 -2.5 -2.5 Mabsadd L
.09436 .0169 -2.5 2.5 Mabsadd L closepath F
.12963 .02167 -2.5 2.5 Mabsadd m
.12963 .02167 2.5 2.5 Mabsadd L
.12963 .02167 2.5 -2.5 Mabsadd L
.12963 .02167 -2.5 -2.5 Mabsadd L
.12963 .02167 -2.5 2.5 Mabsadd L closepath F
.1649 .03614 -2.5 2.5 Mabsadd m
.1649 .03614 2.5 2.5 Mabsadd L
.1649 .03614 2.5 -2.5 Mabsadd L
.1649 .03614 -2.5 -2.5 Mabsadd L
.1649 .03614 -2.5 2.5 Mabsadd L closepath F
.20018 .07515 -2.5 2.5 Mabsadd m
.20018 .07515 2.5 2.5 Mabsadd L
.20018 .07515 2.5 -2.5 Mabsadd L
.20018 .07515 -2.5 -2.5 Mabsadd L
.20018 .07515 -2.5 2.5 Mabsadd L closepath F
.23545 .12174 -2.5 2.5 Mabsadd m
.23545 .12174 2.5 2.5 Mabsadd L
.23545 .12174 2.5 -2.5 Mabsadd L
.23545 .12174 -2.5 -2.5 Mabsadd L
.23545 .12174 -2.5 2.5 Mabsadd L closepath F
.27072 .14621 -2.5 2.5 Mabsadd m
.27072 .14621 2.5 2.5 Mabsadd L
.27072 .14621 2.5 -2.5 Mabsadd L
.27072 .14621 -2.5 -2.5 Mabsadd L
.27072 .14621 -2.5 2.5 Mabsadd L closepath F
.306 .13167 -2.5 2.5 Mabsadd m
.306 .13167 2.5 2.5 Mabsadd L
.306 .13167 2.5 -2.5 Mabsadd L
.306 .13167 -2.5 -2.5 Mabsadd L
.306 .13167 -2.5 2.5 Mabsadd L closepath F
.34127 .08922 -2.5 2.5 Mabsadd m
.34127 .08922 2.5 2.5 Mabsadd L
.34127 .08922 2.5 -2.5 Mabsadd L
.34127 .08922 -2.5 -2.5 Mabsadd L
.34127 .08922 -2.5 2.5 Mabsadd L closepath F
.37654 .05935 -2.5 2.5 Mabsadd m
.37654 .05935 2.5 2.5 Mabsadd L
.37654 .05935 2.5 -2.5 Mabsadd L
.37654 .05935 -2.5 -2.5 Mabsadd L
.37654 .05935 -2.5 2.5 Mabsadd L closepath F
.41182 .03152 -2.5 2.5 Mabsadd m
.41182 .03152 2.5 2.5 Mabsadd L
.41182 .03152 2.5 -2.5 Mabsadd L
.41182 .03152 -2.5 -2.5 Mabsadd L
.41182 .03152 -2.5 2.5 Mabsadd L closepath F
.44709 .01956 -2.5 2.5 Mabsadd m
.44709 .01956 2.5 2.5 Mabsadd L
.44709 .01956 2.5 -2.5 Mabsadd L
.44709 .01956 -2.5 -2.5 Mabsadd L
.44709 .01956 -2.5 2.5 Mabsadd L closepath F
.48236 .01472 -2.5 2.5 Mabsadd m
.48236 .01472 2.5 2.5 Mabsadd L
.48236 .01472 2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 -2.5 Mabsadd L
.48236 .01472 -2.5 2.5 Mabsadd L closepath F
.51764 .01472 -2.5 2.5 Mabsadd m
.51764 .01472 2.5 2.5 Mabsadd L
.51764 .01472 2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 -2.5 Mabsadd L
.51764 .01472 -2.5 2.5 Mabsadd L closepath F
.55291 .01472 -2.5 2.5 Mabsadd m
.55291 .01472 2.5 2.5 Mabsadd L
.55291 .01472 2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 -2.5 Mabsadd L
.55291 .01472 -2.5 2.5 Mabsadd L closepath F
.58818 .01472 -2.5 2.5 Mabsadd m
.58818 .01472 2.5 2.5 Mabsadd L
.58818 .01472 2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 -2.5 Mabsadd L
.58818 .01472 -2.5 2.5 Mabsadd L closepath F
.62346 .01472 -2.5 2.5 Mabsadd m
.62346 .01472 2.5 2.5 Mabsadd L
.62346 .01472 2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 -2.5 Mabsadd L
.62346 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.694 .01472 -2.5 2.5 Mabsadd m
.694 .01472 2.5 2.5 Mabsadd L
.694 .01472 2.5 -2.5 Mabsadd L
.694 .01472 -2.5 -2.5 Mabsadd L
.694 .01472 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({27, 7529, 2471}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0128205 0.03663 0.0147151 7.65813e-05 [
[.17033 .00222 -3 -9 ]
[.17033 .00222 3 0 ]
[.35348 .00222 -6 -9 ]
[.35348 .00222 6 0 ]
[.53663 .00222 -6 -9 ]
[.53663 .00222 6 0 ]
[.71978 .00222 -6 -9 ]
[.71978 .00222 6 0 ]
[.90293 .00222 -6 -9 ]
[.90293 .00222 6 0 ]
[-0.02532 .16788 -24 -4.5 ]
[-0.02532 .16788 0 4.5 ]
[-0.02532 .32104 -24 -4.5 ]
[-0.02532 .32104 0 4.5 ]
[-0.02532 .4742 -24 -4.5 ]
[-0.02532 .4742 0 4.5 ]
[ -0.01282 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17033 .01472 m
.17033 .02097 L
s
[(5)] .17033 .00222 0 1 Mshowa
.35348 .01472 m
.35348 .02097 L
s
[(10)] .35348 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(15)] .53663 .00222 0 1 Mshowa
.71978 .01472 m
.71978 .02097 L
s
[(20)] .71978 .00222 0 1 Mshowa
.90293 .01472 m
.90293 .02097 L
s
[(25)] .90293 .00222 0 1 Mshowa
.125 Mabswid
.20696 .01472 m
.20696 .01847 L
s
.24359 .01472 m
.24359 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.1337 .01472 m
.1337 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01282 .16788 m
-0.00657 .16788 L
s
[(2000)] -0.02532 .16788 1 0 Mshowa
-0.01282 .32104 m
-0.00657 .32104 L
s
[(4000)] -0.02532 .32104 1 0 Mshowa
-0.01282 .4742 m
-0.00657 .4742 L
s
[(6000)] -0.02532 .4742 1 0 Mshowa
.125 Mabswid
-0.01282 .05301 m
-0.00907 .05301 L
s
-0.01282 .0913 m
-0.00907 .0913 L
s
-0.01282 .12959 m
-0.00907 .12959 L
s
-0.01282 .20617 m
-0.00907 .20617 L
s
-0.01282 .24446 m
-0.00907 .24446 L
s
-0.01282 .28275 m
-0.00907 .28275 L
s
-0.01282 .35933 m
-0.00907 .35933 L
s
-0.01282 .39762 m
-0.00907 .39762 L
s
-0.01282 .43591 m
-0.00907 .43591 L
s
-0.01282 .51249 m
-0.00907 .51249 L
s
-0.01282 .55078 m
-0.00907 .55078 L
s
-0.01282 .58907 m
-0.00907 .58907 L
s
.25 Mabswid
-0.01282 0 m
-0.01282 .61803 L
s
.001 w
.02381 .01472 m
.06044 .01472 L
.09707 .01472 L
.1337 .01472 L
.17033 .01472 L
.20696 .01472 L
.24359 .01472 L
.28022 .01472 L
.31685 .01472 L
.35348 .01472 L
.39011 .01472 L
.42674 .01472 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01548 L
.60989 .01648 L
.64652 .02054 L
.68315 .03738 L
.71978 .08647 L
.75641 .18748 L
.79304 .32265 L
.82967 .44273 L
.8663 .52597 L
.90293 .57299 L
.93956 .59742 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.35348 .01472 -1.875 0 Mabsadd m
.35348 .01472 0 2.5 Mabsadd L
.35348 .01472 1.875 0 Mabsadd L
.35348 .01472 0 -2.5 Mabsadd L
.35348 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01472 -1.875 0 Mabsadd m
.39011 .01472 0 2.5 Mabsadd L
.39011 .01472 1.875 0 Mabsadd L
.39011 .01472 0 -2.5 Mabsadd L
.39011 .01472 -1.875 0 Mabsadd L closepath F
.42674 .01472 -1.875 0 Mabsadd m
.42674 .01472 0 2.5 Mabsadd L
.42674 .01472 1.875 0 Mabsadd L
.42674 .01472 0 -2.5 Mabsadd L
.42674 .01472 -1.875 0 Mabsadd L closepath F
.46337 .01472 -1.875 0 Mabsadd m
.46337 .01472 0 2.5 Mabsadd L
.46337 .01472 1.875 0 Mabsadd L
.46337 .01472 0 -2.5 Mabsadd L
.46337 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53663 .01472 -1.875 0 Mabsadd m
.53663 .01472 0 2.5 Mabsadd L
.53663 .01472 1.875 0 Mabsadd L
.53663 .01472 0 -2.5 Mabsadd L
.53663 .01472 -1.875 0 Mabsadd L closepath F
.57326 .01548 -1.875 0 Mabsadd m
.57326 .01548 0 2.5 Mabsadd L
.57326 .01548 1.875 0 Mabsadd L
.57326 .01548 0 -2.5 Mabsadd L
.57326 .01548 -1.875 0 Mabsadd L closepath F
.60989 .01648 -1.875 0 Mabsadd m
.60989 .01648 0 2.5 Mabsadd L
.60989 .01648 1.875 0 Mabsadd L
.60989 .01648 0 -2.5 Mabsadd L
.60989 .01648 -1.875 0 Mabsadd L closepath F
.64652 .02054 -1.875 0 Mabsadd m
.64652 .02054 0 2.5 Mabsadd L
.64652 .02054 1.875 0 Mabsadd L
.64652 .02054 0 -2.5 Mabsadd L
.64652 .02054 -1.875 0 Mabsadd L closepath F
.68315 .03738 -1.875 0 Mabsadd m
.68315 .03738 0 2.5 Mabsadd L
.68315 .03738 1.875 0 Mabsadd L
.68315 .03738 0 -2.5 Mabsadd L
.68315 .03738 -1.875 0 Mabsadd L closepath F
.71978 .08647 -1.875 0 Mabsadd m
.71978 .08647 0 2.5 Mabsadd L
.71978 .08647 1.875 0 Mabsadd L
.71978 .08647 0 -2.5 Mabsadd L
.71978 .08647 -1.875 0 Mabsadd L closepath F
.75641 .18748 -1.875 0 Mabsadd m
.75641 .18748 0 2.5 Mabsadd L
.75641 .18748 1.875 0 Mabsadd L
.75641 .18748 0 -2.5 Mabsadd L
.75641 .18748 -1.875 0 Mabsadd L closepath F
.79304 .32265 -1.875 0 Mabsadd m
.79304 .32265 0 2.5 Mabsadd L
.79304 .32265 1.875 0 Mabsadd L
.79304 .32265 0 -2.5 Mabsadd L
.79304 .32265 -1.875 0 Mabsadd L closepath F
.82967 .44273 -1.875 0 Mabsadd m
.82967 .44273 0 2.5 Mabsadd L
.82967 .44273 1.875 0 Mabsadd L
.82967 .44273 0 -2.5 Mabsadd L
.82967 .44273 -1.875 0 Mabsadd L closepath F
.8663 .52597 -1.875 0 Mabsadd m
.8663 .52597 0 2.5 Mabsadd L
.8663 .52597 1.875 0 Mabsadd L
.8663 .52597 0 -2.5 Mabsadd L
.8663 .52597 -1.875 0 Mabsadd L closepath F
.90293 .57299 -1.875 0 Mabsadd m
.90293 .57299 0 2.5 Mabsadd L
.90293 .57299 1.875 0 Mabsadd L
.90293 .57299 0 -2.5 Mabsadd L
.90293 .57299 -1.875 0 Mabsadd L closepath F
.93956 .59742 -1.875 0 Mabsadd m
.93956 .59742 0 2.5 Mabsadd L
.93956 .59742 1.875 0 Mabsadd L
.93956 .59742 0 -2.5 Mabsadd L
.93956 .59742 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06044 .03003 L
.09707 .04535 L
.1337 .06066 L
.17033 .07598 L
.20696 .0913 L
.24359 .10661 L
.28022 .12193 L
.31685 .13725 L
.35348 .15256 L
.39011 .16788 L
.42674 .18319 L
.46337 .19192 L
.5 .19192 L
.53663 .19192 L
.57326 .19192 L
.60989 .19192 L
.64652 .19192 L
.68315 .19192 L
.71978 .19192 L
.75641 .19192 L
.79304 .19192 L
.82967 .19192 L
.8663 .19192 L
.90293 .19192 L
.93956 .19192 L
.97619 .19192 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06044 .03003 0 2.5 Mabsadd m
.06044 .03003 -0.56518 .7779 Mabsadd L
.06044 .03003 -2.37764 .77254 Mabsadd L
.06044 .03003 -0.91448 -0.29713 Mabsadd L
.06044 .03003 -1.46946 -2.02254 Mabsadd L
.06044 .03003 0 -0.96154 Mabsadd L
.06044 .03003 1.46946 -2.02254 Mabsadd L
.06044 .03003 .91448 -0.29713 Mabsadd L
.06044 .03003 2.37764 .77254 Mabsadd L
.06044 .03003 .56518 .7779 Mabsadd L
.06044 .03003 0 2.5 Mabsadd L closepath F
.09707 .04535 0 2.5 Mabsadd m
.09707 .04535 -0.56518 .7779 Mabsadd L
.09707 .04535 -2.37764 .77254 Mabsadd L
.09707 .04535 -0.91448 -0.29713 Mabsadd L
.09707 .04535 -1.46946 -2.02254 Mabsadd L
.09707 .04535 0 -0.96154 Mabsadd L
.09707 .04535 1.46946 -2.02254 Mabsadd L
.09707 .04535 .91448 -0.29713 Mabsadd L
.09707 .04535 2.37764 .77254 Mabsadd L
.09707 .04535 .56518 .7779 Mabsadd L
.09707 .04535 0 2.5 Mabsadd L closepath F
.1337 .06066 0 2.5 Mabsadd m
.1337 .06066 -0.56518 .7779 Mabsadd L
.1337 .06066 -2.37764 .77254 Mabsadd L
.1337 .06066 -0.91448 -0.29713 Mabsadd L
.1337 .06066 -1.46946 -2.02254 Mabsadd L
.1337 .06066 0 -0.96154 Mabsadd L
.1337 .06066 1.46946 -2.02254 Mabsadd L
.1337 .06066 .91448 -0.29713 Mabsadd L
.1337 .06066 2.37764 .77254 Mabsadd L
.1337 .06066 .56518 .7779 Mabsadd L
.1337 .06066 0 2.5 Mabsadd L closepath F
.17033 .07598 0 2.5 Mabsadd m
.17033 .07598 -0.56518 .7779 Mabsadd L
.17033 .07598 -2.37764 .77254 Mabsadd L
.17033 .07598 -0.91448 -0.29713 Mabsadd L
.17033 .07598 -1.46946 -2.02254 Mabsadd L
.17033 .07598 0 -0.96154 Mabsadd L
.17033 .07598 1.46946 -2.02254 Mabsadd L
.17033 .07598 .91448 -0.29713 Mabsadd L
.17033 .07598 2.37764 .77254 Mabsadd L
.17033 .07598 .56518 .7779 Mabsadd L
.17033 .07598 0 2.5 Mabsadd L closepath F
.20696 .0913 0 2.5 Mabsadd m
.20696 .0913 -0.56518 .7779 Mabsadd L
.20696 .0913 -2.37764 .77254 Mabsadd L
.20696 .0913 -0.91448 -0.29713 Mabsadd L
.20696 .0913 -1.46946 -2.02254 Mabsadd L
.20696 .0913 0 -0.96154 Mabsadd L
.20696 .0913 1.46946 -2.02254 Mabsadd L
.20696 .0913 .91448 -0.29713 Mabsadd L
.20696 .0913 2.37764 .77254 Mabsadd L
.20696 .0913 .56518 .7779 Mabsadd L
.20696 .0913 0 2.5 Mabsadd L closepath F
.24359 .10661 0 2.5 Mabsadd m
.24359 .10661 -0.56518 .7779 Mabsadd L
.24359 .10661 -2.37764 .77254 Mabsadd L
.24359 .10661 -0.91448 -0.29713 Mabsadd L
.24359 .10661 -1.46946 -2.02254 Mabsadd L
.24359 .10661 0 -0.96154 Mabsadd L
.24359 .10661 1.46946 -2.02254 Mabsadd L
.24359 .10661 .91448 -0.29713 Mabsadd L
.24359 .10661 2.37764 .77254 Mabsadd L
.24359 .10661 .56518 .7779 Mabsadd L
.24359 .10661 0 2.5 Mabsadd L closepath F
.28022 .12193 0 2.5 Mabsadd m
.28022 .12193 -0.56518 .7779 Mabsadd L
.28022 .12193 -2.37764 .77254 Mabsadd L
.28022 .12193 -0.91448 -0.29713 Mabsadd L
.28022 .12193 -1.46946 -2.02254 Mabsadd L
.28022 .12193 0 -0.96154 Mabsadd L
.28022 .12193 1.46946 -2.02254 Mabsadd L
.28022 .12193 .91448 -0.29713 Mabsadd L
.28022 .12193 2.37764 .77254 Mabsadd L
.28022 .12193 .56518 .7779 Mabsadd L
.28022 .12193 0 2.5 Mabsadd L closepath F
.31685 .13725 0 2.5 Mabsadd m
.31685 .13725 -0.56518 .7779 Mabsadd L
.31685 .13725 -2.37764 .77254 Mabsadd L
.31685 .13725 -0.91448 -0.29713 Mabsadd L
.31685 .13725 -1.46946 -2.02254 Mabsadd L
.31685 .13725 0 -0.96154 Mabsadd L
.31685 .13725 1.46946 -2.02254 Mabsadd L
.31685 .13725 .91448 -0.29713 Mabsadd L
.31685 .13725 2.37764 .77254 Mabsadd L
.31685 .13725 .56518 .7779 Mabsadd L
.31685 .13725 0 2.5 Mabsadd L closepath F
.35348 .15256 0 2.5 Mabsadd m
.35348 .15256 -0.56518 .7779 Mabsadd L
.35348 .15256 -2.37764 .77254 Mabsadd L
.35348 .15256 -0.91448 -0.29713 Mabsadd L
.35348 .15256 -1.46946 -2.02254 Mabsadd L
.35348 .15256 0 -0.96154 Mabsadd L
.35348 .15256 1.46946 -2.02254 Mabsadd L
.35348 .15256 .91448 -0.29713 Mabsadd L
.35348 .15256 2.37764 .77254 Mabsadd L
.35348 .15256 .56518 .7779 Mabsadd L
.35348 .15256 0 2.5 Mabsadd L closepath F
.39011 .16788 0 2.5 Mabsadd m
.39011 .16788 -0.56518 .7779 Mabsadd L
.39011 .16788 -2.37764 .77254 Mabsadd L
.39011 .16788 -0.91448 -0.29713 Mabsadd L
.39011 .16788 -1.46946 -2.02254 Mabsadd L
.39011 .16788 0 -0.96154 Mabsadd L
.39011 .16788 1.46946 -2.02254 Mabsadd L
.39011 .16788 .91448 -0.29713 Mabsadd L
.39011 .16788 2.37764 .77254 Mabsadd L
.39011 .16788 .56518 .7779 Mabsadd L
.39011 .16788 0 2.5 Mabsadd L closepath F
.42674 .18319 0 2.5 Mabsadd m
.42674 .18319 -0.56518 .7779 Mabsadd L
.42674 .18319 -2.37764 .77254 Mabsadd L
.42674 .18319 -0.91448 -0.29713 Mabsadd L
.42674 .18319 -1.46946 -2.02254 Mabsadd L
.42674 .18319 0 -0.96154 Mabsadd L
.42674 .18319 1.46946 -2.02254 Mabsadd L
.42674 .18319 .91448 -0.29713 Mabsadd L
.42674 .18319 2.37764 .77254 Mabsadd L
.42674 .18319 .56518 .7779 Mabsadd L
.42674 .18319 0 2.5 Mabsadd L closepath F
.46337 .19192 0 2.5 Mabsadd m
.46337 .19192 -0.56518 .7779 Mabsadd L
.46337 .19192 -2.37764 .77254 Mabsadd L
.46337 .19192 -0.91448 -0.29713 Mabsadd L
.46337 .19192 -1.46946 -2.02254 Mabsadd L
.46337 .19192 0 -0.96154 Mabsadd L
.46337 .19192 1.46946 -2.02254 Mabsadd L
.46337 .19192 .91448 -0.29713 Mabsadd L
.46337 .19192 2.37764 .77254 Mabsadd L
.46337 .19192 .56518 .7779 Mabsadd L
.46337 .19192 0 2.5 Mabsadd L closepath F
.5 .19192 0 2.5 Mabsadd m
.5 .19192 -0.56518 .7779 Mabsadd L
.5 .19192 -2.37764 .77254 Mabsadd L
.5 .19192 -0.91448 -0.29713 Mabsadd L
.5 .19192 -1.46946 -2.02254 Mabsadd L
.5 .19192 0 -0.96154 Mabsadd L
.5 .19192 1.46946 -2.02254 Mabsadd L
.5 .19192 .91448 -0.29713 Mabsadd L
.5 .19192 2.37764 .77254 Mabsadd L
.5 .19192 .56518 .7779 Mabsadd L
.5 .19192 0 2.5 Mabsadd L closepath F
.53663 .19192 0 2.5 Mabsadd m
.53663 .19192 -0.56518 .7779 Mabsadd L
.53663 .19192 -2.37764 .77254 Mabsadd L
.53663 .19192 -0.91448 -0.29713 Mabsadd L
.53663 .19192 -1.46946 -2.02254 Mabsadd L
.53663 .19192 0 -0.96154 Mabsadd L
.53663 .19192 1.46946 -2.02254 Mabsadd L
.53663 .19192 .91448 -0.29713 Mabsadd L
.53663 .19192 2.37764 .77254 Mabsadd L
.53663 .19192 .56518 .7779 Mabsadd L
.53663 .19192 0 2.5 Mabsadd L closepath F
.57326 .19192 0 2.5 Mabsadd m
.57326 .19192 -0.56518 .7779 Mabsadd L
.57326 .19192 -2.37764 .77254 Mabsadd L
.57326 .19192 -0.91448 -0.29713 Mabsadd L
.57326 .19192 -1.46946 -2.02254 Mabsadd L
.57326 .19192 0 -0.96154 Mabsadd L
.57326 .19192 1.46946 -2.02254 Mabsadd L
.57326 .19192 .91448 -0.29713 Mabsadd L
.57326 .19192 2.37764 .77254 Mabsadd L
.57326 .19192 .56518 .7779 Mabsadd L
.57326 .19192 0 2.5 Mabsadd L closepath F
.60989 .19192 0 2.5 Mabsadd m
.60989 .19192 -0.56518 .7779 Mabsadd L
.60989 .19192 -2.37764 .77254 Mabsadd L
.60989 .19192 -0.91448 -0.29713 Mabsadd L
.60989 .19192 -1.46946 -2.02254 Mabsadd L
.60989 .19192 0 -0.96154 Mabsadd L
.60989 .19192 1.46946 -2.02254 Mabsadd L
.60989 .19192 .91448 -0.29713 Mabsadd L
.60989 .19192 2.37764 .77254 Mabsadd L
.60989 .19192 .56518 .7779 Mabsadd L
.60989 .19192 0 2.5 Mabsadd L closepath F
.64652 .19192 0 2.5 Mabsadd m
.64652 .19192 -0.56518 .7779 Mabsadd L
.64652 .19192 -2.37764 .77254 Mabsadd L
.64652 .19192 -0.91448 -0.29713 Mabsadd L
.64652 .19192 -1.46946 -2.02254 Mabsadd L
.64652 .19192 0 -0.96154 Mabsadd L
.64652 .19192 1.46946 -2.02254 Mabsadd L
.64652 .19192 .91448 -0.29713 Mabsadd L
.64652 .19192 2.37764 .77254 Mabsadd L
.64652 .19192 .56518 .7779 Mabsadd L
.64652 .19192 0 2.5 Mabsadd L closepath F
.68315 .19192 0 2.5 Mabsadd m
.68315 .19192 -0.56518 .7779 Mabsadd L
.68315 .19192 -2.37764 .77254 Mabsadd L
.68315 .19192 -0.91448 -0.29713 Mabsadd L
.68315 .19192 -1.46946 -2.02254 Mabsadd L
.68315 .19192 0 -0.96154 Mabsadd L
.68315 .19192 1.46946 -2.02254 Mabsadd L
.68315 .19192 .91448 -0.29713 Mabsadd L
.68315 .19192 2.37764 .77254 Mabsadd L
.68315 .19192 .56518 .7779 Mabsadd L
.68315 .19192 0 2.5 Mabsadd L closepath F
.71978 .19192 0 2.5 Mabsadd m
.71978 .19192 -0.56518 .7779 Mabsadd L
.71978 .19192 -2.37764 .77254 Mabsadd L
.71978 .19192 -0.91448 -0.29713 Mabsadd L
.71978 .19192 -1.46946 -2.02254 Mabsadd L
.71978 .19192 0 -0.96154 Mabsadd L
.71978 .19192 1.46946 -2.02254 Mabsadd L
.71978 .19192 .91448 -0.29713 Mabsadd L
.71978 .19192 2.37764 .77254 Mabsadd L
.71978 .19192 .56518 .7779 Mabsadd L
.71978 .19192 0 2.5 Mabsadd L closepath F
.75641 .19192 0 2.5 Mabsadd m
.75641 .19192 -0.56518 .7779 Mabsadd L
.75641 .19192 -2.37764 .77254 Mabsadd L
.75641 .19192 -0.91448 -0.29713 Mabsadd L
.75641 .19192 -1.46946 -2.02254 Mabsadd L
.75641 .19192 0 -0.96154 Mabsadd L
.75641 .19192 1.46946 -2.02254 Mabsadd L
.75641 .19192 .91448 -0.29713 Mabsadd L
.75641 .19192 2.37764 .77254 Mabsadd L
.75641 .19192 .56518 .7779 Mabsadd L
.75641 .19192 0 2.5 Mabsadd L closepath F
.79304 .19192 0 2.5 Mabsadd m
.79304 .19192 -0.56518 .7779 Mabsadd L
.79304 .19192 -2.37764 .77254 Mabsadd L
.79304 .19192 -0.91448 -0.29713 Mabsadd L
.79304 .19192 -1.46946 -2.02254 Mabsadd L
.79304 .19192 0 -0.96154 Mabsadd L
.79304 .19192 1.46946 -2.02254 Mabsadd L
.79304 .19192 .91448 -0.29713 Mabsadd L
.79304 .19192 2.37764 .77254 Mabsadd L
.79304 .19192 .56518 .7779 Mabsadd L
.79304 .19192 0 2.5 Mabsadd L closepath F
.82967 .19192 0 2.5 Mabsadd m
.82967 .19192 -0.56518 .7779 Mabsadd L
.82967 .19192 -2.37764 .77254 Mabsadd L
.82967 .19192 -0.91448 -0.29713 Mabsadd L
.82967 .19192 -1.46946 -2.02254 Mabsadd L
.82967 .19192 0 -0.96154 Mabsadd L
.82967 .19192 1.46946 -2.02254 Mabsadd L
.82967 .19192 .91448 -0.29713 Mabsadd L
.82967 .19192 2.37764 .77254 Mabsadd L
.82967 .19192 .56518 .7779 Mabsadd L
.82967 .19192 0 2.5 Mabsadd L closepath F
.8663 .19192 0 2.5 Mabsadd m
.8663 .19192 -0.56518 .7779 Mabsadd L
.8663 .19192 -2.37764 .77254 Mabsadd L
.8663 .19192 -0.91448 -0.29713 Mabsadd L
.8663 .19192 -1.46946 -2.02254 Mabsadd L
.8663 .19192 0 -0.96154 Mabsadd L
.8663 .19192 1.46946 -2.02254 Mabsadd L
.8663 .19192 .91448 -0.29713 Mabsadd L
.8663 .19192 2.37764 .77254 Mabsadd L
.8663 .19192 .56518 .7779 Mabsadd L
.8663 .19192 0 2.5 Mabsadd L closepath F
.90293 .19192 0 2.5 Mabsadd m
.90293 .19192 -0.56518 .7779 Mabsadd L
.90293 .19192 -2.37764 .77254 Mabsadd L
.90293 .19192 -0.91448 -0.29713 Mabsadd L
.90293 .19192 -1.46946 -2.02254 Mabsadd L
.90293 .19192 0 -0.96154 Mabsadd L
.90293 .19192 1.46946 -2.02254 Mabsadd L
.90293 .19192 .91448 -0.29713 Mabsadd L
.90293 .19192 2.37764 .77254 Mabsadd L
.90293 .19192 .56518 .7779 Mabsadd L
.90293 .19192 0 2.5 Mabsadd L closepath F
.93956 .19192 0 2.5 Mabsadd m
.93956 .19192 -0.56518 .7779 Mabsadd L
.93956 .19192 -2.37764 .77254 Mabsadd L
.93956 .19192 -0.91448 -0.29713 Mabsadd L
.93956 .19192 -1.46946 -2.02254 Mabsadd L
.93956 .19192 0 -0.96154 Mabsadd L
.93956 .19192 1.46946 -2.02254 Mabsadd L
.93956 .19192 .91448 -0.29713 Mabsadd L
.93956 .19192 2.37764 .77254 Mabsadd L
.93956 .19192 .56518 .7779 Mabsadd L
.93956 .19192 0 2.5 Mabsadd L closepath F
.97619 .19192 0 2.5 Mabsadd m
.97619 .19192 -0.56518 .7779 Mabsadd L
.97619 .19192 -2.37764 .77254 Mabsadd L
.97619 .19192 -0.91448 -0.29713 Mabsadd L
.97619 .19192 -1.46946 -2.02254 Mabsadd L
.97619 .19192 0 -0.96154 Mabsadd L
.97619 .19192 1.46946 -2.02254 Mabsadd L
.97619 .19192 .91448 -0.29713 Mabsadd L
.97619 .19192 2.37764 .77254 Mabsadd L
.97619 .19192 .56518 .7779 Mabsadd L
.97619 .19192 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01548 m
.06044 .01571 L
.09707 .01877 L
.1337 .03156 L
.17033 .0638 L
.20696 .11573 L
.24359 .14988 L
.28022 .13479 L
.31685 .09796 L
.35348 .06174 L
.39011 .03914 L
.42674 .02061 L
.46337 .01472 L
.5 .01472 L
.53663 .01472 L
.57326 .01472 L
.60989 .01472 L
.64652 .01472 L
.68315 .01472 L
.71978 .01472 L
.75641 .01472 L
.79304 .01472 L
.82967 .01472 L
.8663 .01472 L
.90293 .01472 L
.93956 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01548 -2.5 2.5 Mabsadd m
.02381 .01548 2.5 2.5 Mabsadd L
.02381 .01548 2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 2.5 Mabsadd L closepath F
.06044 .01571 -2.5 2.5 Mabsadd m
.06044 .01571 2.5 2.5 Mabsadd L
.06044 .01571 2.5 -2.5 Mabsadd L
.06044 .01571 -2.5 -2.5 Mabsadd L
.06044 .01571 -2.5 2.5 Mabsadd L closepath F
.09707 .01877 -2.5 2.5 Mabsadd m
.09707 .01877 2.5 2.5 Mabsadd L
.09707 .01877 2.5 -2.5 Mabsadd L
.09707 .01877 -2.5 -2.5 Mabsadd L
.09707 .01877 -2.5 2.5 Mabsadd L closepath F
.1337 .03156 -2.5 2.5 Mabsadd m
.1337 .03156 2.5 2.5 Mabsadd L
.1337 .03156 2.5 -2.5 Mabsadd L
.1337 .03156 -2.5 -2.5 Mabsadd L
.1337 .03156 -2.5 2.5 Mabsadd L closepath F
.17033 .0638 -2.5 2.5 Mabsadd m
.17033 .0638 2.5 2.5 Mabsadd L
.17033 .0638 2.5 -2.5 Mabsadd L
.17033 .0638 -2.5 -2.5 Mabsadd L
.17033 .0638 -2.5 2.5 Mabsadd L closepath F
.20696 .11573 -2.5 2.5 Mabsadd m
.20696 .11573 2.5 2.5 Mabsadd L
.20696 .11573 2.5 -2.5 Mabsadd L
.20696 .11573 -2.5 -2.5 Mabsadd L
.20696 .11573 -2.5 2.5 Mabsadd L closepath F
.24359 .14988 -2.5 2.5 Mabsadd m
.24359 .14988 2.5 2.5 Mabsadd L
.24359 .14988 2.5 -2.5 Mabsadd L
.24359 .14988 -2.5 -2.5 Mabsadd L
.24359 .14988 -2.5 2.5 Mabsadd L closepath F
.28022 .13479 -2.5 2.5 Mabsadd m
.28022 .13479 2.5 2.5 Mabsadd L
.28022 .13479 2.5 -2.5 Mabsadd L
.28022 .13479 -2.5 -2.5 Mabsadd L
.28022 .13479 -2.5 2.5 Mabsadd L closepath F
.31685 .09796 -2.5 2.5 Mabsadd m
.31685 .09796 2.5 2.5 Mabsadd L
.31685 .09796 2.5 -2.5 Mabsadd L
.31685 .09796 -2.5 -2.5 Mabsadd L
.31685 .09796 -2.5 2.5 Mabsadd L closepath F
.35348 .06174 -2.5 2.5 Mabsadd m
.35348 .06174 2.5 2.5 Mabsadd L
.35348 .06174 2.5 -2.5 Mabsadd L
.35348 .06174 -2.5 -2.5 Mabsadd L
.35348 .06174 -2.5 2.5 Mabsadd L closepath F
.39011 .03914 -2.5 2.5 Mabsadd m
.39011 .03914 2.5 2.5 Mabsadd L
.39011 .03914 2.5 -2.5 Mabsadd L
.39011 .03914 -2.5 -2.5 Mabsadd L
.39011 .03914 -2.5 2.5 Mabsadd L closepath F
.42674 .02061 -2.5 2.5 Mabsadd m
.42674 .02061 2.5 2.5 Mabsadd L
.42674 .02061 2.5 -2.5 Mabsadd L
.42674 .02061 -2.5 -2.5 Mabsadd L
.42674 .02061 -2.5 2.5 Mabsadd L closepath F
.46337 .01472 -2.5 2.5 Mabsadd m
.46337 .01472 2.5 2.5 Mabsadd L
.46337 .01472 2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 -2.5 Mabsadd L
.46337 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53663 .01472 -2.5 2.5 Mabsadd m
.53663 .01472 2.5 2.5 Mabsadd L
.53663 .01472 2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 -2.5 Mabsadd L
.53663 .01472 -2.5 2.5 Mabsadd L closepath F
.57326 .01472 -2.5 2.5 Mabsadd m
.57326 .01472 2.5 2.5 Mabsadd L
.57326 .01472 2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 -2.5 Mabsadd L
.57326 .01472 -2.5 2.5 Mabsadd L closepath F
.60989 .01472 -2.5 2.5 Mabsadd m
.60989 .01472 2.5 2.5 Mabsadd L
.60989 .01472 2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 -2.5 Mabsadd L
.60989 .01472 -2.5 2.5 Mabsadd L closepath F
.64652 .01472 -2.5 2.5 Mabsadd m
.64652 .01472 2.5 2.5 Mabsadd L
.64652 .01472 2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 -2.5 Mabsadd L
.64652 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({26, 7686, 2314}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000169675 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .09955 -18 -4.5 ]
[-0.05218 .09955 0 4.5 ]
[-0.05218 .18439 -24 -4.5 ]
[-0.05218 .18439 0 4.5 ]
[-0.05218 .26923 -24 -4.5 ]
[-0.05218 .26923 0 4.5 ]
[-0.05218 .35407 -24 -4.5 ]
[-0.05218 .35407 0 4.5 ]
[-0.05218 .4389 -24 -4.5 ]
[-0.05218 .4389 0 4.5 ]
[-0.05218 .52374 -24 -4.5 ]
[-0.05218 .52374 0 4.5 ]
[-0.05218 .60858 -24 -4.5 ]
[-0.05218 .60858 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .09955 m
-0.03343 .09955 L
s
[(500)] -0.05218 .09955 1 0 Mshowa
-0.03968 .18439 m
-0.03343 .18439 L
s
[(1000)] -0.05218 .18439 1 0 Mshowa
-0.03968 .26923 m
-0.03343 .26923 L
s
[(1500)] -0.05218 .26923 1 0 Mshowa
-0.03968 .35407 m
-0.03343 .35407 L
s
[(2000)] -0.05218 .35407 1 0 Mshowa
-0.03968 .4389 m
-0.03343 .4389 L
s
[(2500)] -0.05218 .4389 1 0 Mshowa
-0.03968 .52374 m
-0.03343 .52374 L
s
[(3000)] -0.05218 .52374 1 0 Mshowa
-0.03968 .60858 m
-0.03343 .60858 L
s
[(3500)] -0.05218 .60858 1 0 Mshowa
.125 Mabswid
-0.03968 .03168 m
-0.03593 .03168 L
s
-0.03968 .04865 m
-0.03593 .04865 L
s
-0.03968 .06562 m
-0.03593 .06562 L
s
-0.03968 .08259 m
-0.03593 .08259 L
s
-0.03968 .11652 m
-0.03593 .11652 L
s
-0.03968 .13349 m
-0.03593 .13349 L
s
-0.03968 .15046 m
-0.03593 .15046 L
s
-0.03968 .16742 m
-0.03593 .16742 L
s
-0.03968 .20136 m
-0.03593 .20136 L
s
-0.03968 .21833 m
-0.03593 .21833 L
s
-0.03968 .23529 m
-0.03593 .23529 L
s
-0.03968 .25226 m
-0.03593 .25226 L
s
-0.03968 .2862 m
-0.03593 .2862 L
s
-0.03968 .30316 m
-0.03593 .30316 L
s
-0.03968 .32013 m
-0.03593 .32013 L
s
-0.03968 .3371 m
-0.03593 .3371 L
s
-0.03968 .37103 m
-0.03593 .37103 L
s
-0.03968 .388 m
-0.03593 .388 L
s
-0.03968 .40497 m
-0.03593 .40497 L
s
-0.03968 .42194 m
-0.03593 .42194 L
s
-0.03968 .45587 m
-0.03593 .45587 L
s
-0.03968 .47284 m
-0.03593 .47284 L
s
-0.03968 .48981 m
-0.03593 .48981 L
s
-0.03968 .50677 m
-0.03593 .50677 L
s
-0.03968 .54071 m
-0.03593 .54071 L
s
-0.03968 .55768 m
-0.03593 .55768 L
s
-0.03968 .57464 m
-0.03593 .57464 L
s
-0.03968 .59161 m
-0.03593 .59161 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01641 L
.21429 .0685 L
.27778 .16556 L
.34127 .28111 L
.40476 .40141 L
.46825 .4932 L
.53175 .54563 L
.59524 .57481 L
.65873 .58974 L
.72222 .59925 L
.78571 .60196 L
.84921 .60298 L
.9127 .60315 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01641 -1.875 0 Mabsadd m
.15079 .01641 0 2.5 Mabsadd L
.15079 .01641 1.875 0 Mabsadd L
.15079 .01641 0 -2.5 Mabsadd L
.15079 .01641 -1.875 0 Mabsadd L closepath F
.21429 .0685 -1.875 0 Mabsadd m
.21429 .0685 0 2.5 Mabsadd L
.21429 .0685 1.875 0 Mabsadd L
.21429 .0685 0 -2.5 Mabsadd L
.21429 .0685 -1.875 0 Mabsadd L closepath F
.27778 .16556 -1.875 0 Mabsadd m
.27778 .16556 0 2.5 Mabsadd L
.27778 .16556 1.875 0 Mabsadd L
.27778 .16556 0 -2.5 Mabsadd L
.27778 .16556 -1.875 0 Mabsadd L closepath F
.34127 .28111 -1.875 0 Mabsadd m
.34127 .28111 0 2.5 Mabsadd L
.34127 .28111 1.875 0 Mabsadd L
.34127 .28111 0 -2.5 Mabsadd L
.34127 .28111 -1.875 0 Mabsadd L closepath F
.40476 .40141 -1.875 0 Mabsadd m
.40476 .40141 0 2.5 Mabsadd L
.40476 .40141 1.875 0 Mabsadd L
.40476 .40141 0 -2.5 Mabsadd L
.40476 .40141 -1.875 0 Mabsadd L closepath F
.46825 .4932 -1.875 0 Mabsadd m
.46825 .4932 0 2.5 Mabsadd L
.46825 .4932 1.875 0 Mabsadd L
.46825 .4932 0 -2.5 Mabsadd L
.46825 .4932 -1.875 0 Mabsadd L closepath F
.53175 .54563 -1.875 0 Mabsadd m
.53175 .54563 0 2.5 Mabsadd L
.53175 .54563 1.875 0 Mabsadd L
.53175 .54563 0 -2.5 Mabsadd L
.53175 .54563 -1.875 0 Mabsadd L closepath F
.59524 .57481 -1.875 0 Mabsadd m
.59524 .57481 0 2.5 Mabsadd L
.59524 .57481 1.875 0 Mabsadd L
.59524 .57481 0 -2.5 Mabsadd L
.59524 .57481 -1.875 0 Mabsadd L closepath F
.65873 .58974 -1.875 0 Mabsadd m
.65873 .58974 0 2.5 Mabsadd L
.65873 .58974 1.875 0 Mabsadd L
.65873 .58974 0 -2.5 Mabsadd L
.65873 .58974 -1.875 0 Mabsadd L closepath F
.72222 .59925 -1.875 0 Mabsadd m
.72222 .59925 0 2.5 Mabsadd L
.72222 .59925 1.875 0 Mabsadd L
.72222 .59925 0 -2.5 Mabsadd L
.72222 .59925 -1.875 0 Mabsadd L closepath F
.78571 .60196 -1.875 0 Mabsadd m
.78571 .60196 0 2.5 Mabsadd L
.78571 .60196 1.875 0 Mabsadd L
.78571 .60196 0 -2.5 Mabsadd L
.78571 .60196 -1.875 0 Mabsadd L closepath F
.84921 .60298 -1.875 0 Mabsadd m
.84921 .60298 0 2.5 Mabsadd L
.84921 .60298 1.875 0 Mabsadd L
.84921 .60298 0 -2.5 Mabsadd L
.84921 .60298 -1.875 0 Mabsadd L closepath F
.9127 .60315 -1.875 0 Mabsadd m
.9127 .60315 0 2.5 Mabsadd L
.9127 .60315 1.875 0 Mabsadd L
.9127 .60315 0 -2.5 Mabsadd L
.9127 .60315 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .04865 L
.15079 .08259 L
.21429 .11652 L
.27778 .15046 L
.34127 .18439 L
.40476 .21833 L
.46825 .25226 L
.53175 .2862 L
.59524 .32013 L
.65873 .35407 L
.72222 .388 L
.78571 .42194 L
.84921 .45587 L
.9127 .48981 L
.97619 .48981 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .04865 0 2.5 Mabsadd m
.0873 .04865 -0.56518 .7779 Mabsadd L
.0873 .04865 -2.37764 .77254 Mabsadd L
.0873 .04865 -0.91448 -0.29713 Mabsadd L
.0873 .04865 -1.46946 -2.02254 Mabsadd L
.0873 .04865 0 -0.96154 Mabsadd L
.0873 .04865 1.46946 -2.02254 Mabsadd L
.0873 .04865 .91448 -0.29713 Mabsadd L
.0873 .04865 2.37764 .77254 Mabsadd L
.0873 .04865 .56518 .7779 Mabsadd L
.0873 .04865 0 2.5 Mabsadd L closepath F
.15079 .08259 0 2.5 Mabsadd m
.15079 .08259 -0.56518 .7779 Mabsadd L
.15079 .08259 -2.37764 .77254 Mabsadd L
.15079 .08259 -0.91448 -0.29713 Mabsadd L
.15079 .08259 -1.46946 -2.02254 Mabsadd L
.15079 .08259 0 -0.96154 Mabsadd L
.15079 .08259 1.46946 -2.02254 Mabsadd L
.15079 .08259 .91448 -0.29713 Mabsadd L
.15079 .08259 2.37764 .77254 Mabsadd L
.15079 .08259 .56518 .7779 Mabsadd L
.15079 .08259 0 2.5 Mabsadd L closepath F
.21429 .11652 0 2.5 Mabsadd m
.21429 .11652 -0.56518 .7779 Mabsadd L
.21429 .11652 -2.37764 .77254 Mabsadd L
.21429 .11652 -0.91448 -0.29713 Mabsadd L
.21429 .11652 -1.46946 -2.02254 Mabsadd L
.21429 .11652 0 -0.96154 Mabsadd L
.21429 .11652 1.46946 -2.02254 Mabsadd L
.21429 .11652 .91448 -0.29713 Mabsadd L
.21429 .11652 2.37764 .77254 Mabsadd L
.21429 .11652 .56518 .7779 Mabsadd L
.21429 .11652 0 2.5 Mabsadd L closepath F
.27778 .15046 0 2.5 Mabsadd m
.27778 .15046 -0.56518 .7779 Mabsadd L
.27778 .15046 -2.37764 .77254 Mabsadd L
.27778 .15046 -0.91448 -0.29713 Mabsadd L
.27778 .15046 -1.46946 -2.02254 Mabsadd L
.27778 .15046 0 -0.96154 Mabsadd L
.27778 .15046 1.46946 -2.02254 Mabsadd L
.27778 .15046 .91448 -0.29713 Mabsadd L
.27778 .15046 2.37764 .77254 Mabsadd L
.27778 .15046 .56518 .7779 Mabsadd L
.27778 .15046 0 2.5 Mabsadd L closepath F
.34127 .18439 0 2.5 Mabsadd m
.34127 .18439 -0.56518 .7779 Mabsadd L
.34127 .18439 -2.37764 .77254 Mabsadd L
.34127 .18439 -0.91448 -0.29713 Mabsadd L
.34127 .18439 -1.46946 -2.02254 Mabsadd L
.34127 .18439 0 -0.96154 Mabsadd L
.34127 .18439 1.46946 -2.02254 Mabsadd L
.34127 .18439 .91448 -0.29713 Mabsadd L
.34127 .18439 2.37764 .77254 Mabsadd L
.34127 .18439 .56518 .7779 Mabsadd L
.34127 .18439 0 2.5 Mabsadd L closepath F
.40476 .21833 0 2.5 Mabsadd m
.40476 .21833 -0.56518 .7779 Mabsadd L
.40476 .21833 -2.37764 .77254 Mabsadd L
.40476 .21833 -0.91448 -0.29713 Mabsadd L
.40476 .21833 -1.46946 -2.02254 Mabsadd L
.40476 .21833 0 -0.96154 Mabsadd L
.40476 .21833 1.46946 -2.02254 Mabsadd L
.40476 .21833 .91448 -0.29713 Mabsadd L
.40476 .21833 2.37764 .77254 Mabsadd L
.40476 .21833 .56518 .7779 Mabsadd L
.40476 .21833 0 2.5 Mabsadd L closepath F
.46825 .25226 0 2.5 Mabsadd m
.46825 .25226 -0.56518 .7779 Mabsadd L
.46825 .25226 -2.37764 .77254 Mabsadd L
.46825 .25226 -0.91448 -0.29713 Mabsadd L
.46825 .25226 -1.46946 -2.02254 Mabsadd L
.46825 .25226 0 -0.96154 Mabsadd L
.46825 .25226 1.46946 -2.02254 Mabsadd L
.46825 .25226 .91448 -0.29713 Mabsadd L
.46825 .25226 2.37764 .77254 Mabsadd L
.46825 .25226 .56518 .7779 Mabsadd L
.46825 .25226 0 2.5 Mabsadd L closepath F
.53175 .2862 0 2.5 Mabsadd m
.53175 .2862 -0.56518 .7779 Mabsadd L
.53175 .2862 -2.37764 .77254 Mabsadd L
.53175 .2862 -0.91448 -0.29713 Mabsadd L
.53175 .2862 -1.46946 -2.02254 Mabsadd L
.53175 .2862 0 -0.96154 Mabsadd L
.53175 .2862 1.46946 -2.02254 Mabsadd L
.53175 .2862 .91448 -0.29713 Mabsadd L
.53175 .2862 2.37764 .77254 Mabsadd L
.53175 .2862 .56518 .7779 Mabsadd L
.53175 .2862 0 2.5 Mabsadd L closepath F
.59524 .32013 0 2.5 Mabsadd m
.59524 .32013 -0.56518 .7779 Mabsadd L
.59524 .32013 -2.37764 .77254 Mabsadd L
.59524 .32013 -0.91448 -0.29713 Mabsadd L
.59524 .32013 -1.46946 -2.02254 Mabsadd L
.59524 .32013 0 -0.96154 Mabsadd L
.59524 .32013 1.46946 -2.02254 Mabsadd L
.59524 .32013 .91448 -0.29713 Mabsadd L
.59524 .32013 2.37764 .77254 Mabsadd L
.59524 .32013 .56518 .7779 Mabsadd L
.59524 .32013 0 2.5 Mabsadd L closepath F
.65873 .35407 0 2.5 Mabsadd m
.65873 .35407 -0.56518 .7779 Mabsadd L
.65873 .35407 -2.37764 .77254 Mabsadd L
.65873 .35407 -0.91448 -0.29713 Mabsadd L
.65873 .35407 -1.46946 -2.02254 Mabsadd L
.65873 .35407 0 -0.96154 Mabsadd L
.65873 .35407 1.46946 -2.02254 Mabsadd L
.65873 .35407 .91448 -0.29713 Mabsadd L
.65873 .35407 2.37764 .77254 Mabsadd L
.65873 .35407 .56518 .7779 Mabsadd L
.65873 .35407 0 2.5 Mabsadd L closepath F
.72222 .388 0 2.5 Mabsadd m
.72222 .388 -0.56518 .7779 Mabsadd L
.72222 .388 -2.37764 .77254 Mabsadd L
.72222 .388 -0.91448 -0.29713 Mabsadd L
.72222 .388 -1.46946 -2.02254 Mabsadd L
.72222 .388 0 -0.96154 Mabsadd L
.72222 .388 1.46946 -2.02254 Mabsadd L
.72222 .388 .91448 -0.29713 Mabsadd L
.72222 .388 2.37764 .77254 Mabsadd L
.72222 .388 .56518 .7779 Mabsadd L
.72222 .388 0 2.5 Mabsadd L closepath F
.78571 .42194 0 2.5 Mabsadd m
.78571 .42194 -0.56518 .7779 Mabsadd L
.78571 .42194 -2.37764 .77254 Mabsadd L
.78571 .42194 -0.91448 -0.29713 Mabsadd L
.78571 .42194 -1.46946 -2.02254 Mabsadd L
.78571 .42194 0 -0.96154 Mabsadd L
.78571 .42194 1.46946 -2.02254 Mabsadd L
.78571 .42194 .91448 -0.29713 Mabsadd L
.78571 .42194 2.37764 .77254 Mabsadd L
.78571 .42194 .56518 .7779 Mabsadd L
.78571 .42194 0 2.5 Mabsadd L closepath F
.84921 .45587 0 2.5 Mabsadd m
.84921 .45587 -0.56518 .7779 Mabsadd L
.84921 .45587 -2.37764 .77254 Mabsadd L
.84921 .45587 -0.91448 -0.29713 Mabsadd L
.84921 .45587 -1.46946 -2.02254 Mabsadd L
.84921 .45587 0 -0.96154 Mabsadd L
.84921 .45587 1.46946 -2.02254 Mabsadd L
.84921 .45587 .91448 -0.29713 Mabsadd L
.84921 .45587 2.37764 .77254 Mabsadd L
.84921 .45587 .56518 .7779 Mabsadd L
.84921 .45587 0 2.5 Mabsadd L closepath F
.9127 .48981 0 2.5 Mabsadd m
.9127 .48981 -0.56518 .7779 Mabsadd L
.9127 .48981 -2.37764 .77254 Mabsadd L
.9127 .48981 -0.91448 -0.29713 Mabsadd L
.9127 .48981 -1.46946 -2.02254 Mabsadd L
.9127 .48981 0 -0.96154 Mabsadd L
.9127 .48981 1.46946 -2.02254 Mabsadd L
.9127 .48981 .91448 -0.29713 Mabsadd L
.9127 .48981 2.37764 .77254 Mabsadd L
.9127 .48981 .56518 .7779 Mabsadd L
.9127 .48981 0 2.5 Mabsadd L closepath F
.97619 .48981 0 2.5 Mabsadd m
.97619 .48981 -0.56518 .7779 Mabsadd L
.97619 .48981 -2.37764 .77254 Mabsadd L
.97619 .48981 -0.91448 -0.29713 Mabsadd L
.97619 .48981 -1.46946 -2.02254 Mabsadd L
.97619 .48981 0 -0.96154 Mabsadd L
.97619 .48981 1.46946 -2.02254 Mabsadd L
.97619 .48981 .91448 -0.29713 Mabsadd L
.97619 .48981 2.37764 .77254 Mabsadd L
.97619 .48981 .56518 .7779 Mabsadd L
.97619 .48981 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01641 m
.0873 .06681 L
.15079 .11177 L
.21429 .13026 L
.27778 .13501 L
.34127 .10651 L
.40476 .06714 L
.46825 .0439 L
.53175 .02965 L
.59524 .02422 L
.65873 .01743 L
.72222 .01573 L
.78571 .01488 L
.84921 .01488 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01641 -2.5 2.5 Mabsadd m
.02381 .01641 2.5 2.5 Mabsadd L
.02381 .01641 2.5 -2.5 Mabsadd L
.02381 .01641 -2.5 -2.5 Mabsadd L
.02381 .01641 -2.5 2.5 Mabsadd L closepath F
.0873 .06681 -2.5 2.5 Mabsadd m
.0873 .06681 2.5 2.5 Mabsadd L
.0873 .06681 2.5 -2.5 Mabsadd L
.0873 .06681 -2.5 -2.5 Mabsadd L
.0873 .06681 -2.5 2.5 Mabsadd L closepath F
.15079 .11177 -2.5 2.5 Mabsadd m
.15079 .11177 2.5 2.5 Mabsadd L
.15079 .11177 2.5 -2.5 Mabsadd L
.15079 .11177 -2.5 -2.5 Mabsadd L
.15079 .11177 -2.5 2.5 Mabsadd L closepath F
.21429 .13026 -2.5 2.5 Mabsadd m
.21429 .13026 2.5 2.5 Mabsadd L
.21429 .13026 2.5 -2.5 Mabsadd L
.21429 .13026 -2.5 -2.5 Mabsadd L
.21429 .13026 -2.5 2.5 Mabsadd L closepath F
.27778 .13501 -2.5 2.5 Mabsadd m
.27778 .13501 2.5 2.5 Mabsadd L
.27778 .13501 2.5 -2.5 Mabsadd L
.27778 .13501 -2.5 -2.5 Mabsadd L
.27778 .13501 -2.5 2.5 Mabsadd L closepath F
.34127 .10651 -2.5 2.5 Mabsadd m
.34127 .10651 2.5 2.5 Mabsadd L
.34127 .10651 2.5 -2.5 Mabsadd L
.34127 .10651 -2.5 -2.5 Mabsadd L
.34127 .10651 -2.5 2.5 Mabsadd L closepath F
.40476 .06714 -2.5 2.5 Mabsadd m
.40476 .06714 2.5 2.5 Mabsadd L
.40476 .06714 2.5 -2.5 Mabsadd L
.40476 .06714 -2.5 -2.5 Mabsadd L
.40476 .06714 -2.5 2.5 Mabsadd L closepath F
.46825 .0439 -2.5 2.5 Mabsadd m
.46825 .0439 2.5 2.5 Mabsadd L
.46825 .0439 2.5 -2.5 Mabsadd L
.46825 .0439 -2.5 -2.5 Mabsadd L
.46825 .0439 -2.5 2.5 Mabsadd L closepath F
.53175 .02965 -2.5 2.5 Mabsadd m
.53175 .02965 2.5 2.5 Mabsadd L
.53175 .02965 2.5 -2.5 Mabsadd L
.53175 .02965 -2.5 -2.5 Mabsadd L
.53175 .02965 -2.5 2.5 Mabsadd L closepath F
.59524 .02422 -2.5 2.5 Mabsadd m
.59524 .02422 2.5 2.5 Mabsadd L
.59524 .02422 2.5 -2.5 Mabsadd L
.59524 .02422 -2.5 -2.5 Mabsadd L
.59524 .02422 -2.5 2.5 Mabsadd L closepath F
.65873 .01743 -2.5 2.5 Mabsadd m
.65873 .01743 2.5 2.5 Mabsadd L
.65873 .01743 2.5 -2.5 Mabsadd L
.65873 .01743 -2.5 -2.5 Mabsadd L
.65873 .01743 -2.5 2.5 Mabsadd L closepath F
.72222 .01573 -2.5 2.5 Mabsadd m
.72222 .01573 2.5 2.5 Mabsadd L
.72222 .01573 2.5 -2.5 Mabsadd L
.72222 .01573 -2.5 -2.5 Mabsadd L
.72222 .01573 -2.5 2.5 Mabsadd L closepath F
.78571 .01488 -2.5 2.5 Mabsadd m
.78571 .01488 2.5 2.5 Mabsadd L
.78571 .01488 2.5 -2.5 Mabsadd L
.78571 .01488 -2.5 -2.5 Mabsadd L
.78571 .01488 -2.5 2.5 Mabsadd L closepath F
.84921 .01488 -2.5 2.5 Mabsadd m
.84921 .01488 2.5 2.5 Mabsadd L
.84921 .01488 2.5 -2.5 Mabsadd L
.84921 .01488 -2.5 -2.5 Mabsadd L
.84921 .01488 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 3469, 2800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000171255 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .10034 -18 -4.5 ]
[-0.05218 .10034 0 4.5 ]
[-0.05218 .18597 -24 -4.5 ]
[-0.05218 .18597 0 4.5 ]
[-0.05218 .2716 -24 -4.5 ]
[-0.05218 .2716 0 4.5 ]
[-0.05218 .35723 -24 -4.5 ]
[-0.05218 .35723 0 4.5 ]
[-0.05218 .44285 -24 -4.5 ]
[-0.05218 .44285 0 4.5 ]
[-0.05218 .52848 -24 -4.5 ]
[-0.05218 .52848 0 4.5 ]
[-0.05218 .61411 -24 -4.5 ]
[-0.05218 .61411 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .10034 m
-0.03343 .10034 L
s
[(500)] -0.05218 .10034 1 0 Mshowa
-0.03968 .18597 m
-0.03343 .18597 L
s
[(1000)] -0.05218 .18597 1 0 Mshowa
-0.03968 .2716 m
-0.03343 .2716 L
s
[(1500)] -0.05218 .2716 1 0 Mshowa
-0.03968 .35723 m
-0.03343 .35723 L
s
[(2000)] -0.05218 .35723 1 0 Mshowa
-0.03968 .44285 m
-0.03343 .44285 L
s
[(2500)] -0.05218 .44285 1 0 Mshowa
-0.03968 .52848 m
-0.03343 .52848 L
s
[(3000)] -0.05218 .52848 1 0 Mshowa
-0.03968 .61411 m
-0.03343 .61411 L
s
[(3500)] -0.05218 .61411 1 0 Mshowa
.125 Mabswid
-0.03968 .03184 m
-0.03593 .03184 L
s
-0.03968 .04897 m
-0.03593 .04897 L
s
-0.03968 .06609 m
-0.03593 .06609 L
s
-0.03968 .08322 m
-0.03593 .08322 L
s
-0.03968 .11747 m
-0.03593 .11747 L
s
-0.03968 .13459 m
-0.03593 .13459 L
s
-0.03968 .15172 m
-0.03593 .15172 L
s
-0.03968 .16884 m
-0.03593 .16884 L
s
-0.03968 .2031 m
-0.03593 .2031 L
s
-0.03968 .22022 m
-0.03593 .22022 L
s
-0.03968 .23735 m
-0.03593 .23735 L
s
-0.03968 .25447 m
-0.03593 .25447 L
s
-0.03968 .28872 m
-0.03593 .28872 L
s
-0.03968 .30585 m
-0.03593 .30585 L
s
-0.03968 .32297 m
-0.03593 .32297 L
s
-0.03968 .3401 m
-0.03593 .3401 L
s
-0.03968 .37435 m
-0.03593 .37435 L
s
-0.03968 .39148 m
-0.03593 .39148 L
s
-0.03968 .4086 m
-0.03593 .4086 L
s
-0.03968 .42573 m
-0.03593 .42573 L
s
-0.03968 .45998 m
-0.03593 .45998 L
s
-0.03968 .4771 m
-0.03593 .4771 L
s
-0.03968 .49423 m
-0.03593 .49423 L
s
-0.03968 .51135 m
-0.03593 .51135 L
s
-0.03968 .54561 m
-0.03593 .54561 L
s
-0.03968 .56273 m
-0.03593 .56273 L
s
-0.03968 .57986 m
-0.03593 .57986 L
s
-0.03968 .59698 m
-0.03593 .59698 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01643 L
.21429 .07037 L
.27778 .16919 L
.34127 .30859 L
.40476 .43155 L
.46825 .51409 L
.53175 .55811 L
.59524 .5826 L
.65873 .59527 L
.72222 .60041 L
.78571 .60212 L
.84921 .60298 L
.9127 .60315 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01643 -1.875 0 Mabsadd m
.15079 .01643 0 2.5 Mabsadd L
.15079 .01643 1.875 0 Mabsadd L
.15079 .01643 0 -2.5 Mabsadd L
.15079 .01643 -1.875 0 Mabsadd L closepath F
.21429 .07037 -1.875 0 Mabsadd m
.21429 .07037 0 2.5 Mabsadd L
.21429 .07037 1.875 0 Mabsadd L
.21429 .07037 0 -2.5 Mabsadd L
.21429 .07037 -1.875 0 Mabsadd L closepath F
.27778 .16919 -1.875 0 Mabsadd m
.27778 .16919 0 2.5 Mabsadd L
.27778 .16919 1.875 0 Mabsadd L
.27778 .16919 0 -2.5 Mabsadd L
.27778 .16919 -1.875 0 Mabsadd L closepath F
.34127 .30859 -1.875 0 Mabsadd m
.34127 .30859 0 2.5 Mabsadd L
.34127 .30859 1.875 0 Mabsadd L
.34127 .30859 0 -2.5 Mabsadd L
.34127 .30859 -1.875 0 Mabsadd L closepath F
.40476 .43155 -1.875 0 Mabsadd m
.40476 .43155 0 2.5 Mabsadd L
.40476 .43155 1.875 0 Mabsadd L
.40476 .43155 0 -2.5 Mabsadd L
.40476 .43155 -1.875 0 Mabsadd L closepath F
.46825 .51409 -1.875 0 Mabsadd m
.46825 .51409 0 2.5 Mabsadd L
.46825 .51409 1.875 0 Mabsadd L
.46825 .51409 0 -2.5 Mabsadd L
.46825 .51409 -1.875 0 Mabsadd L closepath F
.53175 .55811 -1.875 0 Mabsadd m
.53175 .55811 0 2.5 Mabsadd L
.53175 .55811 1.875 0 Mabsadd L
.53175 .55811 0 -2.5 Mabsadd L
.53175 .55811 -1.875 0 Mabsadd L closepath F
.59524 .5826 -1.875 0 Mabsadd m
.59524 .5826 0 2.5 Mabsadd L
.59524 .5826 1.875 0 Mabsadd L
.59524 .5826 0 -2.5 Mabsadd L
.59524 .5826 -1.875 0 Mabsadd L closepath F
.65873 .59527 -1.875 0 Mabsadd m
.65873 .59527 0 2.5 Mabsadd L
.65873 .59527 1.875 0 Mabsadd L
.65873 .59527 0 -2.5 Mabsadd L
.65873 .59527 -1.875 0 Mabsadd L closepath F
.72222 .60041 -1.875 0 Mabsadd m
.72222 .60041 0 2.5 Mabsadd L
.72222 .60041 1.875 0 Mabsadd L
.72222 .60041 0 -2.5 Mabsadd L
.72222 .60041 -1.875 0 Mabsadd L closepath F
.78571 .60212 -1.875 0 Mabsadd m
.78571 .60212 0 2.5 Mabsadd L
.78571 .60212 1.875 0 Mabsadd L
.78571 .60212 0 -2.5 Mabsadd L
.78571 .60212 -1.875 0 Mabsadd L closepath F
.84921 .60298 -1.875 0 Mabsadd m
.84921 .60298 0 2.5 Mabsadd L
.84921 .60298 1.875 0 Mabsadd L
.84921 .60298 0 -2.5 Mabsadd L
.84921 .60298 -1.875 0 Mabsadd L closepath F
.9127 .60315 -1.875 0 Mabsadd m
.9127 .60315 0 2.5 Mabsadd L
.9127 .60315 1.875 0 Mabsadd L
.9127 .60315 0 -2.5 Mabsadd L
.9127 .60315 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .04897 L
.15079 .08322 L
.21429 .11747 L
.27778 .15172 L
.34127 .18597 L
.40476 .22022 L
.46825 .25447 L
.53175 .28872 L
.59524 .32297 L
.65873 .35723 L
.72222 .39148 L
.78571 .42573 L
.84921 .45998 L
.9127 .49423 L
.97619 .49423 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .04897 0 2.5 Mabsadd m
.0873 .04897 -0.56518 .7779 Mabsadd L
.0873 .04897 -2.37764 .77254 Mabsadd L
.0873 .04897 -0.91448 -0.29713 Mabsadd L
.0873 .04897 -1.46946 -2.02254 Mabsadd L
.0873 .04897 0 -0.96154 Mabsadd L
.0873 .04897 1.46946 -2.02254 Mabsadd L
.0873 .04897 .91448 -0.29713 Mabsadd L
.0873 .04897 2.37764 .77254 Mabsadd L
.0873 .04897 .56518 .7779 Mabsadd L
.0873 .04897 0 2.5 Mabsadd L closepath F
.15079 .08322 0 2.5 Mabsadd m
.15079 .08322 -0.56518 .7779 Mabsadd L
.15079 .08322 -2.37764 .77254 Mabsadd L
.15079 .08322 -0.91448 -0.29713 Mabsadd L
.15079 .08322 -1.46946 -2.02254 Mabsadd L
.15079 .08322 0 -0.96154 Mabsadd L
.15079 .08322 1.46946 -2.02254 Mabsadd L
.15079 .08322 .91448 -0.29713 Mabsadd L
.15079 .08322 2.37764 .77254 Mabsadd L
.15079 .08322 .56518 .7779 Mabsadd L
.15079 .08322 0 2.5 Mabsadd L closepath F
.21429 .11747 0 2.5 Mabsadd m
.21429 .11747 -0.56518 .7779 Mabsadd L
.21429 .11747 -2.37764 .77254 Mabsadd L
.21429 .11747 -0.91448 -0.29713 Mabsadd L
.21429 .11747 -1.46946 -2.02254 Mabsadd L
.21429 .11747 0 -0.96154 Mabsadd L
.21429 .11747 1.46946 -2.02254 Mabsadd L
.21429 .11747 .91448 -0.29713 Mabsadd L
.21429 .11747 2.37764 .77254 Mabsadd L
.21429 .11747 .56518 .7779 Mabsadd L
.21429 .11747 0 2.5 Mabsadd L closepath F
.27778 .15172 0 2.5 Mabsadd m
.27778 .15172 -0.56518 .7779 Mabsadd L
.27778 .15172 -2.37764 .77254 Mabsadd L
.27778 .15172 -0.91448 -0.29713 Mabsadd L
.27778 .15172 -1.46946 -2.02254 Mabsadd L
.27778 .15172 0 -0.96154 Mabsadd L
.27778 .15172 1.46946 -2.02254 Mabsadd L
.27778 .15172 .91448 -0.29713 Mabsadd L
.27778 .15172 2.37764 .77254 Mabsadd L
.27778 .15172 .56518 .7779 Mabsadd L
.27778 .15172 0 2.5 Mabsadd L closepath F
.34127 .18597 0 2.5 Mabsadd m
.34127 .18597 -0.56518 .7779 Mabsadd L
.34127 .18597 -2.37764 .77254 Mabsadd L
.34127 .18597 -0.91448 -0.29713 Mabsadd L
.34127 .18597 -1.46946 -2.02254 Mabsadd L
.34127 .18597 0 -0.96154 Mabsadd L
.34127 .18597 1.46946 -2.02254 Mabsadd L
.34127 .18597 .91448 -0.29713 Mabsadd L
.34127 .18597 2.37764 .77254 Mabsadd L
.34127 .18597 .56518 .7779 Mabsadd L
.34127 .18597 0 2.5 Mabsadd L closepath F
.40476 .22022 0 2.5 Mabsadd m
.40476 .22022 -0.56518 .7779 Mabsadd L
.40476 .22022 -2.37764 .77254 Mabsadd L
.40476 .22022 -0.91448 -0.29713 Mabsadd L
.40476 .22022 -1.46946 -2.02254 Mabsadd L
.40476 .22022 0 -0.96154 Mabsadd L
.40476 .22022 1.46946 -2.02254 Mabsadd L
.40476 .22022 .91448 -0.29713 Mabsadd L
.40476 .22022 2.37764 .77254 Mabsadd L
.40476 .22022 .56518 .7779 Mabsadd L
.40476 .22022 0 2.5 Mabsadd L closepath F
.46825 .25447 0 2.5 Mabsadd m
.46825 .25447 -0.56518 .7779 Mabsadd L
.46825 .25447 -2.37764 .77254 Mabsadd L
.46825 .25447 -0.91448 -0.29713 Mabsadd L
.46825 .25447 -1.46946 -2.02254 Mabsadd L
.46825 .25447 0 -0.96154 Mabsadd L
.46825 .25447 1.46946 -2.02254 Mabsadd L
.46825 .25447 .91448 -0.29713 Mabsadd L
.46825 .25447 2.37764 .77254 Mabsadd L
.46825 .25447 .56518 .7779 Mabsadd L
.46825 .25447 0 2.5 Mabsadd L closepath F
.53175 .28872 0 2.5 Mabsadd m
.53175 .28872 -0.56518 .7779 Mabsadd L
.53175 .28872 -2.37764 .77254 Mabsadd L
.53175 .28872 -0.91448 -0.29713 Mabsadd L
.53175 .28872 -1.46946 -2.02254 Mabsadd L
.53175 .28872 0 -0.96154 Mabsadd L
.53175 .28872 1.46946 -2.02254 Mabsadd L
.53175 .28872 .91448 -0.29713 Mabsadd L
.53175 .28872 2.37764 .77254 Mabsadd L
.53175 .28872 .56518 .7779 Mabsadd L
.53175 .28872 0 2.5 Mabsadd L closepath F
.59524 .32297 0 2.5 Mabsadd m
.59524 .32297 -0.56518 .7779 Mabsadd L
.59524 .32297 -2.37764 .77254 Mabsadd L
.59524 .32297 -0.91448 -0.29713 Mabsadd L
.59524 .32297 -1.46946 -2.02254 Mabsadd L
.59524 .32297 0 -0.96154 Mabsadd L
.59524 .32297 1.46946 -2.02254 Mabsadd L
.59524 .32297 .91448 -0.29713 Mabsadd L
.59524 .32297 2.37764 .77254 Mabsadd L
.59524 .32297 .56518 .7779 Mabsadd L
.59524 .32297 0 2.5 Mabsadd L closepath F
.65873 .35723 0 2.5 Mabsadd m
.65873 .35723 -0.56518 .7779 Mabsadd L
.65873 .35723 -2.37764 .77254 Mabsadd L
.65873 .35723 -0.91448 -0.29713 Mabsadd L
.65873 .35723 -1.46946 -2.02254 Mabsadd L
.65873 .35723 0 -0.96154 Mabsadd L
.65873 .35723 1.46946 -2.02254 Mabsadd L
.65873 .35723 .91448 -0.29713 Mabsadd L
.65873 .35723 2.37764 .77254 Mabsadd L
.65873 .35723 .56518 .7779 Mabsadd L
.65873 .35723 0 2.5 Mabsadd L closepath F
.72222 .39148 0 2.5 Mabsadd m
.72222 .39148 -0.56518 .7779 Mabsadd L
.72222 .39148 -2.37764 .77254 Mabsadd L
.72222 .39148 -0.91448 -0.29713 Mabsadd L
.72222 .39148 -1.46946 -2.02254 Mabsadd L
.72222 .39148 0 -0.96154 Mabsadd L
.72222 .39148 1.46946 -2.02254 Mabsadd L
.72222 .39148 .91448 -0.29713 Mabsadd L
.72222 .39148 2.37764 .77254 Mabsadd L
.72222 .39148 .56518 .7779 Mabsadd L
.72222 .39148 0 2.5 Mabsadd L closepath F
.78571 .42573 0 2.5 Mabsadd m
.78571 .42573 -0.56518 .7779 Mabsadd L
.78571 .42573 -2.37764 .77254 Mabsadd L
.78571 .42573 -0.91448 -0.29713 Mabsadd L
.78571 .42573 -1.46946 -2.02254 Mabsadd L
.78571 .42573 0 -0.96154 Mabsadd L
.78571 .42573 1.46946 -2.02254 Mabsadd L
.78571 .42573 .91448 -0.29713 Mabsadd L
.78571 .42573 2.37764 .77254 Mabsadd L
.78571 .42573 .56518 .7779 Mabsadd L
.78571 .42573 0 2.5 Mabsadd L closepath F
.84921 .45998 0 2.5 Mabsadd m
.84921 .45998 -0.56518 .7779 Mabsadd L
.84921 .45998 -2.37764 .77254 Mabsadd L
.84921 .45998 -0.91448 -0.29713 Mabsadd L
.84921 .45998 -1.46946 -2.02254 Mabsadd L
.84921 .45998 0 -0.96154 Mabsadd L
.84921 .45998 1.46946 -2.02254 Mabsadd L
.84921 .45998 .91448 -0.29713 Mabsadd L
.84921 .45998 2.37764 .77254 Mabsadd L
.84921 .45998 .56518 .7779 Mabsadd L
.84921 .45998 0 2.5 Mabsadd L closepath F
.9127 .49423 0 2.5 Mabsadd m
.9127 .49423 -0.56518 .7779 Mabsadd L
.9127 .49423 -2.37764 .77254 Mabsadd L
.9127 .49423 -0.91448 -0.29713 Mabsadd L
.9127 .49423 -1.46946 -2.02254 Mabsadd L
.9127 .49423 0 -0.96154 Mabsadd L
.9127 .49423 1.46946 -2.02254 Mabsadd L
.9127 .49423 .91448 -0.29713 Mabsadd L
.9127 .49423 2.37764 .77254 Mabsadd L
.9127 .49423 .56518 .7779 Mabsadd L
.9127 .49423 0 2.5 Mabsadd L closepath F
.97619 .49423 0 2.5 Mabsadd m
.97619 .49423 -0.56518 .7779 Mabsadd L
.97619 .49423 -2.37764 .77254 Mabsadd L
.97619 .49423 -0.91448 -0.29713 Mabsadd L
.97619 .49423 -1.46946 -2.02254 Mabsadd L
.97619 .49423 0 -0.96154 Mabsadd L
.97619 .49423 1.46946 -2.02254 Mabsadd L
.97619 .49423 .91448 -0.29713 Mabsadd L
.97619 .49423 2.37764 .77254 Mabsadd L
.97619 .49423 .56518 .7779 Mabsadd L
.97619 .49423 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01643 m
.0873 .06866 L
.15079 .11353 L
.21429 .15412 L
.27778 .13768 L
.34127 .09726 L
.40476 .05873 L
.46825 .0392 L
.53175 .02739 L
.59524 .01985 L
.65873 .01643 L
.72222 .01557 L
.78571 .01489 L
.84921 .01489 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01643 -2.5 2.5 Mabsadd m
.02381 .01643 2.5 2.5 Mabsadd L
.02381 .01643 2.5 -2.5 Mabsadd L
.02381 .01643 -2.5 -2.5 Mabsadd L
.02381 .01643 -2.5 2.5 Mabsadd L closepath F
.0873 .06866 -2.5 2.5 Mabsadd m
.0873 .06866 2.5 2.5 Mabsadd L
.0873 .06866 2.5 -2.5 Mabsadd L
.0873 .06866 -2.5 -2.5 Mabsadd L
.0873 .06866 -2.5 2.5 Mabsadd L closepath F
.15079 .11353 -2.5 2.5 Mabsadd m
.15079 .11353 2.5 2.5 Mabsadd L
.15079 .11353 2.5 -2.5 Mabsadd L
.15079 .11353 -2.5 -2.5 Mabsadd L
.15079 .11353 -2.5 2.5 Mabsadd L closepath F
.21429 .15412 -2.5 2.5 Mabsadd m
.21429 .15412 2.5 2.5 Mabsadd L
.21429 .15412 2.5 -2.5 Mabsadd L
.21429 .15412 -2.5 -2.5 Mabsadd L
.21429 .15412 -2.5 2.5 Mabsadd L closepath F
.27778 .13768 -2.5 2.5 Mabsadd m
.27778 .13768 2.5 2.5 Mabsadd L
.27778 .13768 2.5 -2.5 Mabsadd L
.27778 .13768 -2.5 -2.5 Mabsadd L
.27778 .13768 -2.5 2.5 Mabsadd L closepath F
.34127 .09726 -2.5 2.5 Mabsadd m
.34127 .09726 2.5 2.5 Mabsadd L
.34127 .09726 2.5 -2.5 Mabsadd L
.34127 .09726 -2.5 -2.5 Mabsadd L
.34127 .09726 -2.5 2.5 Mabsadd L closepath F
.40476 .05873 -2.5 2.5 Mabsadd m
.40476 .05873 2.5 2.5 Mabsadd L
.40476 .05873 2.5 -2.5 Mabsadd L
.40476 .05873 -2.5 -2.5 Mabsadd L
.40476 .05873 -2.5 2.5 Mabsadd L closepath F
.46825 .0392 -2.5 2.5 Mabsadd m
.46825 .0392 2.5 2.5 Mabsadd L
.46825 .0392 2.5 -2.5 Mabsadd L
.46825 .0392 -2.5 -2.5 Mabsadd L
.46825 .0392 -2.5 2.5 Mabsadd L closepath F
.53175 .02739 -2.5 2.5 Mabsadd m
.53175 .02739 2.5 2.5 Mabsadd L
.53175 .02739 2.5 -2.5 Mabsadd L
.53175 .02739 -2.5 -2.5 Mabsadd L
.53175 .02739 -2.5 2.5 Mabsadd L closepath F
.59524 .01985 -2.5 2.5 Mabsadd m
.59524 .01985 2.5 2.5 Mabsadd L
.59524 .01985 2.5 -2.5 Mabsadd L
.59524 .01985 -2.5 -2.5 Mabsadd L
.59524 .01985 -2.5 2.5 Mabsadd L closepath F
.65873 .01643 -2.5 2.5 Mabsadd m
.65873 .01643 2.5 2.5 Mabsadd L
.65873 .01643 2.5 -2.5 Mabsadd L
.65873 .01643 -2.5 -2.5 Mabsadd L
.65873 .01643 -2.5 2.5 Mabsadd L closepath F
.72222 .01557 -2.5 2.5 Mabsadd m
.72222 .01557 2.5 2.5 Mabsadd L
.72222 .01557 2.5 -2.5 Mabsadd L
.72222 .01557 -2.5 -2.5 Mabsadd L
.72222 .01557 -2.5 2.5 Mabsadd L closepath F
.78571 .01489 -2.5 2.5 Mabsadd m
.78571 .01489 2.5 2.5 Mabsadd L
.78571 .01489 2.5 -2.5 Mabsadd L
.78571 .01489 -2.5 -2.5 Mabsadd L
.78571 .01489 -2.5 2.5 Mabsadd L closepath F
.84921 .01489 -2.5 2.5 Mabsadd m
.84921 .01489 2.5 2.5 Mabsadd L
.84921 .01489 2.5 -2.5 Mabsadd L
.84921 .01489 -2.5 -2.5 Mabsadd L
.84921 .01489 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 3437, 2800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 0.000169871 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .09965 -18 -4.5 ]
[-0.05672 .09965 0 4.5 ]
[-0.05672 .18459 -24 -4.5 ]
[-0.05672 .18459 0 4.5 ]
[-0.05672 .26952 -24 -4.5 ]
[-0.05672 .26952 0 4.5 ]
[-0.05672 .35446 -24 -4.5 ]
[-0.05672 .35446 0 4.5 ]
[-0.05672 .43939 -24 -4.5 ]
[-0.05672 .43939 0 4.5 ]
[-0.05672 .52433 -24 -4.5 ]
[-0.05672 .52433 0 4.5 ]
[-0.05672 .60926 -24 -4.5 ]
[-0.05672 .60926 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .09965 m
-0.03797 .09965 L
s
[(500)] -0.05672 .09965 1 0 Mshowa
-0.04422 .18459 m
-0.03797 .18459 L
s
[(1000)] -0.05672 .18459 1 0 Mshowa
-0.04422 .26952 m
-0.03797 .26952 L
s
[(1500)] -0.05672 .26952 1 0 Mshowa
-0.04422 .35446 m
-0.03797 .35446 L
s
[(2000)] -0.05672 .35446 1 0 Mshowa
-0.04422 .43939 m
-0.03797 .43939 L
s
[(2500)] -0.05672 .43939 1 0 Mshowa
-0.04422 .52433 m
-0.03797 .52433 L
s
[(3000)] -0.05672 .52433 1 0 Mshowa
-0.04422 .60926 m
-0.03797 .60926 L
s
[(3500)] -0.05672 .60926 1 0 Mshowa
.125 Mabswid
-0.04422 .0317 m
-0.04047 .0317 L
s
-0.04422 .04869 m
-0.04047 .04869 L
s
-0.04422 .06568 m
-0.04047 .06568 L
s
-0.04422 .08266 m
-0.04047 .08266 L
s
-0.04422 .11664 m
-0.04047 .11664 L
s
-0.04422 .13362 m
-0.04047 .13362 L
s
-0.04422 .15061 m
-0.04047 .15061 L
s
-0.04422 .1676 m
-0.04047 .1676 L
s
-0.04422 .20157 m
-0.04047 .20157 L
s
-0.04422 .21856 m
-0.04047 .21856 L
s
-0.04422 .23555 m
-0.04047 .23555 L
s
-0.04422 .25253 m
-0.04047 .25253 L
s
-0.04422 .28651 m
-0.04047 .28651 L
s
-0.04422 .3035 m
-0.04047 .3035 L
s
-0.04422 .32048 m
-0.04047 .32048 L
s
-0.04422 .33747 m
-0.04047 .33747 L
s
-0.04422 .37144 m
-0.04047 .37144 L
s
-0.04422 .38843 m
-0.04047 .38843 L
s
-0.04422 .40542 m
-0.04047 .40542 L
s
-0.04422 .42241 m
-0.04047 .42241 L
s
-0.04422 .45638 m
-0.04047 .45638 L
s
-0.04422 .47337 m
-0.04047 .47337 L
s
-0.04422 .49035 m
-0.04047 .49035 L
s
-0.04422 .50734 m
-0.04047 .50734 L
s
-0.04422 .54132 m
-0.04047 .54132 L
s
-0.04422 .5583 m
-0.04047 .5583 L
s
-0.04422 .57529 m
-0.04047 .57529 L
s
-0.04422 .59228 m
-0.04047 .59228 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01641 L
.22789 .06568 L
.29592 .15622 L
.36395 .27937 L
.43197 .39879 L
.5 .48815 L
.56803 .54743 L
.63605 .5792 L
.70408 .59245 L
.77211 .59941 L
.84014 .6023 L
.90816 .60315 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01641 -1.875 0 Mabsadd m
.15986 .01641 0 2.5 Mabsadd L
.15986 .01641 1.875 0 Mabsadd L
.15986 .01641 0 -2.5 Mabsadd L
.15986 .01641 -1.875 0 Mabsadd L closepath F
.22789 .06568 -1.875 0 Mabsadd m
.22789 .06568 0 2.5 Mabsadd L
.22789 .06568 1.875 0 Mabsadd L
.22789 .06568 0 -2.5 Mabsadd L
.22789 .06568 -1.875 0 Mabsadd L closepath F
.29592 .15622 -1.875 0 Mabsadd m
.29592 .15622 0 2.5 Mabsadd L
.29592 .15622 1.875 0 Mabsadd L
.29592 .15622 0 -2.5 Mabsadd L
.29592 .15622 -1.875 0 Mabsadd L closepath F
.36395 .27937 -1.875 0 Mabsadd m
.36395 .27937 0 2.5 Mabsadd L
.36395 .27937 1.875 0 Mabsadd L
.36395 .27937 0 -2.5 Mabsadd L
.36395 .27937 -1.875 0 Mabsadd L closepath F
.43197 .39879 -1.875 0 Mabsadd m
.43197 .39879 0 2.5 Mabsadd L
.43197 .39879 1.875 0 Mabsadd L
.43197 .39879 0 -2.5 Mabsadd L
.43197 .39879 -1.875 0 Mabsadd L closepath F
.5 .48815 -1.875 0 Mabsadd m
.5 .48815 0 2.5 Mabsadd L
.5 .48815 1.875 0 Mabsadd L
.5 .48815 0 -2.5 Mabsadd L
.5 .48815 -1.875 0 Mabsadd L closepath F
.56803 .54743 -1.875 0 Mabsadd m
.56803 .54743 0 2.5 Mabsadd L
.56803 .54743 1.875 0 Mabsadd L
.56803 .54743 0 -2.5 Mabsadd L
.56803 .54743 -1.875 0 Mabsadd L closepath F
.63605 .5792 -1.875 0 Mabsadd m
.63605 .5792 0 2.5 Mabsadd L
.63605 .5792 1.875 0 Mabsadd L
.63605 .5792 0 -2.5 Mabsadd L
.63605 .5792 -1.875 0 Mabsadd L closepath F
.70408 .59245 -1.875 0 Mabsadd m
.70408 .59245 0 2.5 Mabsadd L
.70408 .59245 1.875 0 Mabsadd L
.70408 .59245 0 -2.5 Mabsadd L
.70408 .59245 -1.875 0 Mabsadd L closepath F
.77211 .59941 -1.875 0 Mabsadd m
.77211 .59941 0 2.5 Mabsadd L
.77211 .59941 1.875 0 Mabsadd L
.77211 .59941 0 -2.5 Mabsadd L
.77211 .59941 -1.875 0 Mabsadd L closepath F
.84014 .6023 -1.875 0 Mabsadd m
.84014 .6023 0 2.5 Mabsadd L
.84014 .6023 1.875 0 Mabsadd L
.84014 .6023 0 -2.5 Mabsadd L
.84014 .6023 -1.875 0 Mabsadd L closepath F
.90816 .60315 -1.875 0 Mabsadd m
.90816 .60315 0 2.5 Mabsadd L
.90816 .60315 1.875 0 Mabsadd L
.90816 .60315 0 -2.5 Mabsadd L
.90816 .60315 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .04869 L
.15986 .08266 L
.22789 .11664 L
.29592 .15061 L
.36395 .18459 L
.43197 .21856 L
.5 .25253 L
.56803 .28651 L
.63605 .32048 L
.70408 .35446 L
.77211 .38843 L
.84014 .42241 L
.90816 .45638 L
.97619 .45638 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .04869 0 2.5 Mabsadd m
.09184 .04869 -0.56518 .7779 Mabsadd L
.09184 .04869 -2.37764 .77254 Mabsadd L
.09184 .04869 -0.91448 -0.29713 Mabsadd L
.09184 .04869 -1.46946 -2.02254 Mabsadd L
.09184 .04869 0 -0.96154 Mabsadd L
.09184 .04869 1.46946 -2.02254 Mabsadd L
.09184 .04869 .91448 -0.29713 Mabsadd L
.09184 .04869 2.37764 .77254 Mabsadd L
.09184 .04869 .56518 .7779 Mabsadd L
.09184 .04869 0 2.5 Mabsadd L closepath F
.15986 .08266 0 2.5 Mabsadd m
.15986 .08266 -0.56518 .7779 Mabsadd L
.15986 .08266 -2.37764 .77254 Mabsadd L
.15986 .08266 -0.91448 -0.29713 Mabsadd L
.15986 .08266 -1.46946 -2.02254 Mabsadd L
.15986 .08266 0 -0.96154 Mabsadd L
.15986 .08266 1.46946 -2.02254 Mabsadd L
.15986 .08266 .91448 -0.29713 Mabsadd L
.15986 .08266 2.37764 .77254 Mabsadd L
.15986 .08266 .56518 .7779 Mabsadd L
.15986 .08266 0 2.5 Mabsadd L closepath F
.22789 .11664 0 2.5 Mabsadd m
.22789 .11664 -0.56518 .7779 Mabsadd L
.22789 .11664 -2.37764 .77254 Mabsadd L
.22789 .11664 -0.91448 -0.29713 Mabsadd L
.22789 .11664 -1.46946 -2.02254 Mabsadd L
.22789 .11664 0 -0.96154 Mabsadd L
.22789 .11664 1.46946 -2.02254 Mabsadd L
.22789 .11664 .91448 -0.29713 Mabsadd L
.22789 .11664 2.37764 .77254 Mabsadd L
.22789 .11664 .56518 .7779 Mabsadd L
.22789 .11664 0 2.5 Mabsadd L closepath F
.29592 .15061 0 2.5 Mabsadd m
.29592 .15061 -0.56518 .7779 Mabsadd L
.29592 .15061 -2.37764 .77254 Mabsadd L
.29592 .15061 -0.91448 -0.29713 Mabsadd L
.29592 .15061 -1.46946 -2.02254 Mabsadd L
.29592 .15061 0 -0.96154 Mabsadd L
.29592 .15061 1.46946 -2.02254 Mabsadd L
.29592 .15061 .91448 -0.29713 Mabsadd L
.29592 .15061 2.37764 .77254 Mabsadd L
.29592 .15061 .56518 .7779 Mabsadd L
.29592 .15061 0 2.5 Mabsadd L closepath F
.36395 .18459 0 2.5 Mabsadd m
.36395 .18459 -0.56518 .7779 Mabsadd L
.36395 .18459 -2.37764 .77254 Mabsadd L
.36395 .18459 -0.91448 -0.29713 Mabsadd L
.36395 .18459 -1.46946 -2.02254 Mabsadd L
.36395 .18459 0 -0.96154 Mabsadd L
.36395 .18459 1.46946 -2.02254 Mabsadd L
.36395 .18459 .91448 -0.29713 Mabsadd L
.36395 .18459 2.37764 .77254 Mabsadd L
.36395 .18459 .56518 .7779 Mabsadd L
.36395 .18459 0 2.5 Mabsadd L closepath F
.43197 .21856 0 2.5 Mabsadd m
.43197 .21856 -0.56518 .7779 Mabsadd L
.43197 .21856 -2.37764 .77254 Mabsadd L
.43197 .21856 -0.91448 -0.29713 Mabsadd L
.43197 .21856 -1.46946 -2.02254 Mabsadd L
.43197 .21856 0 -0.96154 Mabsadd L
.43197 .21856 1.46946 -2.02254 Mabsadd L
.43197 .21856 .91448 -0.29713 Mabsadd L
.43197 .21856 2.37764 .77254 Mabsadd L
.43197 .21856 .56518 .7779 Mabsadd L
.43197 .21856 0 2.5 Mabsadd L closepath F
.5 .25253 0 2.5 Mabsadd m
.5 .25253 -0.56518 .7779 Mabsadd L
.5 .25253 -2.37764 .77254 Mabsadd L
.5 .25253 -0.91448 -0.29713 Mabsadd L
.5 .25253 -1.46946 -2.02254 Mabsadd L
.5 .25253 0 -0.96154 Mabsadd L
.5 .25253 1.46946 -2.02254 Mabsadd L
.5 .25253 .91448 -0.29713 Mabsadd L
.5 .25253 2.37764 .77254 Mabsadd L
.5 .25253 .56518 .7779 Mabsadd L
.5 .25253 0 2.5 Mabsadd L closepath F
.56803 .28651 0 2.5 Mabsadd m
.56803 .28651 -0.56518 .7779 Mabsadd L
.56803 .28651 -2.37764 .77254 Mabsadd L
.56803 .28651 -0.91448 -0.29713 Mabsadd L
.56803 .28651 -1.46946 -2.02254 Mabsadd L
.56803 .28651 0 -0.96154 Mabsadd L
.56803 .28651 1.46946 -2.02254 Mabsadd L
.56803 .28651 .91448 -0.29713 Mabsadd L
.56803 .28651 2.37764 .77254 Mabsadd L
.56803 .28651 .56518 .7779 Mabsadd L
.56803 .28651 0 2.5 Mabsadd L closepath F
.63605 .32048 0 2.5 Mabsadd m
.63605 .32048 -0.56518 .7779 Mabsadd L
.63605 .32048 -2.37764 .77254 Mabsadd L
.63605 .32048 -0.91448 -0.29713 Mabsadd L
.63605 .32048 -1.46946 -2.02254 Mabsadd L
.63605 .32048 0 -0.96154 Mabsadd L
.63605 .32048 1.46946 -2.02254 Mabsadd L
.63605 .32048 .91448 -0.29713 Mabsadd L
.63605 .32048 2.37764 .77254 Mabsadd L
.63605 .32048 .56518 .7779 Mabsadd L
.63605 .32048 0 2.5 Mabsadd L closepath F
.70408 .35446 0 2.5 Mabsadd m
.70408 .35446 -0.56518 .7779 Mabsadd L
.70408 .35446 -2.37764 .77254 Mabsadd L
.70408 .35446 -0.91448 -0.29713 Mabsadd L
.70408 .35446 -1.46946 -2.02254 Mabsadd L
.70408 .35446 0 -0.96154 Mabsadd L
.70408 .35446 1.46946 -2.02254 Mabsadd L
.70408 .35446 .91448 -0.29713 Mabsadd L
.70408 .35446 2.37764 .77254 Mabsadd L
.70408 .35446 .56518 .7779 Mabsadd L
.70408 .35446 0 2.5 Mabsadd L closepath F
.77211 .38843 0 2.5 Mabsadd m
.77211 .38843 -0.56518 .7779 Mabsadd L
.77211 .38843 -2.37764 .77254 Mabsadd L
.77211 .38843 -0.91448 -0.29713 Mabsadd L
.77211 .38843 -1.46946 -2.02254 Mabsadd L
.77211 .38843 0 -0.96154 Mabsadd L
.77211 .38843 1.46946 -2.02254 Mabsadd L
.77211 .38843 .91448 -0.29713 Mabsadd L
.77211 .38843 2.37764 .77254 Mabsadd L
.77211 .38843 .56518 .7779 Mabsadd L
.77211 .38843 0 2.5 Mabsadd L closepath F
.84014 .42241 0 2.5 Mabsadd m
.84014 .42241 -0.56518 .7779 Mabsadd L
.84014 .42241 -2.37764 .77254 Mabsadd L
.84014 .42241 -0.91448 -0.29713 Mabsadd L
.84014 .42241 -1.46946 -2.02254 Mabsadd L
.84014 .42241 0 -0.96154 Mabsadd L
.84014 .42241 1.46946 -2.02254 Mabsadd L
.84014 .42241 .91448 -0.29713 Mabsadd L
.84014 .42241 2.37764 .77254 Mabsadd L
.84014 .42241 .56518 .7779 Mabsadd L
.84014 .42241 0 2.5 Mabsadd L closepath F
.90816 .45638 0 2.5 Mabsadd m
.90816 .45638 -0.56518 .7779 Mabsadd L
.90816 .45638 -2.37764 .77254 Mabsadd L
.90816 .45638 -0.91448 -0.29713 Mabsadd L
.90816 .45638 -1.46946 -2.02254 Mabsadd L
.90816 .45638 0 -0.96154 Mabsadd L
.90816 .45638 1.46946 -2.02254 Mabsadd L
.90816 .45638 .91448 -0.29713 Mabsadd L
.90816 .45638 2.37764 .77254 Mabsadd L
.90816 .45638 .56518 .7779 Mabsadd L
.90816 .45638 0 2.5 Mabsadd L closepath F
.97619 .45638 0 2.5 Mabsadd m
.97619 .45638 -0.56518 .7779 Mabsadd L
.97619 .45638 -2.37764 .77254 Mabsadd L
.97619 .45638 -0.91448 -0.29713 Mabsadd L
.97619 .45638 -1.46946 -2.02254 Mabsadd L
.97619 .45638 0 -0.96154 Mabsadd L
.97619 .45638 1.46946 -2.02254 Mabsadd L
.97619 .45638 .91448 -0.29713 Mabsadd L
.97619 .45638 2.37764 .77254 Mabsadd L
.97619 .45638 .56518 .7779 Mabsadd L
.97619 .45638 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01641 m
.09184 .06398 L
.15986 .10526 L
.22789 .13787 L
.29592 .13413 L
.36395 .10407 L
.43197 .074 L
.5 .04648 L
.56803 .02797 L
.63605 .02168 L
.70408 .0176 L
.77211 .01556 L
.84014 .01488 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01641 -2.5 2.5 Mabsadd m
.02381 .01641 2.5 2.5 Mabsadd L
.02381 .01641 2.5 -2.5 Mabsadd L
.02381 .01641 -2.5 -2.5 Mabsadd L
.02381 .01641 -2.5 2.5 Mabsadd L closepath F
.09184 .06398 -2.5 2.5 Mabsadd m
.09184 .06398 2.5 2.5 Mabsadd L
.09184 .06398 2.5 -2.5 Mabsadd L
.09184 .06398 -2.5 -2.5 Mabsadd L
.09184 .06398 -2.5 2.5 Mabsadd L closepath F
.15986 .10526 -2.5 2.5 Mabsadd m
.15986 .10526 2.5 2.5 Mabsadd L
.15986 .10526 2.5 -2.5 Mabsadd L
.15986 .10526 -2.5 -2.5 Mabsadd L
.15986 .10526 -2.5 2.5 Mabsadd L closepath F
.22789 .13787 -2.5 2.5 Mabsadd m
.22789 .13787 2.5 2.5 Mabsadd L
.22789 .13787 2.5 -2.5 Mabsadd L
.22789 .13787 -2.5 -2.5 Mabsadd L
.22789 .13787 -2.5 2.5 Mabsadd L closepath F
.29592 .13413 -2.5 2.5 Mabsadd m
.29592 .13413 2.5 2.5 Mabsadd L
.29592 .13413 2.5 -2.5 Mabsadd L
.29592 .13413 -2.5 -2.5 Mabsadd L
.29592 .13413 -2.5 2.5 Mabsadd L closepath F
.36395 .10407 -2.5 2.5 Mabsadd m
.36395 .10407 2.5 2.5 Mabsadd L
.36395 .10407 2.5 -2.5 Mabsadd L
.36395 .10407 -2.5 -2.5 Mabsadd L
.36395 .10407 -2.5 2.5 Mabsadd L closepath F
.43197 .074 -2.5 2.5 Mabsadd m
.43197 .074 2.5 2.5 Mabsadd L
.43197 .074 2.5 -2.5 Mabsadd L
.43197 .074 -2.5 -2.5 Mabsadd L
.43197 .074 -2.5 2.5 Mabsadd L closepath F
.5 .04648 -2.5 2.5 Mabsadd m
.5 .04648 2.5 2.5 Mabsadd L
.5 .04648 2.5 -2.5 Mabsadd L
.5 .04648 -2.5 -2.5 Mabsadd L
.5 .04648 -2.5 2.5 Mabsadd L closepath F
.56803 .02797 -2.5 2.5 Mabsadd m
.56803 .02797 2.5 2.5 Mabsadd L
.56803 .02797 2.5 -2.5 Mabsadd L
.56803 .02797 -2.5 -2.5 Mabsadd L
.56803 .02797 -2.5 2.5 Mabsadd L closepath F
.63605 .02168 -2.5 2.5 Mabsadd m
.63605 .02168 2.5 2.5 Mabsadd L
.63605 .02168 2.5 -2.5 Mabsadd L
.63605 .02168 -2.5 -2.5 Mabsadd L
.63605 .02168 -2.5 2.5 Mabsadd L closepath F
.70408 .0176 -2.5 2.5 Mabsadd m
.70408 .0176 2.5 2.5 Mabsadd L
.70408 .0176 2.5 -2.5 Mabsadd L
.70408 .0176 -2.5 -2.5 Mabsadd L
.70408 .0176 -2.5 2.5 Mabsadd L closepath F
.77211 .01556 -2.5 2.5 Mabsadd m
.77211 .01556 2.5 2.5 Mabsadd L
.77211 .01556 2.5 -2.5 Mabsadd L
.77211 .01556 -2.5 -2.5 Mabsadd L
.77211 .01556 -2.5 2.5 Mabsadd L closepath F
.84014 .01488 -2.5 2.5 Mabsadd m
.84014 .01488 2.5 2.5 Mabsadd L
.84014 .01488 2.5 -2.5 Mabsadd L
.84014 .01488 -2.5 -2.5 Mabsadd L
.84014 .01488 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 3465, 2600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 0.000177184 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .10331 -18 -4.5 ]
[-0.05218 .10331 0 4.5 ]
[-0.05218 .1919 -24 -4.5 ]
[-0.05218 .1919 0 4.5 ]
[-0.05218 .28049 -24 -4.5 ]
[-0.05218 .28049 0 4.5 ]
[-0.05218 .36908 -24 -4.5 ]
[-0.05218 .36908 0 4.5 ]
[-0.05218 .45767 -24 -4.5 ]
[-0.05218 .45767 0 4.5 ]
[-0.05218 .54627 -24 -4.5 ]
[-0.05218 .54627 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .10331 m
-0.03343 .10331 L
s
[(500)] -0.05218 .10331 1 0 Mshowa
-0.03968 .1919 m
-0.03343 .1919 L
s
[(1000)] -0.05218 .1919 1 0 Mshowa
-0.03968 .28049 m
-0.03343 .28049 L
s
[(1500)] -0.05218 .28049 1 0 Mshowa
-0.03968 .36908 m
-0.03343 .36908 L
s
[(2000)] -0.05218 .36908 1 0 Mshowa
-0.03968 .45767 m
-0.03343 .45767 L
s
[(2500)] -0.05218 .45767 1 0 Mshowa
-0.03968 .54627 m
-0.03343 .54627 L
s
[(3000)] -0.05218 .54627 1 0 Mshowa
.125 Mabswid
-0.03968 .03243 m
-0.03593 .03243 L
s
-0.03968 .05015 m
-0.03593 .05015 L
s
-0.03968 .06787 m
-0.03593 .06787 L
s
-0.03968 .08559 m
-0.03593 .08559 L
s
-0.03968 .12103 m
-0.03593 .12103 L
s
-0.03968 .13874 m
-0.03593 .13874 L
s
-0.03968 .15646 m
-0.03593 .15646 L
s
-0.03968 .17418 m
-0.03593 .17418 L
s
-0.03968 .20962 m
-0.03593 .20962 L
s
-0.03968 .22734 m
-0.03593 .22734 L
s
-0.03968 .24505 m
-0.03593 .24505 L
s
-0.03968 .26277 m
-0.03593 .26277 L
s
-0.03968 .29821 m
-0.03593 .29821 L
s
-0.03968 .31593 m
-0.03593 .31593 L
s
-0.03968 .33365 m
-0.03593 .33365 L
s
-0.03968 .35136 m
-0.03593 .35136 L
s
-0.03968 .3868 m
-0.03593 .3868 L
s
-0.03968 .40452 m
-0.03593 .40452 L
s
-0.03968 .42224 m
-0.03593 .42224 L
s
-0.03968 .43996 m
-0.03593 .43996 L
s
-0.03968 .47539 m
-0.03593 .47539 L
s
-0.03968 .49311 m
-0.03593 .49311 L
s
-0.03968 .51083 m
-0.03593 .51083 L
s
-0.03968 .52855 m
-0.03593 .52855 L
s
-0.03968 .56398 m
-0.03593 .56398 L
s
-0.03968 .5817 m
-0.03593 .5817 L
s
-0.03968 .59942 m
-0.03593 .59942 L
s
-0.03968 .61714 m
-0.03593 .61714 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01649 L
.21429 .07159 L
.27778 .17135 L
.34127 .30069 L
.40476 .41923 L
.46825 .5064 L
.53175 .55707 L
.59524 .58188 L
.65873 .59251 L
.72222 .59783 L
.78571 .60102 L
.84921 .60261 L
.9127 .60314 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01649 -1.875 0 Mabsadd m
.15079 .01649 0 2.5 Mabsadd L
.15079 .01649 1.875 0 Mabsadd L
.15079 .01649 0 -2.5 Mabsadd L
.15079 .01649 -1.875 0 Mabsadd L closepath F
.21429 .07159 -1.875 0 Mabsadd m
.21429 .07159 0 2.5 Mabsadd L
.21429 .07159 1.875 0 Mabsadd L
.21429 .07159 0 -2.5 Mabsadd L
.21429 .07159 -1.875 0 Mabsadd L closepath F
.27778 .17135 -1.875 0 Mabsadd m
.27778 .17135 0 2.5 Mabsadd L
.27778 .17135 1.875 0 Mabsadd L
.27778 .17135 0 -2.5 Mabsadd L
.27778 .17135 -1.875 0 Mabsadd L closepath F
.34127 .30069 -1.875 0 Mabsadd m
.34127 .30069 0 2.5 Mabsadd L
.34127 .30069 1.875 0 Mabsadd L
.34127 .30069 0 -2.5 Mabsadd L
.34127 .30069 -1.875 0 Mabsadd L closepath F
.40476 .41923 -1.875 0 Mabsadd m
.40476 .41923 0 2.5 Mabsadd L
.40476 .41923 1.875 0 Mabsadd L
.40476 .41923 0 -2.5 Mabsadd L
.40476 .41923 -1.875 0 Mabsadd L closepath F
.46825 .5064 -1.875 0 Mabsadd m
.46825 .5064 0 2.5 Mabsadd L
.46825 .5064 1.875 0 Mabsadd L
.46825 .5064 0 -2.5 Mabsadd L
.46825 .5064 -1.875 0 Mabsadd L closepath F
.53175 .55707 -1.875 0 Mabsadd m
.53175 .55707 0 2.5 Mabsadd L
.53175 .55707 1.875 0 Mabsadd L
.53175 .55707 0 -2.5 Mabsadd L
.53175 .55707 -1.875 0 Mabsadd L closepath F
.59524 .58188 -1.875 0 Mabsadd m
.59524 .58188 0 2.5 Mabsadd L
.59524 .58188 1.875 0 Mabsadd L
.59524 .58188 0 -2.5 Mabsadd L
.59524 .58188 -1.875 0 Mabsadd L closepath F
.65873 .59251 -1.875 0 Mabsadd m
.65873 .59251 0 2.5 Mabsadd L
.65873 .59251 1.875 0 Mabsadd L
.65873 .59251 0 -2.5 Mabsadd L
.65873 .59251 -1.875 0 Mabsadd L closepath F
.72222 .59783 -1.875 0 Mabsadd m
.72222 .59783 0 2.5 Mabsadd L
.72222 .59783 1.875 0 Mabsadd L
.72222 .59783 0 -2.5 Mabsadd L
.72222 .59783 -1.875 0 Mabsadd L closepath F
.78571 .60102 -1.875 0 Mabsadd m
.78571 .60102 0 2.5 Mabsadd L
.78571 .60102 1.875 0 Mabsadd L
.78571 .60102 0 -2.5 Mabsadd L
.78571 .60102 -1.875 0 Mabsadd L closepath F
.84921 .60261 -1.875 0 Mabsadd m
.84921 .60261 0 2.5 Mabsadd L
.84921 .60261 1.875 0 Mabsadd L
.84921 .60261 0 -2.5 Mabsadd L
.84921 .60261 -1.875 0 Mabsadd L closepath F
.9127 .60314 -1.875 0 Mabsadd m
.9127 .60314 0 2.5 Mabsadd L
.9127 .60314 1.875 0 Mabsadd L
.9127 .60314 0 -2.5 Mabsadd L
.9127 .60314 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .05015 L
.15079 .08559 L
.21429 .12103 L
.27778 .15646 L
.34127 .1919 L
.40476 .22734 L
.46825 .26277 L
.53175 .29821 L
.59524 .33365 L
.65873 .36908 L
.72222 .40452 L
.78571 .43996 L
.84921 .47539 L
.9127 .51083 L
.97619 .51083 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .05015 0 2.5 Mabsadd m
.0873 .05015 -0.56518 .7779 Mabsadd L
.0873 .05015 -2.37764 .77254 Mabsadd L
.0873 .05015 -0.91448 -0.29713 Mabsadd L
.0873 .05015 -1.46946 -2.02254 Mabsadd L
.0873 .05015 0 -0.96154 Mabsadd L
.0873 .05015 1.46946 -2.02254 Mabsadd L
.0873 .05015 .91448 -0.29713 Mabsadd L
.0873 .05015 2.37764 .77254 Mabsadd L
.0873 .05015 .56518 .7779 Mabsadd L
.0873 .05015 0 2.5 Mabsadd L closepath F
.15079 .08559 0 2.5 Mabsadd m
.15079 .08559 -0.56518 .7779 Mabsadd L
.15079 .08559 -2.37764 .77254 Mabsadd L
.15079 .08559 -0.91448 -0.29713 Mabsadd L
.15079 .08559 -1.46946 -2.02254 Mabsadd L
.15079 .08559 0 -0.96154 Mabsadd L
.15079 .08559 1.46946 -2.02254 Mabsadd L
.15079 .08559 .91448 -0.29713 Mabsadd L
.15079 .08559 2.37764 .77254 Mabsadd L
.15079 .08559 .56518 .7779 Mabsadd L
.15079 .08559 0 2.5 Mabsadd L closepath F
.21429 .12103 0 2.5 Mabsadd m
.21429 .12103 -0.56518 .7779 Mabsadd L
.21429 .12103 -2.37764 .77254 Mabsadd L
.21429 .12103 -0.91448 -0.29713 Mabsadd L
.21429 .12103 -1.46946 -2.02254 Mabsadd L
.21429 .12103 0 -0.96154 Mabsadd L
.21429 .12103 1.46946 -2.02254 Mabsadd L
.21429 .12103 .91448 -0.29713 Mabsadd L
.21429 .12103 2.37764 .77254 Mabsadd L
.21429 .12103 .56518 .7779 Mabsadd L
.21429 .12103 0 2.5 Mabsadd L closepath F
.27778 .15646 0 2.5 Mabsadd m
.27778 .15646 -0.56518 .7779 Mabsadd L
.27778 .15646 -2.37764 .77254 Mabsadd L
.27778 .15646 -0.91448 -0.29713 Mabsadd L
.27778 .15646 -1.46946 -2.02254 Mabsadd L
.27778 .15646 0 -0.96154 Mabsadd L
.27778 .15646 1.46946 -2.02254 Mabsadd L
.27778 .15646 .91448 -0.29713 Mabsadd L
.27778 .15646 2.37764 .77254 Mabsadd L
.27778 .15646 .56518 .7779 Mabsadd L
.27778 .15646 0 2.5 Mabsadd L closepath F
.34127 .1919 0 2.5 Mabsadd m
.34127 .1919 -0.56518 .7779 Mabsadd L
.34127 .1919 -2.37764 .77254 Mabsadd L
.34127 .1919 -0.91448 -0.29713 Mabsadd L
.34127 .1919 -1.46946 -2.02254 Mabsadd L
.34127 .1919 0 -0.96154 Mabsadd L
.34127 .1919 1.46946 -2.02254 Mabsadd L
.34127 .1919 .91448 -0.29713 Mabsadd L
.34127 .1919 2.37764 .77254 Mabsadd L
.34127 .1919 .56518 .7779 Mabsadd L
.34127 .1919 0 2.5 Mabsadd L closepath F
.40476 .22734 0 2.5 Mabsadd m
.40476 .22734 -0.56518 .7779 Mabsadd L
.40476 .22734 -2.37764 .77254 Mabsadd L
.40476 .22734 -0.91448 -0.29713 Mabsadd L
.40476 .22734 -1.46946 -2.02254 Mabsadd L
.40476 .22734 0 -0.96154 Mabsadd L
.40476 .22734 1.46946 -2.02254 Mabsadd L
.40476 .22734 .91448 -0.29713 Mabsadd L
.40476 .22734 2.37764 .77254 Mabsadd L
.40476 .22734 .56518 .7779 Mabsadd L
.40476 .22734 0 2.5 Mabsadd L closepath F
.46825 .26277 0 2.5 Mabsadd m
.46825 .26277 -0.56518 .7779 Mabsadd L
.46825 .26277 -2.37764 .77254 Mabsadd L
.46825 .26277 -0.91448 -0.29713 Mabsadd L
.46825 .26277 -1.46946 -2.02254 Mabsadd L
.46825 .26277 0 -0.96154 Mabsadd L
.46825 .26277 1.46946 -2.02254 Mabsadd L
.46825 .26277 .91448 -0.29713 Mabsadd L
.46825 .26277 2.37764 .77254 Mabsadd L
.46825 .26277 .56518 .7779 Mabsadd L
.46825 .26277 0 2.5 Mabsadd L closepath F
.53175 .29821 0 2.5 Mabsadd m
.53175 .29821 -0.56518 .7779 Mabsadd L
.53175 .29821 -2.37764 .77254 Mabsadd L
.53175 .29821 -0.91448 -0.29713 Mabsadd L
.53175 .29821 -1.46946 -2.02254 Mabsadd L
.53175 .29821 0 -0.96154 Mabsadd L
.53175 .29821 1.46946 -2.02254 Mabsadd L
.53175 .29821 .91448 -0.29713 Mabsadd L
.53175 .29821 2.37764 .77254 Mabsadd L
.53175 .29821 .56518 .7779 Mabsadd L
.53175 .29821 0 2.5 Mabsadd L closepath F
.59524 .33365 0 2.5 Mabsadd m
.59524 .33365 -0.56518 .7779 Mabsadd L
.59524 .33365 -2.37764 .77254 Mabsadd L
.59524 .33365 -0.91448 -0.29713 Mabsadd L
.59524 .33365 -1.46946 -2.02254 Mabsadd L
.59524 .33365 0 -0.96154 Mabsadd L
.59524 .33365 1.46946 -2.02254 Mabsadd L
.59524 .33365 .91448 -0.29713 Mabsadd L
.59524 .33365 2.37764 .77254 Mabsadd L
.59524 .33365 .56518 .7779 Mabsadd L
.59524 .33365 0 2.5 Mabsadd L closepath F
.65873 .36908 0 2.5 Mabsadd m
.65873 .36908 -0.56518 .7779 Mabsadd L
.65873 .36908 -2.37764 .77254 Mabsadd L
.65873 .36908 -0.91448 -0.29713 Mabsadd L
.65873 .36908 -1.46946 -2.02254 Mabsadd L
.65873 .36908 0 -0.96154 Mabsadd L
.65873 .36908 1.46946 -2.02254 Mabsadd L
.65873 .36908 .91448 -0.29713 Mabsadd L
.65873 .36908 2.37764 .77254 Mabsadd L
.65873 .36908 .56518 .7779 Mabsadd L
.65873 .36908 0 2.5 Mabsadd L closepath F
.72222 .40452 0 2.5 Mabsadd m
.72222 .40452 -0.56518 .7779 Mabsadd L
.72222 .40452 -2.37764 .77254 Mabsadd L
.72222 .40452 -0.91448 -0.29713 Mabsadd L
.72222 .40452 -1.46946 -2.02254 Mabsadd L
.72222 .40452 0 -0.96154 Mabsadd L
.72222 .40452 1.46946 -2.02254 Mabsadd L
.72222 .40452 .91448 -0.29713 Mabsadd L
.72222 .40452 2.37764 .77254 Mabsadd L
.72222 .40452 .56518 .7779 Mabsadd L
.72222 .40452 0 2.5 Mabsadd L closepath F
.78571 .43996 0 2.5 Mabsadd m
.78571 .43996 -0.56518 .7779 Mabsadd L
.78571 .43996 -2.37764 .77254 Mabsadd L
.78571 .43996 -0.91448 -0.29713 Mabsadd L
.78571 .43996 -1.46946 -2.02254 Mabsadd L
.78571 .43996 0 -0.96154 Mabsadd L
.78571 .43996 1.46946 -2.02254 Mabsadd L
.78571 .43996 .91448 -0.29713 Mabsadd L
.78571 .43996 2.37764 .77254 Mabsadd L
.78571 .43996 .56518 .7779 Mabsadd L
.78571 .43996 0 2.5 Mabsadd L closepath F
.84921 .47539 0 2.5 Mabsadd m
.84921 .47539 -0.56518 .7779 Mabsadd L
.84921 .47539 -2.37764 .77254 Mabsadd L
.84921 .47539 -0.91448 -0.29713 Mabsadd L
.84921 .47539 -1.46946 -2.02254 Mabsadd L
.84921 .47539 0 -0.96154 Mabsadd L
.84921 .47539 1.46946 -2.02254 Mabsadd L
.84921 .47539 .91448 -0.29713 Mabsadd L
.84921 .47539 2.37764 .77254 Mabsadd L
.84921 .47539 .56518 .7779 Mabsadd L
.84921 .47539 0 2.5 Mabsadd L closepath F
.9127 .51083 0 2.5 Mabsadd m
.9127 .51083 -0.56518 .7779 Mabsadd L
.9127 .51083 -2.37764 .77254 Mabsadd L
.9127 .51083 -0.91448 -0.29713 Mabsadd L
.9127 .51083 -1.46946 -2.02254 Mabsadd L
.9127 .51083 0 -0.96154 Mabsadd L
.9127 .51083 1.46946 -2.02254 Mabsadd L
.9127 .51083 .91448 -0.29713 Mabsadd L
.9127 .51083 2.37764 .77254 Mabsadd L
.9127 .51083 .56518 .7779 Mabsadd L
.9127 .51083 0 2.5 Mabsadd L closepath F
.97619 .51083 0 2.5 Mabsadd m
.97619 .51083 -0.56518 .7779 Mabsadd L
.97619 .51083 -2.37764 .77254 Mabsadd L
.97619 .51083 -0.91448 -0.29713 Mabsadd L
.97619 .51083 -1.46946 -2.02254 Mabsadd L
.97619 .51083 0 -0.96154 Mabsadd L
.97619 .51083 1.46946 -2.02254 Mabsadd L
.97619 .51083 .91448 -0.29713 Mabsadd L
.97619 .51083 2.37764 .77254 Mabsadd L
.97619 .51083 .56518 .7779 Mabsadd L
.97619 .51083 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01649 m
.0873 .06982 L
.15079 .11447 L
.21429 .14406 L
.27778 .13325 L
.34127 .10189 L
.40476 .06539 L
.46825 .03952 L
.53175 .02535 L
.59524 .02003 L
.65873 .0179 L
.72222 .01631 L
.78571 .01525 L
.84921 .01489 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01649 -2.5 2.5 Mabsadd m
.02381 .01649 2.5 2.5 Mabsadd L
.02381 .01649 2.5 -2.5 Mabsadd L
.02381 .01649 -2.5 -2.5 Mabsadd L
.02381 .01649 -2.5 2.5 Mabsadd L closepath F
.0873 .06982 -2.5 2.5 Mabsadd m
.0873 .06982 2.5 2.5 Mabsadd L
.0873 .06982 2.5 -2.5 Mabsadd L
.0873 .06982 -2.5 -2.5 Mabsadd L
.0873 .06982 -2.5 2.5 Mabsadd L closepath F
.15079 .11447 -2.5 2.5 Mabsadd m
.15079 .11447 2.5 2.5 Mabsadd L
.15079 .11447 2.5 -2.5 Mabsadd L
.15079 .11447 -2.5 -2.5 Mabsadd L
.15079 .11447 -2.5 2.5 Mabsadd L closepath F
.21429 .14406 -2.5 2.5 Mabsadd m
.21429 .14406 2.5 2.5 Mabsadd L
.21429 .14406 2.5 -2.5 Mabsadd L
.21429 .14406 -2.5 -2.5 Mabsadd L
.21429 .14406 -2.5 2.5 Mabsadd L closepath F
.27778 .13325 -2.5 2.5 Mabsadd m
.27778 .13325 2.5 2.5 Mabsadd L
.27778 .13325 2.5 -2.5 Mabsadd L
.27778 .13325 -2.5 -2.5 Mabsadd L
.27778 .13325 -2.5 2.5 Mabsadd L closepath F
.34127 .10189 -2.5 2.5 Mabsadd m
.34127 .10189 2.5 2.5 Mabsadd L
.34127 .10189 2.5 -2.5 Mabsadd L
.34127 .10189 -2.5 -2.5 Mabsadd L
.34127 .10189 -2.5 2.5 Mabsadd L closepath F
.40476 .06539 -2.5 2.5 Mabsadd m
.40476 .06539 2.5 2.5 Mabsadd L
.40476 .06539 2.5 -2.5 Mabsadd L
.40476 .06539 -2.5 -2.5 Mabsadd L
.40476 .06539 -2.5 2.5 Mabsadd L closepath F
.46825 .03952 -2.5 2.5 Mabsadd m
.46825 .03952 2.5 2.5 Mabsadd L
.46825 .03952 2.5 -2.5 Mabsadd L
.46825 .03952 -2.5 -2.5 Mabsadd L
.46825 .03952 -2.5 2.5 Mabsadd L closepath F
.53175 .02535 -2.5 2.5 Mabsadd m
.53175 .02535 2.5 2.5 Mabsadd L
.53175 .02535 2.5 -2.5 Mabsadd L
.53175 .02535 -2.5 -2.5 Mabsadd L
.53175 .02535 -2.5 2.5 Mabsadd L closepath F
.59524 .02003 -2.5 2.5 Mabsadd m
.59524 .02003 2.5 2.5 Mabsadd L
.59524 .02003 2.5 -2.5 Mabsadd L
.59524 .02003 -2.5 -2.5 Mabsadd L
.59524 .02003 -2.5 2.5 Mabsadd L closepath F
.65873 .0179 -2.5 2.5 Mabsadd m
.65873 .0179 2.5 2.5 Mabsadd L
.65873 .0179 2.5 -2.5 Mabsadd L
.65873 .0179 -2.5 -2.5 Mabsadd L
.65873 .0179 -2.5 2.5 Mabsadd L closepath F
.72222 .01631 -2.5 2.5 Mabsadd m
.72222 .01631 2.5 2.5 Mabsadd L
.72222 .01631 2.5 -2.5 Mabsadd L
.72222 .01631 -2.5 -2.5 Mabsadd L
.72222 .01631 -2.5 2.5 Mabsadd L closepath F
.78571 .01525 -2.5 2.5 Mabsadd m
.78571 .01525 2.5 2.5 Mabsadd L
.78571 .01525 2.5 -2.5 Mabsadd L
.78571 .01525 -2.5 -2.5 Mabsadd L
.78571 .01525 -2.5 2.5 Mabsadd L closepath F
.84921 .01489 -2.5 2.5 Mabsadd m
.84921 .01489 2.5 2.5 Mabsadd L
.84921 .01489 2.5 -2.5 Mabsadd L
.84921 .01489 -2.5 -2.5 Mabsadd L
.84921 .01489 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 3322, 2800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.000164369 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .0969 -18 -4.5 ]
[-0.06195 .0969 0 4.5 ]
[-0.06195 .17908 -24 -4.5 ]
[-0.06195 .17908 0 4.5 ]
[-0.06195 .26127 -24 -4.5 ]
[-0.06195 .26127 0 4.5 ]
[-0.06195 .34345 -24 -4.5 ]
[-0.06195 .34345 0 4.5 ]
[-0.06195 .42564 -24 -4.5 ]
[-0.06195 .42564 0 4.5 ]
[-0.06195 .50782 -24 -4.5 ]
[-0.06195 .50782 0 4.5 ]
[-0.06195 .59001 -24 -4.5 ]
[-0.06195 .59001 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .0969 m
-0.0432 .0969 L
s
[(500)] -0.06195 .0969 1 0 Mshowa
-0.04945 .17908 m
-0.0432 .17908 L
s
[(1000)] -0.06195 .17908 1 0 Mshowa
-0.04945 .26127 m
-0.0432 .26127 L
s
[(1500)] -0.06195 .26127 1 0 Mshowa
-0.04945 .34345 m
-0.0432 .34345 L
s
[(2000)] -0.06195 .34345 1 0 Mshowa
-0.04945 .42564 m
-0.0432 .42564 L
s
[(2500)] -0.06195 .42564 1 0 Mshowa
-0.04945 .50782 m
-0.0432 .50782 L
s
[(3000)] -0.06195 .50782 1 0 Mshowa
-0.04945 .59001 m
-0.0432 .59001 L
s
[(3500)] -0.06195 .59001 1 0 Mshowa
.125 Mabswid
-0.04945 .03115 m
-0.0457 .03115 L
s
-0.04945 .04759 m
-0.0457 .04759 L
s
-0.04945 .06403 m
-0.0457 .06403 L
s
-0.04945 .08046 m
-0.0457 .08046 L
s
-0.04945 .11334 m
-0.0457 .11334 L
s
-0.04945 .12977 m
-0.0457 .12977 L
s
-0.04945 .14621 m
-0.0457 .14621 L
s
-0.04945 .16265 m
-0.0457 .16265 L
s
-0.04945 .19552 m
-0.0457 .19552 L
s
-0.04945 .21196 m
-0.0457 .21196 L
s
-0.04945 .22839 m
-0.0457 .22839 L
s
-0.04945 .24483 m
-0.0457 .24483 L
s
-0.04945 .2777 m
-0.0457 .2777 L
s
-0.04945 .29414 m
-0.0457 .29414 L
s
-0.04945 .31058 m
-0.0457 .31058 L
s
-0.04945 .32702 m
-0.0457 .32702 L
s
-0.04945 .35989 m
-0.0457 .35989 L
s
-0.04945 .37633 m
-0.0457 .37633 L
s
-0.04945 .39276 m
-0.0457 .39276 L
s
-0.04945 .4092 m
-0.0457 .4092 L
s
-0.04945 .44207 m
-0.0457 .44207 L
s
-0.04945 .45851 m
-0.0457 .45851 L
s
-0.04945 .47495 m
-0.0457 .47495 L
s
-0.04945 .49138 m
-0.0457 .49138 L
s
-0.04945 .52426 m
-0.0457 .52426 L
s
-0.04945 .54069 m
-0.0457 .54069 L
s
-0.04945 .55713 m
-0.0457 .55713 L
s
-0.04945 .57357 m
-0.0457 .57357 L
s
-0.04945 .60644 m
-0.0457 .60644 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .01636 L
.24359 .06666 L
.31685 .15065 L
.39011 .26094 L
.46337 .38586 L
.53663 .48448 L
.60989 .54102 L
.68315 .57176 L
.75641 .59066 L
.82967 .60085 L
.90293 .60315 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01636 -1.875 0 Mabsadd m
.17033 .01636 0 2.5 Mabsadd L
.17033 .01636 1.875 0 Mabsadd L
.17033 .01636 0 -2.5 Mabsadd L
.17033 .01636 -1.875 0 Mabsadd L closepath F
.24359 .06666 -1.875 0 Mabsadd m
.24359 .06666 0 2.5 Mabsadd L
.24359 .06666 1.875 0 Mabsadd L
.24359 .06666 0 -2.5 Mabsadd L
.24359 .06666 -1.875 0 Mabsadd L closepath F
.31685 .15065 -1.875 0 Mabsadd m
.31685 .15065 0 2.5 Mabsadd L
.31685 .15065 1.875 0 Mabsadd L
.31685 .15065 0 -2.5 Mabsadd L
.31685 .15065 -1.875 0 Mabsadd L closepath F
.39011 .26094 -1.875 0 Mabsadd m
.39011 .26094 0 2.5 Mabsadd L
.39011 .26094 1.875 0 Mabsadd L
.39011 .26094 0 -2.5 Mabsadd L
.39011 .26094 -1.875 0 Mabsadd L closepath F
.46337 .38586 -1.875 0 Mabsadd m
.46337 .38586 0 2.5 Mabsadd L
.46337 .38586 1.875 0 Mabsadd L
.46337 .38586 0 -2.5 Mabsadd L
.46337 .38586 -1.875 0 Mabsadd L closepath F
.53663 .48448 -1.875 0 Mabsadd m
.53663 .48448 0 2.5 Mabsadd L
.53663 .48448 1.875 0 Mabsadd L
.53663 .48448 0 -2.5 Mabsadd L
.53663 .48448 -1.875 0 Mabsadd L closepath F
.60989 .54102 -1.875 0 Mabsadd m
.60989 .54102 0 2.5 Mabsadd L
.60989 .54102 1.875 0 Mabsadd L
.60989 .54102 0 -2.5 Mabsadd L
.60989 .54102 -1.875 0 Mabsadd L closepath F
.68315 .57176 -1.875 0 Mabsadd m
.68315 .57176 0 2.5 Mabsadd L
.68315 .57176 1.875 0 Mabsadd L
.68315 .57176 0 -2.5 Mabsadd L
.68315 .57176 -1.875 0 Mabsadd L closepath F
.75641 .59066 -1.875 0 Mabsadd m
.75641 .59066 0 2.5 Mabsadd L
.75641 .59066 1.875 0 Mabsadd L
.75641 .59066 0 -2.5 Mabsadd L
.75641 .59066 -1.875 0 Mabsadd L closepath F
.82967 .60085 -1.875 0 Mabsadd m
.82967 .60085 0 2.5 Mabsadd L
.82967 .60085 1.875 0 Mabsadd L
.82967 .60085 0 -2.5 Mabsadd L
.82967 .60085 -1.875 0 Mabsadd L closepath F
.90293 .60315 -1.875 0 Mabsadd m
.90293 .60315 0 2.5 Mabsadd L
.90293 .60315 1.875 0 Mabsadd L
.90293 .60315 0 -2.5 Mabsadd L
.90293 .60315 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .04759 L
.17033 .08046 L
.24359 .11334 L
.31685 .14621 L
.39011 .17908 L
.46337 .21196 L
.53663 .24483 L
.60989 .2777 L
.68315 .31058 L
.75641 .34345 L
.82967 .37633 L
.90293 .4092 L
.97619 .4092 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .04759 0 2.5 Mabsadd m
.09707 .04759 -0.56518 .7779 Mabsadd L
.09707 .04759 -2.37764 .77254 Mabsadd L
.09707 .04759 -0.91448 -0.29713 Mabsadd L
.09707 .04759 -1.46946 -2.02254 Mabsadd L
.09707 .04759 0 -0.96154 Mabsadd L
.09707 .04759 1.46946 -2.02254 Mabsadd L
.09707 .04759 .91448 -0.29713 Mabsadd L
.09707 .04759 2.37764 .77254 Mabsadd L
.09707 .04759 .56518 .7779 Mabsadd L
.09707 .04759 0 2.5 Mabsadd L closepath F
.17033 .08046 0 2.5 Mabsadd m
.17033 .08046 -0.56518 .7779 Mabsadd L
.17033 .08046 -2.37764 .77254 Mabsadd L
.17033 .08046 -0.91448 -0.29713 Mabsadd L
.17033 .08046 -1.46946 -2.02254 Mabsadd L
.17033 .08046 0 -0.96154 Mabsadd L
.17033 .08046 1.46946 -2.02254 Mabsadd L
.17033 .08046 .91448 -0.29713 Mabsadd L
.17033 .08046 2.37764 .77254 Mabsadd L
.17033 .08046 .56518 .7779 Mabsadd L
.17033 .08046 0 2.5 Mabsadd L closepath F
.24359 .11334 0 2.5 Mabsadd m
.24359 .11334 -0.56518 .7779 Mabsadd L
.24359 .11334 -2.37764 .77254 Mabsadd L
.24359 .11334 -0.91448 -0.29713 Mabsadd L
.24359 .11334 -1.46946 -2.02254 Mabsadd L
.24359 .11334 0 -0.96154 Mabsadd L
.24359 .11334 1.46946 -2.02254 Mabsadd L
.24359 .11334 .91448 -0.29713 Mabsadd L
.24359 .11334 2.37764 .77254 Mabsadd L
.24359 .11334 .56518 .7779 Mabsadd L
.24359 .11334 0 2.5 Mabsadd L closepath F
.31685 .14621 0 2.5 Mabsadd m
.31685 .14621 -0.56518 .7779 Mabsadd L
.31685 .14621 -2.37764 .77254 Mabsadd L
.31685 .14621 -0.91448 -0.29713 Mabsadd L
.31685 .14621 -1.46946 -2.02254 Mabsadd L
.31685 .14621 0 -0.96154 Mabsadd L
.31685 .14621 1.46946 -2.02254 Mabsadd L
.31685 .14621 .91448 -0.29713 Mabsadd L
.31685 .14621 2.37764 .77254 Mabsadd L
.31685 .14621 .56518 .7779 Mabsadd L
.31685 .14621 0 2.5 Mabsadd L closepath F
.39011 .17908 0 2.5 Mabsadd m
.39011 .17908 -0.56518 .7779 Mabsadd L
.39011 .17908 -2.37764 .77254 Mabsadd L
.39011 .17908 -0.91448 -0.29713 Mabsadd L
.39011 .17908 -1.46946 -2.02254 Mabsadd L
.39011 .17908 0 -0.96154 Mabsadd L
.39011 .17908 1.46946 -2.02254 Mabsadd L
.39011 .17908 .91448 -0.29713 Mabsadd L
.39011 .17908 2.37764 .77254 Mabsadd L
.39011 .17908 .56518 .7779 Mabsadd L
.39011 .17908 0 2.5 Mabsadd L closepath F
.46337 .21196 0 2.5 Mabsadd m
.46337 .21196 -0.56518 .7779 Mabsadd L
.46337 .21196 -2.37764 .77254 Mabsadd L
.46337 .21196 -0.91448 -0.29713 Mabsadd L
.46337 .21196 -1.46946 -2.02254 Mabsadd L
.46337 .21196 0 -0.96154 Mabsadd L
.46337 .21196 1.46946 -2.02254 Mabsadd L
.46337 .21196 .91448 -0.29713 Mabsadd L
.46337 .21196 2.37764 .77254 Mabsadd L
.46337 .21196 .56518 .7779 Mabsadd L
.46337 .21196 0 2.5 Mabsadd L closepath F
.53663 .24483 0 2.5 Mabsadd m
.53663 .24483 -0.56518 .7779 Mabsadd L
.53663 .24483 -2.37764 .77254 Mabsadd L
.53663 .24483 -0.91448 -0.29713 Mabsadd L
.53663 .24483 -1.46946 -2.02254 Mabsadd L
.53663 .24483 0 -0.96154 Mabsadd L
.53663 .24483 1.46946 -2.02254 Mabsadd L
.53663 .24483 .91448 -0.29713 Mabsadd L
.53663 .24483 2.37764 .77254 Mabsadd L
.53663 .24483 .56518 .7779 Mabsadd L
.53663 .24483 0 2.5 Mabsadd L closepath F
.60989 .2777 0 2.5 Mabsadd m
.60989 .2777 -0.56518 .7779 Mabsadd L
.60989 .2777 -2.37764 .77254 Mabsadd L
.60989 .2777 -0.91448 -0.29713 Mabsadd L
.60989 .2777 -1.46946 -2.02254 Mabsadd L
.60989 .2777 0 -0.96154 Mabsadd L
.60989 .2777 1.46946 -2.02254 Mabsadd L
.60989 .2777 .91448 -0.29713 Mabsadd L
.60989 .2777 2.37764 .77254 Mabsadd L
.60989 .2777 .56518 .7779 Mabsadd L
.60989 .2777 0 2.5 Mabsadd L closepath F
.68315 .31058 0 2.5 Mabsadd m
.68315 .31058 -0.56518 .7779 Mabsadd L
.68315 .31058 -2.37764 .77254 Mabsadd L
.68315 .31058 -0.91448 -0.29713 Mabsadd L
.68315 .31058 -1.46946 -2.02254 Mabsadd L
.68315 .31058 0 -0.96154 Mabsadd L
.68315 .31058 1.46946 -2.02254 Mabsadd L
.68315 .31058 .91448 -0.29713 Mabsadd L
.68315 .31058 2.37764 .77254 Mabsadd L
.68315 .31058 .56518 .7779 Mabsadd L
.68315 .31058 0 2.5 Mabsadd L closepath F
.75641 .34345 0 2.5 Mabsadd m
.75641 .34345 -0.56518 .7779 Mabsadd L
.75641 .34345 -2.37764 .77254 Mabsadd L
.75641 .34345 -0.91448 -0.29713 Mabsadd L
.75641 .34345 -1.46946 -2.02254 Mabsadd L
.75641 .34345 0 -0.96154 Mabsadd L
.75641 .34345 1.46946 -2.02254 Mabsadd L
.75641 .34345 .91448 -0.29713 Mabsadd L
.75641 .34345 2.37764 .77254 Mabsadd L
.75641 .34345 .56518 .7779 Mabsadd L
.75641 .34345 0 2.5 Mabsadd L closepath F
.82967 .37633 0 2.5 Mabsadd m
.82967 .37633 -0.56518 .7779 Mabsadd L
.82967 .37633 -2.37764 .77254 Mabsadd L
.82967 .37633 -0.91448 -0.29713 Mabsadd L
.82967 .37633 -1.46946 -2.02254 Mabsadd L
.82967 .37633 0 -0.96154 Mabsadd L
.82967 .37633 1.46946 -2.02254 Mabsadd L
.82967 .37633 .91448 -0.29713 Mabsadd L
.82967 .37633 2.37764 .77254 Mabsadd L
.82967 .37633 .56518 .7779 Mabsadd L
.82967 .37633 0 2.5 Mabsadd L closepath F
.90293 .4092 0 2.5 Mabsadd m
.90293 .4092 -0.56518 .7779 Mabsadd L
.90293 .4092 -2.37764 .77254 Mabsadd L
.90293 .4092 -0.91448 -0.29713 Mabsadd L
.90293 .4092 -1.46946 -2.02254 Mabsadd L
.90293 .4092 0 -0.96154 Mabsadd L
.90293 .4092 1.46946 -2.02254 Mabsadd L
.90293 .4092 .91448 -0.29713 Mabsadd L
.90293 .4092 2.37764 .77254 Mabsadd L
.90293 .4092 .56518 .7779 Mabsadd L
.90293 .4092 0 2.5 Mabsadd L closepath F
.97619 .4092 0 2.5 Mabsadd m
.97619 .4092 -0.56518 .7779 Mabsadd L
.97619 .4092 -2.37764 .77254 Mabsadd L
.97619 .4092 -0.91448 -0.29713 Mabsadd L
.97619 .4092 -1.46946 -2.02254 Mabsadd L
.97619 .4092 0 -0.96154 Mabsadd L
.97619 .4092 1.46946 -2.02254 Mabsadd L
.97619 .4092 .91448 -0.29713 Mabsadd L
.97619 .4092 2.37764 .77254 Mabsadd L
.97619 .4092 .56518 .7779 Mabsadd L
.97619 .4092 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01636 m
.09707 .06501 L
.17033 .09871 L
.24359 .12501 L
.31685 .13964 L
.39011 .11334 L
.46337 .07126 L
.53663 .04545 L
.60989 .03362 L
.68315 .02491 L
.75641 .01702 L
.82967 .01488 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01636 -2.5 2.5 Mabsadd m
.02381 .01636 2.5 2.5 Mabsadd L
.02381 .01636 2.5 -2.5 Mabsadd L
.02381 .01636 -2.5 -2.5 Mabsadd L
.02381 .01636 -2.5 2.5 Mabsadd L closepath F
.09707 .06501 -2.5 2.5 Mabsadd m
.09707 .06501 2.5 2.5 Mabsadd L
.09707 .06501 2.5 -2.5 Mabsadd L
.09707 .06501 -2.5 -2.5 Mabsadd L
.09707 .06501 -2.5 2.5 Mabsadd L closepath F
.17033 .09871 -2.5 2.5 Mabsadd m
.17033 .09871 2.5 2.5 Mabsadd L
.17033 .09871 2.5 -2.5 Mabsadd L
.17033 .09871 -2.5 -2.5 Mabsadd L
.17033 .09871 -2.5 2.5 Mabsadd L closepath F
.24359 .12501 -2.5 2.5 Mabsadd m
.24359 .12501 2.5 2.5 Mabsadd L
.24359 .12501 2.5 -2.5 Mabsadd L
.24359 .12501 -2.5 -2.5 Mabsadd L
.24359 .12501 -2.5 2.5 Mabsadd L closepath F
.31685 .13964 -2.5 2.5 Mabsadd m
.31685 .13964 2.5 2.5 Mabsadd L
.31685 .13964 2.5 -2.5 Mabsadd L
.31685 .13964 -2.5 -2.5 Mabsadd L
.31685 .13964 -2.5 2.5 Mabsadd L closepath F
.39011 .11334 -2.5 2.5 Mabsadd m
.39011 .11334 2.5 2.5 Mabsadd L
.39011 .11334 2.5 -2.5 Mabsadd L
.39011 .11334 -2.5 -2.5 Mabsadd L
.39011 .11334 -2.5 2.5 Mabsadd L closepath F
.46337 .07126 -2.5 2.5 Mabsadd m
.46337 .07126 2.5 2.5 Mabsadd L
.46337 .07126 2.5 -2.5 Mabsadd L
.46337 .07126 -2.5 -2.5 Mabsadd L
.46337 .07126 -2.5 2.5 Mabsadd L closepath F
.53663 .04545 -2.5 2.5 Mabsadd m
.53663 .04545 2.5 2.5 Mabsadd L
.53663 .04545 2.5 -2.5 Mabsadd L
.53663 .04545 -2.5 -2.5 Mabsadd L
.53663 .04545 -2.5 2.5 Mabsadd L closepath F
.60989 .03362 -2.5 2.5 Mabsadd m
.60989 .03362 2.5 2.5 Mabsadd L
.60989 .03362 2.5 -2.5 Mabsadd L
.60989 .03362 -2.5 -2.5 Mabsadd L
.60989 .03362 -2.5 2.5 Mabsadd L closepath F
.68315 .02491 -2.5 2.5 Mabsadd m
.68315 .02491 2.5 2.5 Mabsadd L
.68315 .02491 2.5 -2.5 Mabsadd L
.68315 .02491 -2.5 -2.5 Mabsadd L
.68315 .02491 -2.5 2.5 Mabsadd L closepath F
.75641 .01702 -2.5 2.5 Mabsadd m
.75641 .01702 2.5 2.5 Mabsadd L
.75641 .01702 2.5 -2.5 Mabsadd L
.75641 .01702 -2.5 -2.5 Mabsadd L
.75641 .01702 -2.5 2.5 Mabsadd L closepath F
.82967 .01488 -2.5 2.5 Mabsadd m
.82967 .01488 2.5 2.5 Mabsadd L
.82967 .01488 2.5 -2.5 Mabsadd L
.82967 .01488 -2.5 -2.5 Mabsadd L
.82967 .01488 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({13, 3581, 2400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 7.38895e-05 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16249 -24 -4.5 ]
[-0.05218 .16249 0 4.5 ]
[-0.05218 .31027 -24 -4.5 ]
[-0.05218 .31027 0 4.5 ]
[-0.05218 .45805 -24 -4.5 ]
[-0.05218 .45805 0 4.5 ]
[-0.05218 .60583 -24 -4.5 ]
[-0.05218 .60583 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16249 m
-0.03343 .16249 L
s
[(2000)] -0.05218 .16249 1 0 Mshowa
-0.03968 .31027 m
-0.03343 .31027 L
s
[(4000)] -0.05218 .31027 1 0 Mshowa
-0.03968 .45805 m
-0.03343 .45805 L
s
[(6000)] -0.05218 .45805 1 0 Mshowa
-0.03968 .60583 m
-0.03343 .60583 L
s
[(8000)] -0.05218 .60583 1 0 Mshowa
.125 Mabswid
-0.03968 .05166 m
-0.03593 .05166 L
s
-0.03968 .0886 m
-0.03593 .0886 L
s
-0.03968 .12555 m
-0.03593 .12555 L
s
-0.03968 .19944 m
-0.03593 .19944 L
s
-0.03968 .23638 m
-0.03593 .23638 L
s
-0.03968 .27333 m
-0.03593 .27333 L
s
-0.03968 .34722 m
-0.03593 .34722 L
s
-0.03968 .38416 m
-0.03593 .38416 L
s
-0.03968 .42111 m
-0.03593 .42111 L
s
-0.03968 .495 m
-0.03593 .495 L
s
-0.03968 .53194 m
-0.03593 .53194 L
s
-0.03968 .56889 m
-0.03593 .56889 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01472 L
.21429 .01472 L
.27778 .01472 L
.34127 .01545 L
.40476 .03681 L
.46825 .09341 L
.53175 .20143 L
.59524 .33872 L
.65873 .46049 L
.72222 .54362 L
.78571 .58226 L
.84921 .59918 L
.9127 .60302 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01545 -1.875 0 Mabsadd m
.34127 .01545 0 2.5 Mabsadd L
.34127 .01545 1.875 0 Mabsadd L
.34127 .01545 0 -2.5 Mabsadd L
.34127 .01545 -1.875 0 Mabsadd L closepath F
.40476 .03681 -1.875 0 Mabsadd m
.40476 .03681 0 2.5 Mabsadd L
.40476 .03681 1.875 0 Mabsadd L
.40476 .03681 0 -2.5 Mabsadd L
.40476 .03681 -1.875 0 Mabsadd L closepath F
.46825 .09341 -1.875 0 Mabsadd m
.46825 .09341 0 2.5 Mabsadd L
.46825 .09341 1.875 0 Mabsadd L
.46825 .09341 0 -2.5 Mabsadd L
.46825 .09341 -1.875 0 Mabsadd L closepath F
.53175 .20143 -1.875 0 Mabsadd m
.53175 .20143 0 2.5 Mabsadd L
.53175 .20143 1.875 0 Mabsadd L
.53175 .20143 0 -2.5 Mabsadd L
.53175 .20143 -1.875 0 Mabsadd L closepath F
.59524 .33872 -1.875 0 Mabsadd m
.59524 .33872 0 2.5 Mabsadd L
.59524 .33872 1.875 0 Mabsadd L
.59524 .33872 0 -2.5 Mabsadd L
.59524 .33872 -1.875 0 Mabsadd L closepath F
.65873 .46049 -1.875 0 Mabsadd m
.65873 .46049 0 2.5 Mabsadd L
.65873 .46049 1.875 0 Mabsadd L
.65873 .46049 0 -2.5 Mabsadd L
.65873 .46049 -1.875 0 Mabsadd L closepath F
.72222 .54362 -1.875 0 Mabsadd m
.72222 .54362 0 2.5 Mabsadd L
.72222 .54362 1.875 0 Mabsadd L
.72222 .54362 0 -2.5 Mabsadd L
.72222 .54362 -1.875 0 Mabsadd L closepath F
.78571 .58226 -1.875 0 Mabsadd m
.78571 .58226 0 2.5 Mabsadd L
.78571 .58226 1.875 0 Mabsadd L
.78571 .58226 0 -2.5 Mabsadd L
.78571 .58226 -1.875 0 Mabsadd L closepath F
.84921 .59918 -1.875 0 Mabsadd m
.84921 .59918 0 2.5 Mabsadd L
.84921 .59918 1.875 0 Mabsadd L
.84921 .59918 0 -2.5 Mabsadd L
.84921 .59918 -1.875 0 Mabsadd L closepath F
.9127 .60302 -1.875 0 Mabsadd m
.9127 .60302 0 2.5 Mabsadd L
.9127 .60302 1.875 0 Mabsadd L
.9127 .60302 0 -2.5 Mabsadd L
.9127 .60302 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02949 L
.15079 .04427 L
.21429 .05905 L
.27778 .07383 L
.34127 .0886 L
.40476 .10338 L
.46825 .11816 L
.53175 .13294 L
.59524 .14772 L
.65873 .16249 L
.72222 .16501 L
.78571 .16501 L
.84921 .16501 L
.9127 .16501 L
.97619 .16501 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02949 0 2.5 Mabsadd m
.0873 .02949 -0.56518 .7779 Mabsadd L
.0873 .02949 -2.37764 .77254 Mabsadd L
.0873 .02949 -0.91448 -0.29713 Mabsadd L
.0873 .02949 -1.46946 -2.02254 Mabsadd L
.0873 .02949 0 -0.96154 Mabsadd L
.0873 .02949 1.46946 -2.02254 Mabsadd L
.0873 .02949 .91448 -0.29713 Mabsadd L
.0873 .02949 2.37764 .77254 Mabsadd L
.0873 .02949 .56518 .7779 Mabsadd L
.0873 .02949 0 2.5 Mabsadd L closepath F
.15079 .04427 0 2.5 Mabsadd m
.15079 .04427 -0.56518 .7779 Mabsadd L
.15079 .04427 -2.37764 .77254 Mabsadd L
.15079 .04427 -0.91448 -0.29713 Mabsadd L
.15079 .04427 -1.46946 -2.02254 Mabsadd L
.15079 .04427 0 -0.96154 Mabsadd L
.15079 .04427 1.46946 -2.02254 Mabsadd L
.15079 .04427 .91448 -0.29713 Mabsadd L
.15079 .04427 2.37764 .77254 Mabsadd L
.15079 .04427 .56518 .7779 Mabsadd L
.15079 .04427 0 2.5 Mabsadd L closepath F
.21429 .05905 0 2.5 Mabsadd m
.21429 .05905 -0.56518 .7779 Mabsadd L
.21429 .05905 -2.37764 .77254 Mabsadd L
.21429 .05905 -0.91448 -0.29713 Mabsadd L
.21429 .05905 -1.46946 -2.02254 Mabsadd L
.21429 .05905 0 -0.96154 Mabsadd L
.21429 .05905 1.46946 -2.02254 Mabsadd L
.21429 .05905 .91448 -0.29713 Mabsadd L
.21429 .05905 2.37764 .77254 Mabsadd L
.21429 .05905 .56518 .7779 Mabsadd L
.21429 .05905 0 2.5 Mabsadd L closepath F
.27778 .07383 0 2.5 Mabsadd m
.27778 .07383 -0.56518 .7779 Mabsadd L
.27778 .07383 -2.37764 .77254 Mabsadd L
.27778 .07383 -0.91448 -0.29713 Mabsadd L
.27778 .07383 -1.46946 -2.02254 Mabsadd L
.27778 .07383 0 -0.96154 Mabsadd L
.27778 .07383 1.46946 -2.02254 Mabsadd L
.27778 .07383 .91448 -0.29713 Mabsadd L
.27778 .07383 2.37764 .77254 Mabsadd L
.27778 .07383 .56518 .7779 Mabsadd L
.27778 .07383 0 2.5 Mabsadd L closepath F
.34127 .0886 0 2.5 Mabsadd m
.34127 .0886 -0.56518 .7779 Mabsadd L
.34127 .0886 -2.37764 .77254 Mabsadd L
.34127 .0886 -0.91448 -0.29713 Mabsadd L
.34127 .0886 -1.46946 -2.02254 Mabsadd L
.34127 .0886 0 -0.96154 Mabsadd L
.34127 .0886 1.46946 -2.02254 Mabsadd L
.34127 .0886 .91448 -0.29713 Mabsadd L
.34127 .0886 2.37764 .77254 Mabsadd L
.34127 .0886 .56518 .7779 Mabsadd L
.34127 .0886 0 2.5 Mabsadd L closepath F
.40476 .10338 0 2.5 Mabsadd m
.40476 .10338 -0.56518 .7779 Mabsadd L
.40476 .10338 -2.37764 .77254 Mabsadd L
.40476 .10338 -0.91448 -0.29713 Mabsadd L
.40476 .10338 -1.46946 -2.02254 Mabsadd L
.40476 .10338 0 -0.96154 Mabsadd L
.40476 .10338 1.46946 -2.02254 Mabsadd L
.40476 .10338 .91448 -0.29713 Mabsadd L
.40476 .10338 2.37764 .77254 Mabsadd L
.40476 .10338 .56518 .7779 Mabsadd L
.40476 .10338 0 2.5 Mabsadd L closepath F
.46825 .11816 0 2.5 Mabsadd m
.46825 .11816 -0.56518 .7779 Mabsadd L
.46825 .11816 -2.37764 .77254 Mabsadd L
.46825 .11816 -0.91448 -0.29713 Mabsadd L
.46825 .11816 -1.46946 -2.02254 Mabsadd L
.46825 .11816 0 -0.96154 Mabsadd L
.46825 .11816 1.46946 -2.02254 Mabsadd L
.46825 .11816 .91448 -0.29713 Mabsadd L
.46825 .11816 2.37764 .77254 Mabsadd L
.46825 .11816 .56518 .7779 Mabsadd L
.46825 .11816 0 2.5 Mabsadd L closepath F
.53175 .13294 0 2.5 Mabsadd m
.53175 .13294 -0.56518 .7779 Mabsadd L
.53175 .13294 -2.37764 .77254 Mabsadd L
.53175 .13294 -0.91448 -0.29713 Mabsadd L
.53175 .13294 -1.46946 -2.02254 Mabsadd L
.53175 .13294 0 -0.96154 Mabsadd L
.53175 .13294 1.46946 -2.02254 Mabsadd L
.53175 .13294 .91448 -0.29713 Mabsadd L
.53175 .13294 2.37764 .77254 Mabsadd L
.53175 .13294 .56518 .7779 Mabsadd L
.53175 .13294 0 2.5 Mabsadd L closepath F
.59524 .14772 0 2.5 Mabsadd m
.59524 .14772 -0.56518 .7779 Mabsadd L
.59524 .14772 -2.37764 .77254 Mabsadd L
.59524 .14772 -0.91448 -0.29713 Mabsadd L
.59524 .14772 -1.46946 -2.02254 Mabsadd L
.59524 .14772 0 -0.96154 Mabsadd L
.59524 .14772 1.46946 -2.02254 Mabsadd L
.59524 .14772 .91448 -0.29713 Mabsadd L
.59524 .14772 2.37764 .77254 Mabsadd L
.59524 .14772 .56518 .7779 Mabsadd L
.59524 .14772 0 2.5 Mabsadd L closepath F
.65873 .16249 0 2.5 Mabsadd m
.65873 .16249 -0.56518 .7779 Mabsadd L
.65873 .16249 -2.37764 .77254 Mabsadd L
.65873 .16249 -0.91448 -0.29713 Mabsadd L
.65873 .16249 -1.46946 -2.02254 Mabsadd L
.65873 .16249 0 -0.96154 Mabsadd L
.65873 .16249 1.46946 -2.02254 Mabsadd L
.65873 .16249 .91448 -0.29713 Mabsadd L
.65873 .16249 2.37764 .77254 Mabsadd L
.65873 .16249 .56518 .7779 Mabsadd L
.65873 .16249 0 2.5 Mabsadd L closepath F
.72222 .16501 0 2.5 Mabsadd m
.72222 .16501 -0.56518 .7779 Mabsadd L
.72222 .16501 -2.37764 .77254 Mabsadd L
.72222 .16501 -0.91448 -0.29713 Mabsadd L
.72222 .16501 -1.46946 -2.02254 Mabsadd L
.72222 .16501 0 -0.96154 Mabsadd L
.72222 .16501 1.46946 -2.02254 Mabsadd L
.72222 .16501 .91448 -0.29713 Mabsadd L
.72222 .16501 2.37764 .77254 Mabsadd L
.72222 .16501 .56518 .7779 Mabsadd L
.72222 .16501 0 2.5 Mabsadd L closepath F
.78571 .16501 0 2.5 Mabsadd m
.78571 .16501 -0.56518 .7779 Mabsadd L
.78571 .16501 -2.37764 .77254 Mabsadd L
.78571 .16501 -0.91448 -0.29713 Mabsadd L
.78571 .16501 -1.46946 -2.02254 Mabsadd L
.78571 .16501 0 -0.96154 Mabsadd L
.78571 .16501 1.46946 -2.02254 Mabsadd L
.78571 .16501 .91448 -0.29713 Mabsadd L
.78571 .16501 2.37764 .77254 Mabsadd L
.78571 .16501 .56518 .7779 Mabsadd L
.78571 .16501 0 2.5 Mabsadd L closepath F
.84921 .16501 0 2.5 Mabsadd m
.84921 .16501 -0.56518 .7779 Mabsadd L
.84921 .16501 -2.37764 .77254 Mabsadd L
.84921 .16501 -0.91448 -0.29713 Mabsadd L
.84921 .16501 -1.46946 -2.02254 Mabsadd L
.84921 .16501 0 -0.96154 Mabsadd L
.84921 .16501 1.46946 -2.02254 Mabsadd L
.84921 .16501 .91448 -0.29713 Mabsadd L
.84921 .16501 2.37764 .77254 Mabsadd L
.84921 .16501 .56518 .7779 Mabsadd L
.84921 .16501 0 2.5 Mabsadd L closepath F
.9127 .16501 0 2.5 Mabsadd m
.9127 .16501 -0.56518 .7779 Mabsadd L
.9127 .16501 -2.37764 .77254 Mabsadd L
.9127 .16501 -0.91448 -0.29713 Mabsadd L
.9127 .16501 -1.46946 -2.02254 Mabsadd L
.9127 .16501 0 -0.96154 Mabsadd L
.9127 .16501 1.46946 -2.02254 Mabsadd L
.9127 .16501 .91448 -0.29713 Mabsadd L
.9127 .16501 2.37764 .77254 Mabsadd L
.9127 .16501 .56518 .7779 Mabsadd L
.9127 .16501 0 2.5 Mabsadd L closepath F
.97619 .16501 0 2.5 Mabsadd m
.97619 .16501 -0.56518 .7779 Mabsadd L
.97619 .16501 -2.37764 .77254 Mabsadd L
.97619 .16501 -0.91448 -0.29713 Mabsadd L
.97619 .16501 -1.46946 -2.02254 Mabsadd L
.97619 .16501 0 -0.96154 Mabsadd L
.97619 .16501 1.46946 -2.02254 Mabsadd L
.97619 .16501 .91448 -0.29713 Mabsadd L
.97619 .16501 2.37764 .77254 Mabsadd L
.97619 .16501 .56518 .7779 Mabsadd L
.97619 .16501 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.0873 .03607 L
.15079 .07131 L
.21429 .12274 L
.27778 .152 L
.34127 .13648 L
.40476 .09784 L
.46825 .05336 L
.53175 .03164 L
.59524 .01856 L
.65873 .01501 L
.72222 .01472 L
.78571 .01472 L
.84921 .01472 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.0873 .03607 -2.5 2.5 Mabsadd m
.0873 .03607 2.5 2.5 Mabsadd L
.0873 .03607 2.5 -2.5 Mabsadd L
.0873 .03607 -2.5 -2.5 Mabsadd L
.0873 .03607 -2.5 2.5 Mabsadd L closepath F
.15079 .07131 -2.5 2.5 Mabsadd m
.15079 .07131 2.5 2.5 Mabsadd L
.15079 .07131 2.5 -2.5 Mabsadd L
.15079 .07131 -2.5 -2.5 Mabsadd L
.15079 .07131 -2.5 2.5 Mabsadd L closepath F
.21429 .12274 -2.5 2.5 Mabsadd m
.21429 .12274 2.5 2.5 Mabsadd L
.21429 .12274 2.5 -2.5 Mabsadd L
.21429 .12274 -2.5 -2.5 Mabsadd L
.21429 .12274 -2.5 2.5 Mabsadd L closepath F
.27778 .152 -2.5 2.5 Mabsadd m
.27778 .152 2.5 2.5 Mabsadd L
.27778 .152 2.5 -2.5 Mabsadd L
.27778 .152 -2.5 -2.5 Mabsadd L
.27778 .152 -2.5 2.5 Mabsadd L closepath F
.34127 .13648 -2.5 2.5 Mabsadd m
.34127 .13648 2.5 2.5 Mabsadd L
.34127 .13648 2.5 -2.5 Mabsadd L
.34127 .13648 -2.5 -2.5 Mabsadd L
.34127 .13648 -2.5 2.5 Mabsadd L closepath F
.40476 .09784 -2.5 2.5 Mabsadd m
.40476 .09784 2.5 2.5 Mabsadd L
.40476 .09784 2.5 -2.5 Mabsadd L
.40476 .09784 -2.5 -2.5 Mabsadd L
.40476 .09784 -2.5 2.5 Mabsadd L closepath F
.46825 .05336 -2.5 2.5 Mabsadd m
.46825 .05336 2.5 2.5 Mabsadd L
.46825 .05336 2.5 -2.5 Mabsadd L
.46825 .05336 -2.5 -2.5 Mabsadd L
.46825 .05336 -2.5 2.5 Mabsadd L closepath F
.53175 .03164 -2.5 2.5 Mabsadd m
.53175 .03164 2.5 2.5 Mabsadd L
.53175 .03164 2.5 -2.5 Mabsadd L
.53175 .03164 -2.5 -2.5 Mabsadd L
.53175 .03164 -2.5 2.5 Mabsadd L closepath F
.59524 .01856 -2.5 2.5 Mabsadd m
.59524 .01856 2.5 2.5 Mabsadd L
.59524 .01856 2.5 -2.5 Mabsadd L
.59524 .01856 -2.5 -2.5 Mabsadd L
.59524 .01856 -2.5 2.5 Mabsadd L closepath F
.65873 .01501 -2.5 2.5 Mabsadd m
.65873 .01501 2.5 2.5 Mabsadd L
.65873 .01501 2.5 -2.5 Mabsadd L
.65873 .01501 -2.5 -2.5 Mabsadd L
.65873 .01501 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 7966, 2034}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 7.35939e-05 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .1619 -24 -4.5 ]
[-0.05672 .1619 0 4.5 ]
[-0.05672 .30909 -24 -4.5 ]
[-0.05672 .30909 0 4.5 ]
[-0.05672 .45628 -24 -4.5 ]
[-0.05672 .45628 0 4.5 ]
[-0.05672 .60347 -24 -4.5 ]
[-0.05672 .60347 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .1619 m
-0.03797 .1619 L
s
[(2000)] -0.05672 .1619 1 0 Mshowa
-0.04422 .30909 m
-0.03797 .30909 L
s
[(4000)] -0.05672 .30909 1 0 Mshowa
-0.04422 .45628 m
-0.03797 .45628 L
s
[(6000)] -0.05672 .45628 1 0 Mshowa
-0.04422 .60347 m
-0.03797 .60347 L
s
[(8000)] -0.05672 .60347 1 0 Mshowa
.125 Mabswid
-0.04422 .05151 m
-0.04047 .05151 L
s
-0.04422 .08831 m
-0.04047 .08831 L
s
-0.04422 .12511 m
-0.04047 .12511 L
s
-0.04422 .1987 m
-0.04047 .1987 L
s
-0.04422 .2355 m
-0.04047 .2355 L
s
-0.04422 .27229 m
-0.04047 .27229 L
s
-0.04422 .34589 m
-0.04047 .34589 L
s
-0.04422 .38268 m
-0.04047 .38268 L
s
-0.04422 .41948 m
-0.04047 .41948 L
s
-0.04422 .49308 m
-0.04047 .49308 L
s
-0.04422 .52987 m
-0.04047 .52987 L
s
-0.04422 .56667 m
-0.04047 .56667 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01472 L
.22789 .01472 L
.29592 .01472 L
.36395 .01545 L
.43197 .03893 L
.5 .09545 L
.56803 .20915 L
.63605 .35531 L
.70408 .47615 L
.77211 .54937 L
.84014 .58602 L
.90816 .6003 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01545 -1.875 0 Mabsadd m
.36395 .01545 0 2.5 Mabsadd L
.36395 .01545 1.875 0 Mabsadd L
.36395 .01545 0 -2.5 Mabsadd L
.36395 .01545 -1.875 0 Mabsadd L closepath F
.43197 .03893 -1.875 0 Mabsadd m
.43197 .03893 0 2.5 Mabsadd L
.43197 .03893 1.875 0 Mabsadd L
.43197 .03893 0 -2.5 Mabsadd L
.43197 .03893 -1.875 0 Mabsadd L closepath F
.5 .09545 -1.875 0 Mabsadd m
.5 .09545 0 2.5 Mabsadd L
.5 .09545 1.875 0 Mabsadd L
.5 .09545 0 -2.5 Mabsadd L
.5 .09545 -1.875 0 Mabsadd L closepath F
.56803 .20915 -1.875 0 Mabsadd m
.56803 .20915 0 2.5 Mabsadd L
.56803 .20915 1.875 0 Mabsadd L
.56803 .20915 0 -2.5 Mabsadd L
.56803 .20915 -1.875 0 Mabsadd L closepath F
.63605 .35531 -1.875 0 Mabsadd m
.63605 .35531 0 2.5 Mabsadd L
.63605 .35531 1.875 0 Mabsadd L
.63605 .35531 0 -2.5 Mabsadd L
.63605 .35531 -1.875 0 Mabsadd L closepath F
.70408 .47615 -1.875 0 Mabsadd m
.70408 .47615 0 2.5 Mabsadd L
.70408 .47615 1.875 0 Mabsadd L
.70408 .47615 0 -2.5 Mabsadd L
.70408 .47615 -1.875 0 Mabsadd L closepath F
.77211 .54937 -1.875 0 Mabsadd m
.77211 .54937 0 2.5 Mabsadd L
.77211 .54937 1.875 0 Mabsadd L
.77211 .54937 0 -2.5 Mabsadd L
.77211 .54937 -1.875 0 Mabsadd L closepath F
.84014 .58602 -1.875 0 Mabsadd m
.84014 .58602 0 2.5 Mabsadd L
.84014 .58602 1.875 0 Mabsadd L
.84014 .58602 0 -2.5 Mabsadd L
.84014 .58602 -1.875 0 Mabsadd L closepath F
.90816 .6003 -1.875 0 Mabsadd m
.90816 .6003 0 2.5 Mabsadd L
.90816 .6003 1.875 0 Mabsadd L
.90816 .6003 0 -2.5 Mabsadd L
.90816 .6003 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .02943 L
.15986 .04415 L
.22789 .05887 L
.29592 .07359 L
.36395 .08831 L
.43197 .10303 L
.5 .11775 L
.56803 .13247 L
.63605 .14718 L
.70408 .1619 L
.77211 .16205 L
.84014 .16205 L
.90816 .16205 L
.97619 .16205 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .02943 0 2.5 Mabsadd m
.09184 .02943 -0.56518 .7779 Mabsadd L
.09184 .02943 -2.37764 .77254 Mabsadd L
.09184 .02943 -0.91448 -0.29713 Mabsadd L
.09184 .02943 -1.46946 -2.02254 Mabsadd L
.09184 .02943 0 -0.96154 Mabsadd L
.09184 .02943 1.46946 -2.02254 Mabsadd L
.09184 .02943 .91448 -0.29713 Mabsadd L
.09184 .02943 2.37764 .77254 Mabsadd L
.09184 .02943 .56518 .7779 Mabsadd L
.09184 .02943 0 2.5 Mabsadd L closepath F
.15986 .04415 0 2.5 Mabsadd m
.15986 .04415 -0.56518 .7779 Mabsadd L
.15986 .04415 -2.37764 .77254 Mabsadd L
.15986 .04415 -0.91448 -0.29713 Mabsadd L
.15986 .04415 -1.46946 -2.02254 Mabsadd L
.15986 .04415 0 -0.96154 Mabsadd L
.15986 .04415 1.46946 -2.02254 Mabsadd L
.15986 .04415 .91448 -0.29713 Mabsadd L
.15986 .04415 2.37764 .77254 Mabsadd L
.15986 .04415 .56518 .7779 Mabsadd L
.15986 .04415 0 2.5 Mabsadd L closepath F
.22789 .05887 0 2.5 Mabsadd m
.22789 .05887 -0.56518 .7779 Mabsadd L
.22789 .05887 -2.37764 .77254 Mabsadd L
.22789 .05887 -0.91448 -0.29713 Mabsadd L
.22789 .05887 -1.46946 -2.02254 Mabsadd L
.22789 .05887 0 -0.96154 Mabsadd L
.22789 .05887 1.46946 -2.02254 Mabsadd L
.22789 .05887 .91448 -0.29713 Mabsadd L
.22789 .05887 2.37764 .77254 Mabsadd L
.22789 .05887 .56518 .7779 Mabsadd L
.22789 .05887 0 2.5 Mabsadd L closepath F
.29592 .07359 0 2.5 Mabsadd m
.29592 .07359 -0.56518 .7779 Mabsadd L
.29592 .07359 -2.37764 .77254 Mabsadd L
.29592 .07359 -0.91448 -0.29713 Mabsadd L
.29592 .07359 -1.46946 -2.02254 Mabsadd L
.29592 .07359 0 -0.96154 Mabsadd L
.29592 .07359 1.46946 -2.02254 Mabsadd L
.29592 .07359 .91448 -0.29713 Mabsadd L
.29592 .07359 2.37764 .77254 Mabsadd L
.29592 .07359 .56518 .7779 Mabsadd L
.29592 .07359 0 2.5 Mabsadd L closepath F
.36395 .08831 0 2.5 Mabsadd m
.36395 .08831 -0.56518 .7779 Mabsadd L
.36395 .08831 -2.37764 .77254 Mabsadd L
.36395 .08831 -0.91448 -0.29713 Mabsadd L
.36395 .08831 -1.46946 -2.02254 Mabsadd L
.36395 .08831 0 -0.96154 Mabsadd L
.36395 .08831 1.46946 -2.02254 Mabsadd L
.36395 .08831 .91448 -0.29713 Mabsadd L
.36395 .08831 2.37764 .77254 Mabsadd L
.36395 .08831 .56518 .7779 Mabsadd L
.36395 .08831 0 2.5 Mabsadd L closepath F
.43197 .10303 0 2.5 Mabsadd m
.43197 .10303 -0.56518 .7779 Mabsadd L
.43197 .10303 -2.37764 .77254 Mabsadd L
.43197 .10303 -0.91448 -0.29713 Mabsadd L
.43197 .10303 -1.46946 -2.02254 Mabsadd L
.43197 .10303 0 -0.96154 Mabsadd L
.43197 .10303 1.46946 -2.02254 Mabsadd L
.43197 .10303 .91448 -0.29713 Mabsadd L
.43197 .10303 2.37764 .77254 Mabsadd L
.43197 .10303 .56518 .7779 Mabsadd L
.43197 .10303 0 2.5 Mabsadd L closepath F
.5 .11775 0 2.5 Mabsadd m
.5 .11775 -0.56518 .7779 Mabsadd L
.5 .11775 -2.37764 .77254 Mabsadd L
.5 .11775 -0.91448 -0.29713 Mabsadd L
.5 .11775 -1.46946 -2.02254 Mabsadd L
.5 .11775 0 -0.96154 Mabsadd L
.5 .11775 1.46946 -2.02254 Mabsadd L
.5 .11775 .91448 -0.29713 Mabsadd L
.5 .11775 2.37764 .77254 Mabsadd L
.5 .11775 .56518 .7779 Mabsadd L
.5 .11775 0 2.5 Mabsadd L closepath F
.56803 .13247 0 2.5 Mabsadd m
.56803 .13247 -0.56518 .7779 Mabsadd L
.56803 .13247 -2.37764 .77254 Mabsadd L
.56803 .13247 -0.91448 -0.29713 Mabsadd L
.56803 .13247 -1.46946 -2.02254 Mabsadd L
.56803 .13247 0 -0.96154 Mabsadd L
.56803 .13247 1.46946 -2.02254 Mabsadd L
.56803 .13247 .91448 -0.29713 Mabsadd L
.56803 .13247 2.37764 .77254 Mabsadd L
.56803 .13247 .56518 .7779 Mabsadd L
.56803 .13247 0 2.5 Mabsadd L closepath F
.63605 .14718 0 2.5 Mabsadd m
.63605 .14718 -0.56518 .7779 Mabsadd L
.63605 .14718 -2.37764 .77254 Mabsadd L
.63605 .14718 -0.91448 -0.29713 Mabsadd L
.63605 .14718 -1.46946 -2.02254 Mabsadd L
.63605 .14718 0 -0.96154 Mabsadd L
.63605 .14718 1.46946 -2.02254 Mabsadd L
.63605 .14718 .91448 -0.29713 Mabsadd L
.63605 .14718 2.37764 .77254 Mabsadd L
.63605 .14718 .56518 .7779 Mabsadd L
.63605 .14718 0 2.5 Mabsadd L closepath F
.70408 .1619 0 2.5 Mabsadd m
.70408 .1619 -0.56518 .7779 Mabsadd L
.70408 .1619 -2.37764 .77254 Mabsadd L
.70408 .1619 -0.91448 -0.29713 Mabsadd L
.70408 .1619 -1.46946 -2.02254 Mabsadd L
.70408 .1619 0 -0.96154 Mabsadd L
.70408 .1619 1.46946 -2.02254 Mabsadd L
.70408 .1619 .91448 -0.29713 Mabsadd L
.70408 .1619 2.37764 .77254 Mabsadd L
.70408 .1619 .56518 .7779 Mabsadd L
.70408 .1619 0 2.5 Mabsadd L closepath F
.77211 .16205 0 2.5 Mabsadd m
.77211 .16205 -0.56518 .7779 Mabsadd L
.77211 .16205 -2.37764 .77254 Mabsadd L
.77211 .16205 -0.91448 -0.29713 Mabsadd L
.77211 .16205 -1.46946 -2.02254 Mabsadd L
.77211 .16205 0 -0.96154 Mabsadd L
.77211 .16205 1.46946 -2.02254 Mabsadd L
.77211 .16205 .91448 -0.29713 Mabsadd L
.77211 .16205 2.37764 .77254 Mabsadd L
.77211 .16205 .56518 .7779 Mabsadd L
.77211 .16205 0 2.5 Mabsadd L closepath F
.84014 .16205 0 2.5 Mabsadd m
.84014 .16205 -0.56518 .7779 Mabsadd L
.84014 .16205 -2.37764 .77254 Mabsadd L
.84014 .16205 -0.91448 -0.29713 Mabsadd L
.84014 .16205 -1.46946 -2.02254 Mabsadd L
.84014 .16205 0 -0.96154 Mabsadd L
.84014 .16205 1.46946 -2.02254 Mabsadd L
.84014 .16205 .91448 -0.29713 Mabsadd L
.84014 .16205 2.37764 .77254 Mabsadd L
.84014 .16205 .56518 .7779 Mabsadd L
.84014 .16205 0 2.5 Mabsadd L closepath F
.90816 .16205 0 2.5 Mabsadd m
.90816 .16205 -0.56518 .7779 Mabsadd L
.90816 .16205 -2.37764 .77254 Mabsadd L
.90816 .16205 -0.91448 -0.29713 Mabsadd L
.90816 .16205 -1.46946 -2.02254 Mabsadd L
.90816 .16205 0 -0.96154 Mabsadd L
.90816 .16205 1.46946 -2.02254 Mabsadd L
.90816 .16205 .91448 -0.29713 Mabsadd L
.90816 .16205 2.37764 .77254 Mabsadd L
.90816 .16205 .56518 .7779 Mabsadd L
.90816 .16205 0 2.5 Mabsadd L closepath F
.97619 .16205 0 2.5 Mabsadd m
.97619 .16205 -0.56518 .7779 Mabsadd L
.97619 .16205 -2.37764 .77254 Mabsadd L
.97619 .16205 -0.91448 -0.29713 Mabsadd L
.97619 .16205 -1.46946 -2.02254 Mabsadd L
.97619 .16205 0 -0.96154 Mabsadd L
.97619 .16205 1.46946 -2.02254 Mabsadd L
.97619 .16205 .91448 -0.29713 Mabsadd L
.97619 .16205 2.37764 .77254 Mabsadd L
.97619 .16205 .56518 .7779 Mabsadd L
.97619 .16205 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.09184 .03819 L
.15986 .07124 L
.22789 .12842 L
.29592 .16087 L
.36395 .13556 L
.43197 .08794 L
.5 .05136 L
.56803 .02899 L
.63605 .01773 L
.70408 .01472 L
.77211 .01472 L
.84014 .01472 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.09184 .03819 -2.5 2.5 Mabsadd m
.09184 .03819 2.5 2.5 Mabsadd L
.09184 .03819 2.5 -2.5 Mabsadd L
.09184 .03819 -2.5 -2.5 Mabsadd L
.09184 .03819 -2.5 2.5 Mabsadd L closepath F
.15986 .07124 -2.5 2.5 Mabsadd m
.15986 .07124 2.5 2.5 Mabsadd L
.15986 .07124 2.5 -2.5 Mabsadd L
.15986 .07124 -2.5 -2.5 Mabsadd L
.15986 .07124 -2.5 2.5 Mabsadd L closepath F
.22789 .12842 -2.5 2.5 Mabsadd m
.22789 .12842 2.5 2.5 Mabsadd L
.22789 .12842 2.5 -2.5 Mabsadd L
.22789 .12842 -2.5 -2.5 Mabsadd L
.22789 .12842 -2.5 2.5 Mabsadd L closepath F
.29592 .16087 -2.5 2.5 Mabsadd m
.29592 .16087 2.5 2.5 Mabsadd L
.29592 .16087 2.5 -2.5 Mabsadd L
.29592 .16087 -2.5 -2.5 Mabsadd L
.29592 .16087 -2.5 2.5 Mabsadd L closepath F
.36395 .13556 -2.5 2.5 Mabsadd m
.36395 .13556 2.5 2.5 Mabsadd L
.36395 .13556 2.5 -2.5 Mabsadd L
.36395 .13556 -2.5 -2.5 Mabsadd L
.36395 .13556 -2.5 2.5 Mabsadd L closepath F
.43197 .08794 -2.5 2.5 Mabsadd m
.43197 .08794 2.5 2.5 Mabsadd L
.43197 .08794 2.5 -2.5 Mabsadd L
.43197 .08794 -2.5 -2.5 Mabsadd L
.43197 .08794 -2.5 2.5 Mabsadd L closepath F
.5 .05136 -2.5 2.5 Mabsadd m
.5 .05136 2.5 2.5 Mabsadd L
.5 .05136 2.5 -2.5 Mabsadd L
.5 .05136 -2.5 -2.5 Mabsadd L
.5 .05136 -2.5 2.5 Mabsadd L closepath F
.56803 .02899 -2.5 2.5 Mabsadd m
.56803 .02899 2.5 2.5 Mabsadd L
.56803 .02899 2.5 -2.5 Mabsadd L
.56803 .02899 -2.5 -2.5 Mabsadd L
.56803 .02899 -2.5 2.5 Mabsadd L closepath F
.63605 .01773 -2.5 2.5 Mabsadd m
.63605 .01773 2.5 2.5 Mabsadd L
.63605 .01773 2.5 -2.5 Mabsadd L
.63605 .01773 -2.5 -2.5 Mabsadd L
.63605 .01773 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 7998, 2002}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 7.3686e-05 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .16209 -24 -4.5 ]
[-0.05672 .16209 0 4.5 ]
[-0.05672 .30946 -24 -4.5 ]
[-0.05672 .30946 0 4.5 ]
[-0.05672 .45683 -24 -4.5 ]
[-0.05672 .45683 0 4.5 ]
[-0.05672 .6042 -24 -4.5 ]
[-0.05672 .6042 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .16209 m
-0.03797 .16209 L
s
[(2000)] -0.05672 .16209 1 0 Mshowa
-0.04422 .30946 m
-0.03797 .30946 L
s
[(4000)] -0.05672 .30946 1 0 Mshowa
-0.04422 .45683 m
-0.03797 .45683 L
s
[(6000)] -0.05672 .45683 1 0 Mshowa
-0.04422 .6042 m
-0.03797 .6042 L
s
[(8000)] -0.05672 .6042 1 0 Mshowa
.125 Mabswid
-0.04422 .05156 m
-0.04047 .05156 L
s
-0.04422 .0884 m
-0.04047 .0884 L
s
-0.04422 .12524 m
-0.04047 .12524 L
s
-0.04422 .19893 m
-0.04047 .19893 L
s
-0.04422 .23577 m
-0.04047 .23577 L
s
-0.04422 .27262 m
-0.04047 .27262 L
s
-0.04422 .3463 m
-0.04047 .3463 L
s
-0.04422 .38315 m
-0.04047 .38315 L
s
-0.04422 .41999 m
-0.04047 .41999 L
s
-0.04422 .49367 m
-0.04047 .49367 L
s
-0.04422 .53052 m
-0.04047 .53052 L
s
-0.04422 .56736 m
-0.04047 .56736 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01472 L
.22789 .01472 L
.29592 .01472 L
.36395 .01545 L
.43197 .03992 L
.5 .09415 L
.56803 .20173 L
.63605 .3435 L
.70408 .46663 L
.77211 .54746 L
.84014 .58578 L
.90816 .59912 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01545 -1.875 0 Mabsadd m
.36395 .01545 0 2.5 Mabsadd L
.36395 .01545 1.875 0 Mabsadd L
.36395 .01545 0 -2.5 Mabsadd L
.36395 .01545 -1.875 0 Mabsadd L closepath F
.43197 .03992 -1.875 0 Mabsadd m
.43197 .03992 0 2.5 Mabsadd L
.43197 .03992 1.875 0 Mabsadd L
.43197 .03992 0 -2.5 Mabsadd L
.43197 .03992 -1.875 0 Mabsadd L closepath F
.5 .09415 -1.875 0 Mabsadd m
.5 .09415 0 2.5 Mabsadd L
.5 .09415 1.875 0 Mabsadd L
.5 .09415 0 -2.5 Mabsadd L
.5 .09415 -1.875 0 Mabsadd L closepath F
.56803 .20173 -1.875 0 Mabsadd m
.56803 .20173 0 2.5 Mabsadd L
.56803 .20173 1.875 0 Mabsadd L
.56803 .20173 0 -2.5 Mabsadd L
.56803 .20173 -1.875 0 Mabsadd L closepath F
.63605 .3435 -1.875 0 Mabsadd m
.63605 .3435 0 2.5 Mabsadd L
.63605 .3435 1.875 0 Mabsadd L
.63605 .3435 0 -2.5 Mabsadd L
.63605 .3435 -1.875 0 Mabsadd L closepath F
.70408 .46663 -1.875 0 Mabsadd m
.70408 .46663 0 2.5 Mabsadd L
.70408 .46663 1.875 0 Mabsadd L
.70408 .46663 0 -2.5 Mabsadd L
.70408 .46663 -1.875 0 Mabsadd L closepath F
.77211 .54746 -1.875 0 Mabsadd m
.77211 .54746 0 2.5 Mabsadd L
.77211 .54746 1.875 0 Mabsadd L
.77211 .54746 0 -2.5 Mabsadd L
.77211 .54746 -1.875 0 Mabsadd L closepath F
.84014 .58578 -1.875 0 Mabsadd m
.84014 .58578 0 2.5 Mabsadd L
.84014 .58578 1.875 0 Mabsadd L
.84014 .58578 0 -2.5 Mabsadd L
.84014 .58578 -1.875 0 Mabsadd L closepath F
.90816 .59912 -1.875 0 Mabsadd m
.90816 .59912 0 2.5 Mabsadd L
.90816 .59912 1.875 0 Mabsadd L
.90816 .59912 0 -2.5 Mabsadd L
.90816 .59912 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .02945 L
.15986 .04419 L
.22789 .05893 L
.29592 .07366 L
.36395 .0884 L
.43197 .10314 L
.5 .11788 L
.56803 .13261 L
.63605 .14735 L
.70408 .16209 L
.77211 .16297 L
.84014 .16297 L
.90816 .16297 L
.97619 .16297 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .02945 0 2.5 Mabsadd m
.09184 .02945 -0.56518 .7779 Mabsadd L
.09184 .02945 -2.37764 .77254 Mabsadd L
.09184 .02945 -0.91448 -0.29713 Mabsadd L
.09184 .02945 -1.46946 -2.02254 Mabsadd L
.09184 .02945 0 -0.96154 Mabsadd L
.09184 .02945 1.46946 -2.02254 Mabsadd L
.09184 .02945 .91448 -0.29713 Mabsadd L
.09184 .02945 2.37764 .77254 Mabsadd L
.09184 .02945 .56518 .7779 Mabsadd L
.09184 .02945 0 2.5 Mabsadd L closepath F
.15986 .04419 0 2.5 Mabsadd m
.15986 .04419 -0.56518 .7779 Mabsadd L
.15986 .04419 -2.37764 .77254 Mabsadd L
.15986 .04419 -0.91448 -0.29713 Mabsadd L
.15986 .04419 -1.46946 -2.02254 Mabsadd L
.15986 .04419 0 -0.96154 Mabsadd L
.15986 .04419 1.46946 -2.02254 Mabsadd L
.15986 .04419 .91448 -0.29713 Mabsadd L
.15986 .04419 2.37764 .77254 Mabsadd L
.15986 .04419 .56518 .7779 Mabsadd L
.15986 .04419 0 2.5 Mabsadd L closepath F
.22789 .05893 0 2.5 Mabsadd m
.22789 .05893 -0.56518 .7779 Mabsadd L
.22789 .05893 -2.37764 .77254 Mabsadd L
.22789 .05893 -0.91448 -0.29713 Mabsadd L
.22789 .05893 -1.46946 -2.02254 Mabsadd L
.22789 .05893 0 -0.96154 Mabsadd L
.22789 .05893 1.46946 -2.02254 Mabsadd L
.22789 .05893 .91448 -0.29713 Mabsadd L
.22789 .05893 2.37764 .77254 Mabsadd L
.22789 .05893 .56518 .7779 Mabsadd L
.22789 .05893 0 2.5 Mabsadd L closepath F
.29592 .07366 0 2.5 Mabsadd m
.29592 .07366 -0.56518 .7779 Mabsadd L
.29592 .07366 -2.37764 .77254 Mabsadd L
.29592 .07366 -0.91448 -0.29713 Mabsadd L
.29592 .07366 -1.46946 -2.02254 Mabsadd L
.29592 .07366 0 -0.96154 Mabsadd L
.29592 .07366 1.46946 -2.02254 Mabsadd L
.29592 .07366 .91448 -0.29713 Mabsadd L
.29592 .07366 2.37764 .77254 Mabsadd L
.29592 .07366 .56518 .7779 Mabsadd L
.29592 .07366 0 2.5 Mabsadd L closepath F
.36395 .0884 0 2.5 Mabsadd m
.36395 .0884 -0.56518 .7779 Mabsadd L
.36395 .0884 -2.37764 .77254 Mabsadd L
.36395 .0884 -0.91448 -0.29713 Mabsadd L
.36395 .0884 -1.46946 -2.02254 Mabsadd L
.36395 .0884 0 -0.96154 Mabsadd L
.36395 .0884 1.46946 -2.02254 Mabsadd L
.36395 .0884 .91448 -0.29713 Mabsadd L
.36395 .0884 2.37764 .77254 Mabsadd L
.36395 .0884 .56518 .7779 Mabsadd L
.36395 .0884 0 2.5 Mabsadd L closepath F
.43197 .10314 0 2.5 Mabsadd m
.43197 .10314 -0.56518 .7779 Mabsadd L
.43197 .10314 -2.37764 .77254 Mabsadd L
.43197 .10314 -0.91448 -0.29713 Mabsadd L
.43197 .10314 -1.46946 -2.02254 Mabsadd L
.43197 .10314 0 -0.96154 Mabsadd L
.43197 .10314 1.46946 -2.02254 Mabsadd L
.43197 .10314 .91448 -0.29713 Mabsadd L
.43197 .10314 2.37764 .77254 Mabsadd L
.43197 .10314 .56518 .7779 Mabsadd L
.43197 .10314 0 2.5 Mabsadd L closepath F
.5 .11788 0 2.5 Mabsadd m
.5 .11788 -0.56518 .7779 Mabsadd L
.5 .11788 -2.37764 .77254 Mabsadd L
.5 .11788 -0.91448 -0.29713 Mabsadd L
.5 .11788 -1.46946 -2.02254 Mabsadd L
.5 .11788 0 -0.96154 Mabsadd L
.5 .11788 1.46946 -2.02254 Mabsadd L
.5 .11788 .91448 -0.29713 Mabsadd L
.5 .11788 2.37764 .77254 Mabsadd L
.5 .11788 .56518 .7779 Mabsadd L
.5 .11788 0 2.5 Mabsadd L closepath F
.56803 .13261 0 2.5 Mabsadd m
.56803 .13261 -0.56518 .7779 Mabsadd L
.56803 .13261 -2.37764 .77254 Mabsadd L
.56803 .13261 -0.91448 -0.29713 Mabsadd L
.56803 .13261 -1.46946 -2.02254 Mabsadd L
.56803 .13261 0 -0.96154 Mabsadd L
.56803 .13261 1.46946 -2.02254 Mabsadd L
.56803 .13261 .91448 -0.29713 Mabsadd L
.56803 .13261 2.37764 .77254 Mabsadd L
.56803 .13261 .56518 .7779 Mabsadd L
.56803 .13261 0 2.5 Mabsadd L closepath F
.63605 .14735 0 2.5 Mabsadd m
.63605 .14735 -0.56518 .7779 Mabsadd L
.63605 .14735 -2.37764 .77254 Mabsadd L
.63605 .14735 -0.91448 -0.29713 Mabsadd L
.63605 .14735 -1.46946 -2.02254 Mabsadd L
.63605 .14735 0 -0.96154 Mabsadd L
.63605 .14735 1.46946 -2.02254 Mabsadd L
.63605 .14735 .91448 -0.29713 Mabsadd L
.63605 .14735 2.37764 .77254 Mabsadd L
.63605 .14735 .56518 .7779 Mabsadd L
.63605 .14735 0 2.5 Mabsadd L closepath F
.70408 .16209 0 2.5 Mabsadd m
.70408 .16209 -0.56518 .7779 Mabsadd L
.70408 .16209 -2.37764 .77254 Mabsadd L
.70408 .16209 -0.91448 -0.29713 Mabsadd L
.70408 .16209 -1.46946 -2.02254 Mabsadd L
.70408 .16209 0 -0.96154 Mabsadd L
.70408 .16209 1.46946 -2.02254 Mabsadd L
.70408 .16209 .91448 -0.29713 Mabsadd L
.70408 .16209 2.37764 .77254 Mabsadd L
.70408 .16209 .56518 .7779 Mabsadd L
.70408 .16209 0 2.5 Mabsadd L closepath F
.77211 .16297 0 2.5 Mabsadd m
.77211 .16297 -0.56518 .7779 Mabsadd L
.77211 .16297 -2.37764 .77254 Mabsadd L
.77211 .16297 -0.91448 -0.29713 Mabsadd L
.77211 .16297 -1.46946 -2.02254 Mabsadd L
.77211 .16297 0 -0.96154 Mabsadd L
.77211 .16297 1.46946 -2.02254 Mabsadd L
.77211 .16297 .91448 -0.29713 Mabsadd L
.77211 .16297 2.37764 .77254 Mabsadd L
.77211 .16297 .56518 .7779 Mabsadd L
.77211 .16297 0 2.5 Mabsadd L closepath F
.84014 .16297 0 2.5 Mabsadd m
.84014 .16297 -0.56518 .7779 Mabsadd L
.84014 .16297 -2.37764 .77254 Mabsadd L
.84014 .16297 -0.91448 -0.29713 Mabsadd L
.84014 .16297 -1.46946 -2.02254 Mabsadd L
.84014 .16297 0 -0.96154 Mabsadd L
.84014 .16297 1.46946 -2.02254 Mabsadd L
.84014 .16297 .91448 -0.29713 Mabsadd L
.84014 .16297 2.37764 .77254 Mabsadd L
.84014 .16297 .56518 .7779 Mabsadd L
.84014 .16297 0 2.5 Mabsadd L closepath F
.90816 .16297 0 2.5 Mabsadd m
.90816 .16297 -0.56518 .7779 Mabsadd L
.90816 .16297 -2.37764 .77254 Mabsadd L
.90816 .16297 -0.91448 -0.29713 Mabsadd L
.90816 .16297 -1.46946 -2.02254 Mabsadd L
.90816 .16297 0 -0.96154 Mabsadd L
.90816 .16297 1.46946 -2.02254 Mabsadd L
.90816 .16297 .91448 -0.29713 Mabsadd L
.90816 .16297 2.37764 .77254 Mabsadd L
.90816 .16297 .56518 .7779 Mabsadd L
.90816 .16297 0 2.5 Mabsadd L closepath F
.97619 .16297 0 2.5 Mabsadd m
.97619 .16297 -0.56518 .7779 Mabsadd L
.97619 .16297 -2.37764 .77254 Mabsadd L
.97619 .16297 -0.91448 -0.29713 Mabsadd L
.97619 .16297 -1.46946 -2.02254 Mabsadd L
.97619 .16297 0 -0.96154 Mabsadd L
.97619 .16297 1.46946 -2.02254 Mabsadd L
.97619 .16297 .91448 -0.29713 Mabsadd L
.97619 .16297 2.37764 .77254 Mabsadd L
.97619 .16297 .56518 .7779 Mabsadd L
.97619 .16297 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.09184 .03918 L
.15986 .06895 L
.22789 .1223 L
.29592 .15649 L
.36395 .13784 L
.43197 .09555 L
.5 .05303 L
.56803 .02805 L
.63605 .01892 L
.70408 .01472 L
.77211 .01472 L
.84014 .01472 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.09184 .03918 -2.5 2.5 Mabsadd m
.09184 .03918 2.5 2.5 Mabsadd L
.09184 .03918 2.5 -2.5 Mabsadd L
.09184 .03918 -2.5 -2.5 Mabsadd L
.09184 .03918 -2.5 2.5 Mabsadd L closepath F
.15986 .06895 -2.5 2.5 Mabsadd m
.15986 .06895 2.5 2.5 Mabsadd L
.15986 .06895 2.5 -2.5 Mabsadd L
.15986 .06895 -2.5 -2.5 Mabsadd L
.15986 .06895 -2.5 2.5 Mabsadd L closepath F
.22789 .1223 -2.5 2.5 Mabsadd m
.22789 .1223 2.5 2.5 Mabsadd L
.22789 .1223 2.5 -2.5 Mabsadd L
.22789 .1223 -2.5 -2.5 Mabsadd L
.22789 .1223 -2.5 2.5 Mabsadd L closepath F
.29592 .15649 -2.5 2.5 Mabsadd m
.29592 .15649 2.5 2.5 Mabsadd L
.29592 .15649 2.5 -2.5 Mabsadd L
.29592 .15649 -2.5 -2.5 Mabsadd L
.29592 .15649 -2.5 2.5 Mabsadd L closepath F
.36395 .13784 -2.5 2.5 Mabsadd m
.36395 .13784 2.5 2.5 Mabsadd L
.36395 .13784 2.5 -2.5 Mabsadd L
.36395 .13784 -2.5 -2.5 Mabsadd L
.36395 .13784 -2.5 2.5 Mabsadd L closepath F
.43197 .09555 -2.5 2.5 Mabsadd m
.43197 .09555 2.5 2.5 Mabsadd L
.43197 .09555 2.5 -2.5 Mabsadd L
.43197 .09555 -2.5 -2.5 Mabsadd L
.43197 .09555 -2.5 2.5 Mabsadd L closepath F
.5 .05303 -2.5 2.5 Mabsadd m
.5 .05303 2.5 2.5 Mabsadd L
.5 .05303 2.5 -2.5 Mabsadd L
.5 .05303 -2.5 -2.5 Mabsadd L
.5 .05303 -2.5 2.5 Mabsadd L closepath F
.56803 .02805 -2.5 2.5 Mabsadd m
.56803 .02805 2.5 2.5 Mabsadd L
.56803 .02805 2.5 -2.5 Mabsadd L
.56803 .02805 -2.5 -2.5 Mabsadd L
.56803 .02805 -2.5 2.5 Mabsadd L closepath F
.63605 .01892 -2.5 2.5 Mabsadd m
.63605 .01892 2.5 2.5 Mabsadd L
.63605 .01892 2.5 -2.5 Mabsadd L
.63605 .01892 -2.5 -2.5 Mabsadd L
.63605 .01892 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 7988, 2012}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 7.41969e-05 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16311 -24 -4.5 ]
[-0.05218 .16311 0 4.5 ]
[-0.05218 .3115 -24 -4.5 ]
[-0.05218 .3115 0 4.5 ]
[-0.05218 .4599 -24 -4.5 ]
[-0.05218 .4599 0 4.5 ]
[-0.05218 .60829 -24 -4.5 ]
[-0.05218 .60829 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16311 m
-0.03343 .16311 L
s
[(2000)] -0.05218 .16311 1 0 Mshowa
-0.03968 .3115 m
-0.03343 .3115 L
s
[(4000)] -0.05218 .3115 1 0 Mshowa
-0.03968 .4599 m
-0.03343 .4599 L
s
[(6000)] -0.05218 .4599 1 0 Mshowa
-0.03968 .60829 m
-0.03343 .60829 L
s
[(8000)] -0.05218 .60829 1 0 Mshowa
.125 Mabswid
-0.03968 .05181 m
-0.03593 .05181 L
s
-0.03968 .08891 m
-0.03593 .08891 L
s
-0.03968 .12601 m
-0.03593 .12601 L
s
-0.03968 .20021 m
-0.03593 .20021 L
s
-0.03968 .23731 m
-0.03593 .23731 L
s
-0.03968 .2744 m
-0.03593 .2744 L
s
-0.03968 .3486 m
-0.03593 .3486 L
s
-0.03968 .3857 m
-0.03593 .3857 L
s
-0.03968 .4228 m
-0.03593 .4228 L
s
-0.03968 .49699 m
-0.03593 .49699 L
s
-0.03968 .53409 m
-0.03593 .53409 L
s
-0.03968 .57119 m
-0.03593 .57119 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01472 L
.21429 .01472 L
.27778 .01472 L
.34127 .01546 L
.40476 .03675 L
.46825 .09166 L
.53175 .1965 L
.59524 .33695 L
.65873 .46442 L
.72222 .54092 L
.78571 .58076 L
.84921 .5979 L
.9127 .60273 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01546 -1.875 0 Mabsadd m
.34127 .01546 0 2.5 Mabsadd L
.34127 .01546 1.875 0 Mabsadd L
.34127 .01546 0 -2.5 Mabsadd L
.34127 .01546 -1.875 0 Mabsadd L closepath F
.40476 .03675 -1.875 0 Mabsadd m
.40476 .03675 0 2.5 Mabsadd L
.40476 .03675 1.875 0 Mabsadd L
.40476 .03675 0 -2.5 Mabsadd L
.40476 .03675 -1.875 0 Mabsadd L closepath F
.46825 .09166 -1.875 0 Mabsadd m
.46825 .09166 0 2.5 Mabsadd L
.46825 .09166 1.875 0 Mabsadd L
.46825 .09166 0 -2.5 Mabsadd L
.46825 .09166 -1.875 0 Mabsadd L closepath F
.53175 .1965 -1.875 0 Mabsadd m
.53175 .1965 0 2.5 Mabsadd L
.53175 .1965 1.875 0 Mabsadd L
.53175 .1965 0 -2.5 Mabsadd L
.53175 .1965 -1.875 0 Mabsadd L closepath F
.59524 .33695 -1.875 0 Mabsadd m
.59524 .33695 0 2.5 Mabsadd L
.59524 .33695 1.875 0 Mabsadd L
.59524 .33695 0 -2.5 Mabsadd L
.59524 .33695 -1.875 0 Mabsadd L closepath F
.65873 .46442 -1.875 0 Mabsadd m
.65873 .46442 0 2.5 Mabsadd L
.65873 .46442 1.875 0 Mabsadd L
.65873 .46442 0 -2.5 Mabsadd L
.65873 .46442 -1.875 0 Mabsadd L closepath F
.72222 .54092 -1.875 0 Mabsadd m
.72222 .54092 0 2.5 Mabsadd L
.72222 .54092 1.875 0 Mabsadd L
.72222 .54092 0 -2.5 Mabsadd L
.72222 .54092 -1.875 0 Mabsadd L closepath F
.78571 .58076 -1.875 0 Mabsadd m
.78571 .58076 0 2.5 Mabsadd L
.78571 .58076 1.875 0 Mabsadd L
.78571 .58076 0 -2.5 Mabsadd L
.78571 .58076 -1.875 0 Mabsadd L closepath F
.84921 .5979 -1.875 0 Mabsadd m
.84921 .5979 0 2.5 Mabsadd L
.84921 .5979 1.875 0 Mabsadd L
.84921 .5979 0 -2.5 Mabsadd L
.84921 .5979 -1.875 0 Mabsadd L closepath F
.9127 .60273 -1.875 0 Mabsadd m
.9127 .60273 0 2.5 Mabsadd L
.9127 .60273 1.875 0 Mabsadd L
.9127 .60273 0 -2.5 Mabsadd L
.9127 .60273 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02955 L
.15079 .04439 L
.21429 .05923 L
.27778 .07407 L
.34127 .08891 L
.40476 .10375 L
.46825 .11859 L
.53175 .13343 L
.59524 .14827 L
.65873 .16311 L
.72222 .16808 L
.78571 .16808 L
.84921 .16808 L
.9127 .16808 L
.97619 .16808 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02955 0 2.5 Mabsadd m
.0873 .02955 -0.56518 .7779 Mabsadd L
.0873 .02955 -2.37764 .77254 Mabsadd L
.0873 .02955 -0.91448 -0.29713 Mabsadd L
.0873 .02955 -1.46946 -2.02254 Mabsadd L
.0873 .02955 0 -0.96154 Mabsadd L
.0873 .02955 1.46946 -2.02254 Mabsadd L
.0873 .02955 .91448 -0.29713 Mabsadd L
.0873 .02955 2.37764 .77254 Mabsadd L
.0873 .02955 .56518 .7779 Mabsadd L
.0873 .02955 0 2.5 Mabsadd L closepath F
.15079 .04439 0 2.5 Mabsadd m
.15079 .04439 -0.56518 .7779 Mabsadd L
.15079 .04439 -2.37764 .77254 Mabsadd L
.15079 .04439 -0.91448 -0.29713 Mabsadd L
.15079 .04439 -1.46946 -2.02254 Mabsadd L
.15079 .04439 0 -0.96154 Mabsadd L
.15079 .04439 1.46946 -2.02254 Mabsadd L
.15079 .04439 .91448 -0.29713 Mabsadd L
.15079 .04439 2.37764 .77254 Mabsadd L
.15079 .04439 .56518 .7779 Mabsadd L
.15079 .04439 0 2.5 Mabsadd L closepath F
.21429 .05923 0 2.5 Mabsadd m
.21429 .05923 -0.56518 .7779 Mabsadd L
.21429 .05923 -2.37764 .77254 Mabsadd L
.21429 .05923 -0.91448 -0.29713 Mabsadd L
.21429 .05923 -1.46946 -2.02254 Mabsadd L
.21429 .05923 0 -0.96154 Mabsadd L
.21429 .05923 1.46946 -2.02254 Mabsadd L
.21429 .05923 .91448 -0.29713 Mabsadd L
.21429 .05923 2.37764 .77254 Mabsadd L
.21429 .05923 .56518 .7779 Mabsadd L
.21429 .05923 0 2.5 Mabsadd L closepath F
.27778 .07407 0 2.5 Mabsadd m
.27778 .07407 -0.56518 .7779 Mabsadd L
.27778 .07407 -2.37764 .77254 Mabsadd L
.27778 .07407 -0.91448 -0.29713 Mabsadd L
.27778 .07407 -1.46946 -2.02254 Mabsadd L
.27778 .07407 0 -0.96154 Mabsadd L
.27778 .07407 1.46946 -2.02254 Mabsadd L
.27778 .07407 .91448 -0.29713 Mabsadd L
.27778 .07407 2.37764 .77254 Mabsadd L
.27778 .07407 .56518 .7779 Mabsadd L
.27778 .07407 0 2.5 Mabsadd L closepath F
.34127 .08891 0 2.5 Mabsadd m
.34127 .08891 -0.56518 .7779 Mabsadd L
.34127 .08891 -2.37764 .77254 Mabsadd L
.34127 .08891 -0.91448 -0.29713 Mabsadd L
.34127 .08891 -1.46946 -2.02254 Mabsadd L
.34127 .08891 0 -0.96154 Mabsadd L
.34127 .08891 1.46946 -2.02254 Mabsadd L
.34127 .08891 .91448 -0.29713 Mabsadd L
.34127 .08891 2.37764 .77254 Mabsadd L
.34127 .08891 .56518 .7779 Mabsadd L
.34127 .08891 0 2.5 Mabsadd L closepath F
.40476 .10375 0 2.5 Mabsadd m
.40476 .10375 -0.56518 .7779 Mabsadd L
.40476 .10375 -2.37764 .77254 Mabsadd L
.40476 .10375 -0.91448 -0.29713 Mabsadd L
.40476 .10375 -1.46946 -2.02254 Mabsadd L
.40476 .10375 0 -0.96154 Mabsadd L
.40476 .10375 1.46946 -2.02254 Mabsadd L
.40476 .10375 .91448 -0.29713 Mabsadd L
.40476 .10375 2.37764 .77254 Mabsadd L
.40476 .10375 .56518 .7779 Mabsadd L
.40476 .10375 0 2.5 Mabsadd L closepath F
.46825 .11859 0 2.5 Mabsadd m
.46825 .11859 -0.56518 .7779 Mabsadd L
.46825 .11859 -2.37764 .77254 Mabsadd L
.46825 .11859 -0.91448 -0.29713 Mabsadd L
.46825 .11859 -1.46946 -2.02254 Mabsadd L
.46825 .11859 0 -0.96154 Mabsadd L
.46825 .11859 1.46946 -2.02254 Mabsadd L
.46825 .11859 .91448 -0.29713 Mabsadd L
.46825 .11859 2.37764 .77254 Mabsadd L
.46825 .11859 .56518 .7779 Mabsadd L
.46825 .11859 0 2.5 Mabsadd L closepath F
.53175 .13343 0 2.5 Mabsadd m
.53175 .13343 -0.56518 .7779 Mabsadd L
.53175 .13343 -2.37764 .77254 Mabsadd L
.53175 .13343 -0.91448 -0.29713 Mabsadd L
.53175 .13343 -1.46946 -2.02254 Mabsadd L
.53175 .13343 0 -0.96154 Mabsadd L
.53175 .13343 1.46946 -2.02254 Mabsadd L
.53175 .13343 .91448 -0.29713 Mabsadd L
.53175 .13343 2.37764 .77254 Mabsadd L
.53175 .13343 .56518 .7779 Mabsadd L
.53175 .13343 0 2.5 Mabsadd L closepath F
.59524 .14827 0 2.5 Mabsadd m
.59524 .14827 -0.56518 .7779 Mabsadd L
.59524 .14827 -2.37764 .77254 Mabsadd L
.59524 .14827 -0.91448 -0.29713 Mabsadd L
.59524 .14827 -1.46946 -2.02254 Mabsadd L
.59524 .14827 0 -0.96154 Mabsadd L
.59524 .14827 1.46946 -2.02254 Mabsadd L
.59524 .14827 .91448 -0.29713 Mabsadd L
.59524 .14827 2.37764 .77254 Mabsadd L
.59524 .14827 .56518 .7779 Mabsadd L
.59524 .14827 0 2.5 Mabsadd L closepath F
.65873 .16311 0 2.5 Mabsadd m
.65873 .16311 -0.56518 .7779 Mabsadd L
.65873 .16311 -2.37764 .77254 Mabsadd L
.65873 .16311 -0.91448 -0.29713 Mabsadd L
.65873 .16311 -1.46946 -2.02254 Mabsadd L
.65873 .16311 0 -0.96154 Mabsadd L
.65873 .16311 1.46946 -2.02254 Mabsadd L
.65873 .16311 .91448 -0.29713 Mabsadd L
.65873 .16311 2.37764 .77254 Mabsadd L
.65873 .16311 .56518 .7779 Mabsadd L
.65873 .16311 0 2.5 Mabsadd L closepath F
.72222 .16808 0 2.5 Mabsadd m
.72222 .16808 -0.56518 .7779 Mabsadd L
.72222 .16808 -2.37764 .77254 Mabsadd L
.72222 .16808 -0.91448 -0.29713 Mabsadd L
.72222 .16808 -1.46946 -2.02254 Mabsadd L
.72222 .16808 0 -0.96154 Mabsadd L
.72222 .16808 1.46946 -2.02254 Mabsadd L
.72222 .16808 .91448 -0.29713 Mabsadd L
.72222 .16808 2.37764 .77254 Mabsadd L
.72222 .16808 .56518 .7779 Mabsadd L
.72222 .16808 0 2.5 Mabsadd L closepath F
.78571 .16808 0 2.5 Mabsadd m
.78571 .16808 -0.56518 .7779 Mabsadd L
.78571 .16808 -2.37764 .77254 Mabsadd L
.78571 .16808 -0.91448 -0.29713 Mabsadd L
.78571 .16808 -1.46946 -2.02254 Mabsadd L
.78571 .16808 0 -0.96154 Mabsadd L
.78571 .16808 1.46946 -2.02254 Mabsadd L
.78571 .16808 .91448 -0.29713 Mabsadd L
.78571 .16808 2.37764 .77254 Mabsadd L
.78571 .16808 .56518 .7779 Mabsadd L
.78571 .16808 0 2.5 Mabsadd L closepath F
.84921 .16808 0 2.5 Mabsadd m
.84921 .16808 -0.56518 .7779 Mabsadd L
.84921 .16808 -2.37764 .77254 Mabsadd L
.84921 .16808 -0.91448 -0.29713 Mabsadd L
.84921 .16808 -1.46946 -2.02254 Mabsadd L
.84921 .16808 0 -0.96154 Mabsadd L
.84921 .16808 1.46946 -2.02254 Mabsadd L
.84921 .16808 .91448 -0.29713 Mabsadd L
.84921 .16808 2.37764 .77254 Mabsadd L
.84921 .16808 .56518 .7779 Mabsadd L
.84921 .16808 0 2.5 Mabsadd L closepath F
.9127 .16808 0 2.5 Mabsadd m
.9127 .16808 -0.56518 .7779 Mabsadd L
.9127 .16808 -2.37764 .77254 Mabsadd L
.9127 .16808 -0.91448 -0.29713 Mabsadd L
.9127 .16808 -1.46946 -2.02254 Mabsadd L
.9127 .16808 0 -0.96154 Mabsadd L
.9127 .16808 1.46946 -2.02254 Mabsadd L
.9127 .16808 .91448 -0.29713 Mabsadd L
.9127 .16808 2.37764 .77254 Mabsadd L
.9127 .16808 .56518 .7779 Mabsadd L
.9127 .16808 0 2.5 Mabsadd L closepath F
.97619 .16808 0 2.5 Mabsadd m
.97619 .16808 -0.56518 .7779 Mabsadd L
.97619 .16808 -2.37764 .77254 Mabsadd L
.97619 .16808 -0.91448 -0.29713 Mabsadd L
.97619 .16808 -1.46946 -2.02254 Mabsadd L
.97619 .16808 0 -0.96154 Mabsadd L
.97619 .16808 1.46946 -2.02254 Mabsadd L
.97619 .16808 .91448 -0.29713 Mabsadd L
.97619 .16808 2.37764 .77254 Mabsadd L
.97619 .16808 .56518 .7779 Mabsadd L
.97619 .16808 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01546 m
.0873 .03601 L
.15079 .06962 L
.21429 .11956 L
.27778 .15517 L
.34127 .14219 L
.40476 .09121 L
.46825 .05456 L
.53175 .03185 L
.59524 .01954 L
.65873 .01531 L
.72222 .01472 L
.78571 .01472 L
.84921 .01472 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01546 -2.5 2.5 Mabsadd m
.02381 .01546 2.5 2.5 Mabsadd L
.02381 .01546 2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 2.5 Mabsadd L closepath F
.0873 .03601 -2.5 2.5 Mabsadd m
.0873 .03601 2.5 2.5 Mabsadd L
.0873 .03601 2.5 -2.5 Mabsadd L
.0873 .03601 -2.5 -2.5 Mabsadd L
.0873 .03601 -2.5 2.5 Mabsadd L closepath F
.15079 .06962 -2.5 2.5 Mabsadd m
.15079 .06962 2.5 2.5 Mabsadd L
.15079 .06962 2.5 -2.5 Mabsadd L
.15079 .06962 -2.5 -2.5 Mabsadd L
.15079 .06962 -2.5 2.5 Mabsadd L closepath F
.21429 .11956 -2.5 2.5 Mabsadd m
.21429 .11956 2.5 2.5 Mabsadd L
.21429 .11956 2.5 -2.5 Mabsadd L
.21429 .11956 -2.5 -2.5 Mabsadd L
.21429 .11956 -2.5 2.5 Mabsadd L closepath F
.27778 .15517 -2.5 2.5 Mabsadd m
.27778 .15517 2.5 2.5 Mabsadd L
.27778 .15517 2.5 -2.5 Mabsadd L
.27778 .15517 -2.5 -2.5 Mabsadd L
.27778 .15517 -2.5 2.5 Mabsadd L closepath F
.34127 .14219 -2.5 2.5 Mabsadd m
.34127 .14219 2.5 2.5 Mabsadd L
.34127 .14219 2.5 -2.5 Mabsadd L
.34127 .14219 -2.5 -2.5 Mabsadd L
.34127 .14219 -2.5 2.5 Mabsadd L closepath F
.40476 .09121 -2.5 2.5 Mabsadd m
.40476 .09121 2.5 2.5 Mabsadd L
.40476 .09121 2.5 -2.5 Mabsadd L
.40476 .09121 -2.5 -2.5 Mabsadd L
.40476 .09121 -2.5 2.5 Mabsadd L closepath F
.46825 .05456 -2.5 2.5 Mabsadd m
.46825 .05456 2.5 2.5 Mabsadd L
.46825 .05456 2.5 -2.5 Mabsadd L
.46825 .05456 -2.5 -2.5 Mabsadd L
.46825 .05456 -2.5 2.5 Mabsadd L closepath F
.53175 .03185 -2.5 2.5 Mabsadd m
.53175 .03185 2.5 2.5 Mabsadd L
.53175 .03185 2.5 -2.5 Mabsadd L
.53175 .03185 -2.5 -2.5 Mabsadd L
.53175 .03185 -2.5 2.5 Mabsadd L closepath F
.59524 .01954 -2.5 2.5 Mabsadd m
.59524 .01954 2.5 2.5 Mabsadd L
.59524 .01954 2.5 -2.5 Mabsadd L
.59524 .01954 -2.5 -2.5 Mabsadd L
.59524 .01954 -2.5 2.5 Mabsadd L closepath F
.65873 .01531 -2.5 2.5 Mabsadd m
.65873 .01531 2.5 2.5 Mabsadd L
.65873 .01531 2.5 -2.5 Mabsadd L
.65873 .01531 -2.5 -2.5 Mabsadd L
.65873 .01531 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 7933, 2067}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 7.39173e-05 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16255 -24 -4.5 ]
[-0.05218 .16255 0 4.5 ]
[-0.05218 .31038 -24 -4.5 ]
[-0.05218 .31038 0 4.5 ]
[-0.05218 .45822 -24 -4.5 ]
[-0.05218 .45822 0 4.5 ]
[-0.05218 .60605 -24 -4.5 ]
[-0.05218 .60605 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16255 m
-0.03343 .16255 L
s
[(2000)] -0.05218 .16255 1 0 Mshowa
-0.03968 .31038 m
-0.03343 .31038 L
s
[(4000)] -0.05218 .31038 1 0 Mshowa
-0.03968 .45822 m
-0.03343 .45822 L
s
[(6000)] -0.05218 .45822 1 0 Mshowa
-0.03968 .60605 m
-0.03343 .60605 L
s
[(8000)] -0.05218 .60605 1 0 Mshowa
.125 Mabswid
-0.03968 .05167 m
-0.03593 .05167 L
s
-0.03968 .08863 m
-0.03593 .08863 L
s
-0.03968 .12559 m
-0.03593 .12559 L
s
-0.03968 .19951 m
-0.03593 .19951 L
s
-0.03968 .23647 m
-0.03593 .23647 L
s
-0.03968 .27343 m
-0.03593 .27343 L
s
-0.03968 .34734 m
-0.03593 .34734 L
s
-0.03968 .3843 m
-0.03593 .3843 L
s
-0.03968 .42126 m
-0.03593 .42126 L
s
-0.03968 .49518 m
-0.03593 .49518 L
s
-0.03968 .53214 m
-0.03593 .53214 L
s
-0.03968 .5691 m
-0.03593 .5691 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01472 L
.21429 .01472 L
.27778 .01472 L
.34127 .01545 L
.40476 .03807 L
.46825 .09706 L
.53175 .20712 L
.59524 .34853 L
.65873 .47322 L
.72222 .54795 L
.78571 .58543 L
.84921 .59859 L
.9127 .60317 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01545 -1.875 0 Mabsadd m
.34127 .01545 0 2.5 Mabsadd L
.34127 .01545 1.875 0 Mabsadd L
.34127 .01545 0 -2.5 Mabsadd L
.34127 .01545 -1.875 0 Mabsadd L closepath F
.40476 .03807 -1.875 0 Mabsadd m
.40476 .03807 0 2.5 Mabsadd L
.40476 .03807 1.875 0 Mabsadd L
.40476 .03807 0 -2.5 Mabsadd L
.40476 .03807 -1.875 0 Mabsadd L closepath F
.46825 .09706 -1.875 0 Mabsadd m
.46825 .09706 0 2.5 Mabsadd L
.46825 .09706 1.875 0 Mabsadd L
.46825 .09706 0 -2.5 Mabsadd L
.46825 .09706 -1.875 0 Mabsadd L closepath F
.53175 .20712 -1.875 0 Mabsadd m
.53175 .20712 0 2.5 Mabsadd L
.53175 .20712 1.875 0 Mabsadd L
.53175 .20712 0 -2.5 Mabsadd L
.53175 .20712 -1.875 0 Mabsadd L closepath F
.59524 .34853 -1.875 0 Mabsadd m
.59524 .34853 0 2.5 Mabsadd L
.59524 .34853 1.875 0 Mabsadd L
.59524 .34853 0 -2.5 Mabsadd L
.59524 .34853 -1.875 0 Mabsadd L closepath F
.65873 .47322 -1.875 0 Mabsadd m
.65873 .47322 0 2.5 Mabsadd L
.65873 .47322 1.875 0 Mabsadd L
.65873 .47322 0 -2.5 Mabsadd L
.65873 .47322 -1.875 0 Mabsadd L closepath F
.72222 .54795 -1.875 0 Mabsadd m
.72222 .54795 0 2.5 Mabsadd L
.72222 .54795 1.875 0 Mabsadd L
.72222 .54795 0 -2.5 Mabsadd L
.72222 .54795 -1.875 0 Mabsadd L closepath F
.78571 .58543 -1.875 0 Mabsadd m
.78571 .58543 0 2.5 Mabsadd L
.78571 .58543 1.875 0 Mabsadd L
.78571 .58543 0 -2.5 Mabsadd L
.78571 .58543 -1.875 0 Mabsadd L closepath F
.84921 .59859 -1.875 0 Mabsadd m
.84921 .59859 0 2.5 Mabsadd L
.84921 .59859 1.875 0 Mabsadd L
.84921 .59859 0 -2.5 Mabsadd L
.84921 .59859 -1.875 0 Mabsadd L closepath F
.9127 .60317 -1.875 0 Mabsadd m
.9127 .60317 0 2.5 Mabsadd L
.9127 .60317 1.875 0 Mabsadd L
.9127 .60317 0 -2.5 Mabsadd L
.9127 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .0295 L
.15079 .04428 L
.21429 .05907 L
.27778 .07385 L
.34127 .08863 L
.40476 .10342 L
.46825 .1182 L
.53175 .13298 L
.59524 .14777 L
.65873 .16255 L
.72222 .16528 L
.78571 .16528 L
.84921 .16528 L
.9127 .16528 L
.97619 .16528 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .0295 0 2.5 Mabsadd m
.0873 .0295 -0.56518 .7779 Mabsadd L
.0873 .0295 -2.37764 .77254 Mabsadd L
.0873 .0295 -0.91448 -0.29713 Mabsadd L
.0873 .0295 -1.46946 -2.02254 Mabsadd L
.0873 .0295 0 -0.96154 Mabsadd L
.0873 .0295 1.46946 -2.02254 Mabsadd L
.0873 .0295 .91448 -0.29713 Mabsadd L
.0873 .0295 2.37764 .77254 Mabsadd L
.0873 .0295 .56518 .7779 Mabsadd L
.0873 .0295 0 2.5 Mabsadd L closepath F
.15079 .04428 0 2.5 Mabsadd m
.15079 .04428 -0.56518 .7779 Mabsadd L
.15079 .04428 -2.37764 .77254 Mabsadd L
.15079 .04428 -0.91448 -0.29713 Mabsadd L
.15079 .04428 -1.46946 -2.02254 Mabsadd L
.15079 .04428 0 -0.96154 Mabsadd L
.15079 .04428 1.46946 -2.02254 Mabsadd L
.15079 .04428 .91448 -0.29713 Mabsadd L
.15079 .04428 2.37764 .77254 Mabsadd L
.15079 .04428 .56518 .7779 Mabsadd L
.15079 .04428 0 2.5 Mabsadd L closepath F
.21429 .05907 0 2.5 Mabsadd m
.21429 .05907 -0.56518 .7779 Mabsadd L
.21429 .05907 -2.37764 .77254 Mabsadd L
.21429 .05907 -0.91448 -0.29713 Mabsadd L
.21429 .05907 -1.46946 -2.02254 Mabsadd L
.21429 .05907 0 -0.96154 Mabsadd L
.21429 .05907 1.46946 -2.02254 Mabsadd L
.21429 .05907 .91448 -0.29713 Mabsadd L
.21429 .05907 2.37764 .77254 Mabsadd L
.21429 .05907 .56518 .7779 Mabsadd L
.21429 .05907 0 2.5 Mabsadd L closepath F
.27778 .07385 0 2.5 Mabsadd m
.27778 .07385 -0.56518 .7779 Mabsadd L
.27778 .07385 -2.37764 .77254 Mabsadd L
.27778 .07385 -0.91448 -0.29713 Mabsadd L
.27778 .07385 -1.46946 -2.02254 Mabsadd L
.27778 .07385 0 -0.96154 Mabsadd L
.27778 .07385 1.46946 -2.02254 Mabsadd L
.27778 .07385 .91448 -0.29713 Mabsadd L
.27778 .07385 2.37764 .77254 Mabsadd L
.27778 .07385 .56518 .7779 Mabsadd L
.27778 .07385 0 2.5 Mabsadd L closepath F
.34127 .08863 0 2.5 Mabsadd m
.34127 .08863 -0.56518 .7779 Mabsadd L
.34127 .08863 -2.37764 .77254 Mabsadd L
.34127 .08863 -0.91448 -0.29713 Mabsadd L
.34127 .08863 -1.46946 -2.02254 Mabsadd L
.34127 .08863 0 -0.96154 Mabsadd L
.34127 .08863 1.46946 -2.02254 Mabsadd L
.34127 .08863 .91448 -0.29713 Mabsadd L
.34127 .08863 2.37764 .77254 Mabsadd L
.34127 .08863 .56518 .7779 Mabsadd L
.34127 .08863 0 2.5 Mabsadd L closepath F
.40476 .10342 0 2.5 Mabsadd m
.40476 .10342 -0.56518 .7779 Mabsadd L
.40476 .10342 -2.37764 .77254 Mabsadd L
.40476 .10342 -0.91448 -0.29713 Mabsadd L
.40476 .10342 -1.46946 -2.02254 Mabsadd L
.40476 .10342 0 -0.96154 Mabsadd L
.40476 .10342 1.46946 -2.02254 Mabsadd L
.40476 .10342 .91448 -0.29713 Mabsadd L
.40476 .10342 2.37764 .77254 Mabsadd L
.40476 .10342 .56518 .7779 Mabsadd L
.40476 .10342 0 2.5 Mabsadd L closepath F
.46825 .1182 0 2.5 Mabsadd m
.46825 .1182 -0.56518 .7779 Mabsadd L
.46825 .1182 -2.37764 .77254 Mabsadd L
.46825 .1182 -0.91448 -0.29713 Mabsadd L
.46825 .1182 -1.46946 -2.02254 Mabsadd L
.46825 .1182 0 -0.96154 Mabsadd L
.46825 .1182 1.46946 -2.02254 Mabsadd L
.46825 .1182 .91448 -0.29713 Mabsadd L
.46825 .1182 2.37764 .77254 Mabsadd L
.46825 .1182 .56518 .7779 Mabsadd L
.46825 .1182 0 2.5 Mabsadd L closepath F
.53175 .13298 0 2.5 Mabsadd m
.53175 .13298 -0.56518 .7779 Mabsadd L
.53175 .13298 -2.37764 .77254 Mabsadd L
.53175 .13298 -0.91448 -0.29713 Mabsadd L
.53175 .13298 -1.46946 -2.02254 Mabsadd L
.53175 .13298 0 -0.96154 Mabsadd L
.53175 .13298 1.46946 -2.02254 Mabsadd L
.53175 .13298 .91448 -0.29713 Mabsadd L
.53175 .13298 2.37764 .77254 Mabsadd L
.53175 .13298 .56518 .7779 Mabsadd L
.53175 .13298 0 2.5 Mabsadd L closepath F
.59524 .14777 0 2.5 Mabsadd m
.59524 .14777 -0.56518 .7779 Mabsadd L
.59524 .14777 -2.37764 .77254 Mabsadd L
.59524 .14777 -0.91448 -0.29713 Mabsadd L
.59524 .14777 -1.46946 -2.02254 Mabsadd L
.59524 .14777 0 -0.96154 Mabsadd L
.59524 .14777 1.46946 -2.02254 Mabsadd L
.59524 .14777 .91448 -0.29713 Mabsadd L
.59524 .14777 2.37764 .77254 Mabsadd L
.59524 .14777 .56518 .7779 Mabsadd L
.59524 .14777 0 2.5 Mabsadd L closepath F
.65873 .16255 0 2.5 Mabsadd m
.65873 .16255 -0.56518 .7779 Mabsadd L
.65873 .16255 -2.37764 .77254 Mabsadd L
.65873 .16255 -0.91448 -0.29713 Mabsadd L
.65873 .16255 -1.46946 -2.02254 Mabsadd L
.65873 .16255 0 -0.96154 Mabsadd L
.65873 .16255 1.46946 -2.02254 Mabsadd L
.65873 .16255 .91448 -0.29713 Mabsadd L
.65873 .16255 2.37764 .77254 Mabsadd L
.65873 .16255 .56518 .7779 Mabsadd L
.65873 .16255 0 2.5 Mabsadd L closepath F
.72222 .16528 0 2.5 Mabsadd m
.72222 .16528 -0.56518 .7779 Mabsadd L
.72222 .16528 -2.37764 .77254 Mabsadd L
.72222 .16528 -0.91448 -0.29713 Mabsadd L
.72222 .16528 -1.46946 -2.02254 Mabsadd L
.72222 .16528 0 -0.96154 Mabsadd L
.72222 .16528 1.46946 -2.02254 Mabsadd L
.72222 .16528 .91448 -0.29713 Mabsadd L
.72222 .16528 2.37764 .77254 Mabsadd L
.72222 .16528 .56518 .7779 Mabsadd L
.72222 .16528 0 2.5 Mabsadd L closepath F
.78571 .16528 0 2.5 Mabsadd m
.78571 .16528 -0.56518 .7779 Mabsadd L
.78571 .16528 -2.37764 .77254 Mabsadd L
.78571 .16528 -0.91448 -0.29713 Mabsadd L
.78571 .16528 -1.46946 -2.02254 Mabsadd L
.78571 .16528 0 -0.96154 Mabsadd L
.78571 .16528 1.46946 -2.02254 Mabsadd L
.78571 .16528 .91448 -0.29713 Mabsadd L
.78571 .16528 2.37764 .77254 Mabsadd L
.78571 .16528 .56518 .7779 Mabsadd L
.78571 .16528 0 2.5 Mabsadd L closepath F
.84921 .16528 0 2.5 Mabsadd m
.84921 .16528 -0.56518 .7779 Mabsadd L
.84921 .16528 -2.37764 .77254 Mabsadd L
.84921 .16528 -0.91448 -0.29713 Mabsadd L
.84921 .16528 -1.46946 -2.02254 Mabsadd L
.84921 .16528 0 -0.96154 Mabsadd L
.84921 .16528 1.46946 -2.02254 Mabsadd L
.84921 .16528 .91448 -0.29713 Mabsadd L
.84921 .16528 2.37764 .77254 Mabsadd L
.84921 .16528 .56518 .7779 Mabsadd L
.84921 .16528 0 2.5 Mabsadd L closepath F
.9127 .16528 0 2.5 Mabsadd m
.9127 .16528 -0.56518 .7779 Mabsadd L
.9127 .16528 -2.37764 .77254 Mabsadd L
.9127 .16528 -0.91448 -0.29713 Mabsadd L
.9127 .16528 -1.46946 -2.02254 Mabsadd L
.9127 .16528 0 -0.96154 Mabsadd L
.9127 .16528 1.46946 -2.02254 Mabsadd L
.9127 .16528 .91448 -0.29713 Mabsadd L
.9127 .16528 2.37764 .77254 Mabsadd L
.9127 .16528 .56518 .7779 Mabsadd L
.9127 .16528 0 2.5 Mabsadd L closepath F
.97619 .16528 0 2.5 Mabsadd m
.97619 .16528 -0.56518 .7779 Mabsadd L
.97619 .16528 -2.37764 .77254 Mabsadd L
.97619 .16528 -0.91448 -0.29713 Mabsadd L
.97619 .16528 -1.46946 -2.02254 Mabsadd L
.97619 .16528 0 -0.96154 Mabsadd L
.97619 .16528 1.46946 -2.02254 Mabsadd L
.97619 .16528 .91448 -0.29713 Mabsadd L
.97619 .16528 2.37764 .77254 Mabsadd L
.97619 .16528 .56518 .7779 Mabsadd L
.97619 .16528 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.0873 .03733 L
.15079 .0737 L
.21429 .12478 L
.27778 .15612 L
.34127 .13941 L
.40476 .08945 L
.46825 .05219 L
.53175 .02787 L
.59524 .0193 L
.65873 .01486 L
.72222 .01472 L
.78571 .01472 L
.84921 .01472 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.0873 .03733 -2.5 2.5 Mabsadd m
.0873 .03733 2.5 2.5 Mabsadd L
.0873 .03733 2.5 -2.5 Mabsadd L
.0873 .03733 -2.5 -2.5 Mabsadd L
.0873 .03733 -2.5 2.5 Mabsadd L closepath F
.15079 .0737 -2.5 2.5 Mabsadd m
.15079 .0737 2.5 2.5 Mabsadd L
.15079 .0737 2.5 -2.5 Mabsadd L
.15079 .0737 -2.5 -2.5 Mabsadd L
.15079 .0737 -2.5 2.5 Mabsadd L closepath F
.21429 .12478 -2.5 2.5 Mabsadd m
.21429 .12478 2.5 2.5 Mabsadd L
.21429 .12478 2.5 -2.5 Mabsadd L
.21429 .12478 -2.5 -2.5 Mabsadd L
.21429 .12478 -2.5 2.5 Mabsadd L closepath F
.27778 .15612 -2.5 2.5 Mabsadd m
.27778 .15612 2.5 2.5 Mabsadd L
.27778 .15612 2.5 -2.5 Mabsadd L
.27778 .15612 -2.5 -2.5 Mabsadd L
.27778 .15612 -2.5 2.5 Mabsadd L closepath F
.34127 .13941 -2.5 2.5 Mabsadd m
.34127 .13941 2.5 2.5 Mabsadd L
.34127 .13941 2.5 -2.5 Mabsadd L
.34127 .13941 -2.5 -2.5 Mabsadd L
.34127 .13941 -2.5 2.5 Mabsadd L closepath F
.40476 .08945 -2.5 2.5 Mabsadd m
.40476 .08945 2.5 2.5 Mabsadd L
.40476 .08945 2.5 -2.5 Mabsadd L
.40476 .08945 -2.5 -2.5 Mabsadd L
.40476 .08945 -2.5 2.5 Mabsadd L closepath F
.46825 .05219 -2.5 2.5 Mabsadd m
.46825 .05219 2.5 2.5 Mabsadd L
.46825 .05219 2.5 -2.5 Mabsadd L
.46825 .05219 -2.5 -2.5 Mabsadd L
.46825 .05219 -2.5 2.5 Mabsadd L closepath F
.53175 .02787 -2.5 2.5 Mabsadd m
.53175 .02787 2.5 2.5 Mabsadd L
.53175 .02787 2.5 -2.5 Mabsadd L
.53175 .02787 -2.5 -2.5 Mabsadd L
.53175 .02787 -2.5 2.5 Mabsadd L closepath F
.59524 .0193 -2.5 2.5 Mabsadd m
.59524 .0193 2.5 2.5 Mabsadd L
.59524 .0193 2.5 -2.5 Mabsadd L
.59524 .0193 -2.5 -2.5 Mabsadd L
.59524 .0193 -2.5 2.5 Mabsadd L closepath F
.65873 .01486 -2.5 2.5 Mabsadd m
.65873 .01486 2.5 2.5 Mabsadd L
.65873 .01486 2.5 -2.5 Mabsadd L
.65873 .01486 -2.5 -2.5 Mabsadd L
.65873 .01486 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 7963, 2037}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.2177e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15907 -24 -4.5 ]
[-0.02837 .15907 0 4.5 ]
[-0.02837 .30342 -24 -4.5 ]
[-0.02837 .30342 0 4.5 ]
[-0.02837 .44778 -24 -4.5 ]
[-0.02837 .44778 0 4.5 ]
[-0.02837 .59213 -24 -4.5 ]
[-0.02837 .59213 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15907 m
-0.00962 .15907 L
s
[(2000)] -0.02837 .15907 1 0 Mshowa
-0.01587 .30342 m
-0.00962 .30342 L
s
[(4000)] -0.02837 .30342 1 0 Mshowa
-0.01587 .44778 m
-0.00962 .44778 L
s
[(6000)] -0.02837 .44778 1 0 Mshowa
-0.01587 .59213 m
-0.00962 .59213 L
s
[(8000)] -0.02837 .59213 1 0 Mshowa
.125 Mabswid
-0.01587 .0508 m
-0.01212 .0508 L
s
-0.01587 .08689 m
-0.01212 .08689 L
s
-0.01587 .12298 m
-0.01212 .12298 L
s
-0.01587 .19516 m
-0.01212 .19516 L
s
-0.01587 .23125 m
-0.01212 .23125 L
s
-0.01587 .26733 m
-0.01212 .26733 L
s
-0.01587 .33951 m
-0.01212 .33951 L
s
-0.01587 .3756 m
-0.01212 .3756 L
s
-0.01587 .41169 m
-0.01212 .41169 L
s
-0.01587 .48387 m
-0.01212 .48387 L
s
-0.01587 .51995 m
-0.01212 .51995 L
s
-0.01587 .55604 m
-0.01212 .55604 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03622 L
.69841 .08956 L
.7381 .19581 L
.77778 .3341 L
.81746 .46034 L
.85714 .54016 L
.89683 .58354 L
.93651 .60036 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03622 -1.875 0 Mabsadd m
.65873 .03622 0 2.5 Mabsadd L
.65873 .03622 1.875 0 Mabsadd L
.65873 .03622 0 -2.5 Mabsadd L
.65873 .03622 -1.875 0 Mabsadd L closepath F
.69841 .08956 -1.875 0 Mabsadd m
.69841 .08956 0 2.5 Mabsadd L
.69841 .08956 1.875 0 Mabsadd L
.69841 .08956 0 -2.5 Mabsadd L
.69841 .08956 -1.875 0 Mabsadd L closepath F
.7381 .19581 -1.875 0 Mabsadd m
.7381 .19581 0 2.5 Mabsadd L
.7381 .19581 1.875 0 Mabsadd L
.7381 .19581 0 -2.5 Mabsadd L
.7381 .19581 -1.875 0 Mabsadd L closepath F
.77778 .3341 -1.875 0 Mabsadd m
.77778 .3341 0 2.5 Mabsadd L
.77778 .3341 1.875 0 Mabsadd L
.77778 .3341 0 -2.5 Mabsadd L
.77778 .3341 -1.875 0 Mabsadd L closepath F
.81746 .46034 -1.875 0 Mabsadd m
.81746 .46034 0 2.5 Mabsadd L
.81746 .46034 1.875 0 Mabsadd L
.81746 .46034 0 -2.5 Mabsadd L
.81746 .46034 -1.875 0 Mabsadd L closepath F
.85714 .54016 -1.875 0 Mabsadd m
.85714 .54016 0 2.5 Mabsadd L
.85714 .54016 1.875 0 Mabsadd L
.85714 .54016 0 -2.5 Mabsadd L
.85714 .54016 -1.875 0 Mabsadd L closepath F
.89683 .58354 -1.875 0 Mabsadd m
.89683 .58354 0 2.5 Mabsadd L
.89683 .58354 1.875 0 Mabsadd L
.89683 .58354 0 -2.5 Mabsadd L
.89683 .58354 -1.875 0 Mabsadd L closepath F
.93651 .60036 -1.875 0 Mabsadd m
.93651 .60036 0 2.5 Mabsadd L
.93651 .60036 1.875 0 Mabsadd L
.93651 .60036 0 -2.5 Mabsadd L
.93651 .60036 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02915 L
.10317 .04359 L
.14286 .05802 L
.18254 .07246 L
.22222 .08689 L
.2619 .10133 L
.30159 .11576 L
.34127 .1302 L
.38095 .14463 L
.42063 .14788 L
.46032 .14788 L
.5 .14788 L
.53968 .14788 L
.57937 .14788 L
.61905 .14788 L
.65873 .14788 L
.69841 .14788 L
.7381 .14788 L
.77778 .14788 L
.81746 .14788 L
.85714 .14788 L
.89683 .14788 L
.93651 .14788 L
.97619 .14788 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02915 0 2.5 Mabsadd m
.06349 .02915 -0.56518 .7779 Mabsadd L
.06349 .02915 -2.37764 .77254 Mabsadd L
.06349 .02915 -0.91448 -0.29713 Mabsadd L
.06349 .02915 -1.46946 -2.02254 Mabsadd L
.06349 .02915 0 -0.96154 Mabsadd L
.06349 .02915 1.46946 -2.02254 Mabsadd L
.06349 .02915 .91448 -0.29713 Mabsadd L
.06349 .02915 2.37764 .77254 Mabsadd L
.06349 .02915 .56518 .7779 Mabsadd L
.06349 .02915 0 2.5 Mabsadd L closepath F
.10317 .04359 0 2.5 Mabsadd m
.10317 .04359 -0.56518 .7779 Mabsadd L
.10317 .04359 -2.37764 .77254 Mabsadd L
.10317 .04359 -0.91448 -0.29713 Mabsadd L
.10317 .04359 -1.46946 -2.02254 Mabsadd L
.10317 .04359 0 -0.96154 Mabsadd L
.10317 .04359 1.46946 -2.02254 Mabsadd L
.10317 .04359 .91448 -0.29713 Mabsadd L
.10317 .04359 2.37764 .77254 Mabsadd L
.10317 .04359 .56518 .7779 Mabsadd L
.10317 .04359 0 2.5 Mabsadd L closepath F
.14286 .05802 0 2.5 Mabsadd m
.14286 .05802 -0.56518 .7779 Mabsadd L
.14286 .05802 -2.37764 .77254 Mabsadd L
.14286 .05802 -0.91448 -0.29713 Mabsadd L
.14286 .05802 -1.46946 -2.02254 Mabsadd L
.14286 .05802 0 -0.96154 Mabsadd L
.14286 .05802 1.46946 -2.02254 Mabsadd L
.14286 .05802 .91448 -0.29713 Mabsadd L
.14286 .05802 2.37764 .77254 Mabsadd L
.14286 .05802 .56518 .7779 Mabsadd L
.14286 .05802 0 2.5 Mabsadd L closepath F
.18254 .07246 0 2.5 Mabsadd m
.18254 .07246 -0.56518 .7779 Mabsadd L
.18254 .07246 -2.37764 .77254 Mabsadd L
.18254 .07246 -0.91448 -0.29713 Mabsadd L
.18254 .07246 -1.46946 -2.02254 Mabsadd L
.18254 .07246 0 -0.96154 Mabsadd L
.18254 .07246 1.46946 -2.02254 Mabsadd L
.18254 .07246 .91448 -0.29713 Mabsadd L
.18254 .07246 2.37764 .77254 Mabsadd L
.18254 .07246 .56518 .7779 Mabsadd L
.18254 .07246 0 2.5 Mabsadd L closepath F
.22222 .08689 0 2.5 Mabsadd m
.22222 .08689 -0.56518 .7779 Mabsadd L
.22222 .08689 -2.37764 .77254 Mabsadd L
.22222 .08689 -0.91448 -0.29713 Mabsadd L
.22222 .08689 -1.46946 -2.02254 Mabsadd L
.22222 .08689 0 -0.96154 Mabsadd L
.22222 .08689 1.46946 -2.02254 Mabsadd L
.22222 .08689 .91448 -0.29713 Mabsadd L
.22222 .08689 2.37764 .77254 Mabsadd L
.22222 .08689 .56518 .7779 Mabsadd L
.22222 .08689 0 2.5 Mabsadd L closepath F
.2619 .10133 0 2.5 Mabsadd m
.2619 .10133 -0.56518 .7779 Mabsadd L
.2619 .10133 -2.37764 .77254 Mabsadd L
.2619 .10133 -0.91448 -0.29713 Mabsadd L
.2619 .10133 -1.46946 -2.02254 Mabsadd L
.2619 .10133 0 -0.96154 Mabsadd L
.2619 .10133 1.46946 -2.02254 Mabsadd L
.2619 .10133 .91448 -0.29713 Mabsadd L
.2619 .10133 2.37764 .77254 Mabsadd L
.2619 .10133 .56518 .7779 Mabsadd L
.2619 .10133 0 2.5 Mabsadd L closepath F
.30159 .11576 0 2.5 Mabsadd m
.30159 .11576 -0.56518 .7779 Mabsadd L
.30159 .11576 -2.37764 .77254 Mabsadd L
.30159 .11576 -0.91448 -0.29713 Mabsadd L
.30159 .11576 -1.46946 -2.02254 Mabsadd L
.30159 .11576 0 -0.96154 Mabsadd L
.30159 .11576 1.46946 -2.02254 Mabsadd L
.30159 .11576 .91448 -0.29713 Mabsadd L
.30159 .11576 2.37764 .77254 Mabsadd L
.30159 .11576 .56518 .7779 Mabsadd L
.30159 .11576 0 2.5 Mabsadd L closepath F
.34127 .1302 0 2.5 Mabsadd m
.34127 .1302 -0.56518 .7779 Mabsadd L
.34127 .1302 -2.37764 .77254 Mabsadd L
.34127 .1302 -0.91448 -0.29713 Mabsadd L
.34127 .1302 -1.46946 -2.02254 Mabsadd L
.34127 .1302 0 -0.96154 Mabsadd L
.34127 .1302 1.46946 -2.02254 Mabsadd L
.34127 .1302 .91448 -0.29713 Mabsadd L
.34127 .1302 2.37764 .77254 Mabsadd L
.34127 .1302 .56518 .7779 Mabsadd L
.34127 .1302 0 2.5 Mabsadd L closepath F
.38095 .14463 0 2.5 Mabsadd m
.38095 .14463 -0.56518 .7779 Mabsadd L
.38095 .14463 -2.37764 .77254 Mabsadd L
.38095 .14463 -0.91448 -0.29713 Mabsadd L
.38095 .14463 -1.46946 -2.02254 Mabsadd L
.38095 .14463 0 -0.96154 Mabsadd L
.38095 .14463 1.46946 -2.02254 Mabsadd L
.38095 .14463 .91448 -0.29713 Mabsadd L
.38095 .14463 2.37764 .77254 Mabsadd L
.38095 .14463 .56518 .7779 Mabsadd L
.38095 .14463 0 2.5 Mabsadd L closepath F
.42063 .14788 0 2.5 Mabsadd m
.42063 .14788 -0.56518 .7779 Mabsadd L
.42063 .14788 -2.37764 .77254 Mabsadd L
.42063 .14788 -0.91448 -0.29713 Mabsadd L
.42063 .14788 -1.46946 -2.02254 Mabsadd L
.42063 .14788 0 -0.96154 Mabsadd L
.42063 .14788 1.46946 -2.02254 Mabsadd L
.42063 .14788 .91448 -0.29713 Mabsadd L
.42063 .14788 2.37764 .77254 Mabsadd L
.42063 .14788 .56518 .7779 Mabsadd L
.42063 .14788 0 2.5 Mabsadd L closepath F
.46032 .14788 0 2.5 Mabsadd m
.46032 .14788 -0.56518 .7779 Mabsadd L
.46032 .14788 -2.37764 .77254 Mabsadd L
.46032 .14788 -0.91448 -0.29713 Mabsadd L
.46032 .14788 -1.46946 -2.02254 Mabsadd L
.46032 .14788 0 -0.96154 Mabsadd L
.46032 .14788 1.46946 -2.02254 Mabsadd L
.46032 .14788 .91448 -0.29713 Mabsadd L
.46032 .14788 2.37764 .77254 Mabsadd L
.46032 .14788 .56518 .7779 Mabsadd L
.46032 .14788 0 2.5 Mabsadd L closepath F
.5 .14788 0 2.5 Mabsadd m
.5 .14788 -0.56518 .7779 Mabsadd L
.5 .14788 -2.37764 .77254 Mabsadd L
.5 .14788 -0.91448 -0.29713 Mabsadd L
.5 .14788 -1.46946 -2.02254 Mabsadd L
.5 .14788 0 -0.96154 Mabsadd L
.5 .14788 1.46946 -2.02254 Mabsadd L
.5 .14788 .91448 -0.29713 Mabsadd L
.5 .14788 2.37764 .77254 Mabsadd L
.5 .14788 .56518 .7779 Mabsadd L
.5 .14788 0 2.5 Mabsadd L closepath F
.53968 .14788 0 2.5 Mabsadd m
.53968 .14788 -0.56518 .7779 Mabsadd L
.53968 .14788 -2.37764 .77254 Mabsadd L
.53968 .14788 -0.91448 -0.29713 Mabsadd L
.53968 .14788 -1.46946 -2.02254 Mabsadd L
.53968 .14788 0 -0.96154 Mabsadd L
.53968 .14788 1.46946 -2.02254 Mabsadd L
.53968 .14788 .91448 -0.29713 Mabsadd L
.53968 .14788 2.37764 .77254 Mabsadd L
.53968 .14788 .56518 .7779 Mabsadd L
.53968 .14788 0 2.5 Mabsadd L closepath F
.57937 .14788 0 2.5 Mabsadd m
.57937 .14788 -0.56518 .7779 Mabsadd L
.57937 .14788 -2.37764 .77254 Mabsadd L
.57937 .14788 -0.91448 -0.29713 Mabsadd L
.57937 .14788 -1.46946 -2.02254 Mabsadd L
.57937 .14788 0 -0.96154 Mabsadd L
.57937 .14788 1.46946 -2.02254 Mabsadd L
.57937 .14788 .91448 -0.29713 Mabsadd L
.57937 .14788 2.37764 .77254 Mabsadd L
.57937 .14788 .56518 .7779 Mabsadd L
.57937 .14788 0 2.5 Mabsadd L closepath F
.61905 .14788 0 2.5 Mabsadd m
.61905 .14788 -0.56518 .7779 Mabsadd L
.61905 .14788 -2.37764 .77254 Mabsadd L
.61905 .14788 -0.91448 -0.29713 Mabsadd L
.61905 .14788 -1.46946 -2.02254 Mabsadd L
.61905 .14788 0 -0.96154 Mabsadd L
.61905 .14788 1.46946 -2.02254 Mabsadd L
.61905 .14788 .91448 -0.29713 Mabsadd L
.61905 .14788 2.37764 .77254 Mabsadd L
.61905 .14788 .56518 .7779 Mabsadd L
.61905 .14788 0 2.5 Mabsadd L closepath F
.65873 .14788 0 2.5 Mabsadd m
.65873 .14788 -0.56518 .7779 Mabsadd L
.65873 .14788 -2.37764 .77254 Mabsadd L
.65873 .14788 -0.91448 -0.29713 Mabsadd L
.65873 .14788 -1.46946 -2.02254 Mabsadd L
.65873 .14788 0 -0.96154 Mabsadd L
.65873 .14788 1.46946 -2.02254 Mabsadd L
.65873 .14788 .91448 -0.29713 Mabsadd L
.65873 .14788 2.37764 .77254 Mabsadd L
.65873 .14788 .56518 .7779 Mabsadd L
.65873 .14788 0 2.5 Mabsadd L closepath F
.69841 .14788 0 2.5 Mabsadd m
.69841 .14788 -0.56518 .7779 Mabsadd L
.69841 .14788 -2.37764 .77254 Mabsadd L
.69841 .14788 -0.91448 -0.29713 Mabsadd L
.69841 .14788 -1.46946 -2.02254 Mabsadd L
.69841 .14788 0 -0.96154 Mabsadd L
.69841 .14788 1.46946 -2.02254 Mabsadd L
.69841 .14788 .91448 -0.29713 Mabsadd L
.69841 .14788 2.37764 .77254 Mabsadd L
.69841 .14788 .56518 .7779 Mabsadd L
.69841 .14788 0 2.5 Mabsadd L closepath F
.7381 .14788 0 2.5 Mabsadd m
.7381 .14788 -0.56518 .7779 Mabsadd L
.7381 .14788 -2.37764 .77254 Mabsadd L
.7381 .14788 -0.91448 -0.29713 Mabsadd L
.7381 .14788 -1.46946 -2.02254 Mabsadd L
.7381 .14788 0 -0.96154 Mabsadd L
.7381 .14788 1.46946 -2.02254 Mabsadd L
.7381 .14788 .91448 -0.29713 Mabsadd L
.7381 .14788 2.37764 .77254 Mabsadd L
.7381 .14788 .56518 .7779 Mabsadd L
.7381 .14788 0 2.5 Mabsadd L closepath F
.77778 .14788 0 2.5 Mabsadd m
.77778 .14788 -0.56518 .7779 Mabsadd L
.77778 .14788 -2.37764 .77254 Mabsadd L
.77778 .14788 -0.91448 -0.29713 Mabsadd L
.77778 .14788 -1.46946 -2.02254 Mabsadd L
.77778 .14788 0 -0.96154 Mabsadd L
.77778 .14788 1.46946 -2.02254 Mabsadd L
.77778 .14788 .91448 -0.29713 Mabsadd L
.77778 .14788 2.37764 .77254 Mabsadd L
.77778 .14788 .56518 .7779 Mabsadd L
.77778 .14788 0 2.5 Mabsadd L closepath F
.81746 .14788 0 2.5 Mabsadd m
.81746 .14788 -0.56518 .7779 Mabsadd L
.81746 .14788 -2.37764 .77254 Mabsadd L
.81746 .14788 -0.91448 -0.29713 Mabsadd L
.81746 .14788 -1.46946 -2.02254 Mabsadd L
.81746 .14788 0 -0.96154 Mabsadd L
.81746 .14788 1.46946 -2.02254 Mabsadd L
.81746 .14788 .91448 -0.29713 Mabsadd L
.81746 .14788 2.37764 .77254 Mabsadd L
.81746 .14788 .56518 .7779 Mabsadd L
.81746 .14788 0 2.5 Mabsadd L closepath F
.85714 .14788 0 2.5 Mabsadd m
.85714 .14788 -0.56518 .7779 Mabsadd L
.85714 .14788 -2.37764 .77254 Mabsadd L
.85714 .14788 -0.91448 -0.29713 Mabsadd L
.85714 .14788 -1.46946 -2.02254 Mabsadd L
.85714 .14788 0 -0.96154 Mabsadd L
.85714 .14788 1.46946 -2.02254 Mabsadd L
.85714 .14788 .91448 -0.29713 Mabsadd L
.85714 .14788 2.37764 .77254 Mabsadd L
.85714 .14788 .56518 .7779 Mabsadd L
.85714 .14788 0 2.5 Mabsadd L closepath F
.89683 .14788 0 2.5 Mabsadd m
.89683 .14788 -0.56518 .7779 Mabsadd L
.89683 .14788 -2.37764 .77254 Mabsadd L
.89683 .14788 -0.91448 -0.29713 Mabsadd L
.89683 .14788 -1.46946 -2.02254 Mabsadd L
.89683 .14788 0 -0.96154 Mabsadd L
.89683 .14788 1.46946 -2.02254 Mabsadd L
.89683 .14788 .91448 -0.29713 Mabsadd L
.89683 .14788 2.37764 .77254 Mabsadd L
.89683 .14788 .56518 .7779 Mabsadd L
.89683 .14788 0 2.5 Mabsadd L closepath F
.93651 .14788 0 2.5 Mabsadd m
.93651 .14788 -0.56518 .7779 Mabsadd L
.93651 .14788 -2.37764 .77254 Mabsadd L
.93651 .14788 -0.91448 -0.29713 Mabsadd L
.93651 .14788 -1.46946 -2.02254 Mabsadd L
.93651 .14788 0 -0.96154 Mabsadd L
.93651 .14788 1.46946 -2.02254 Mabsadd L
.93651 .14788 .91448 -0.29713 Mabsadd L
.93651 .14788 2.37764 .77254 Mabsadd L
.93651 .14788 .56518 .7779 Mabsadd L
.93651 .14788 0 2.5 Mabsadd L closepath F
.97619 .14788 0 2.5 Mabsadd m
.97619 .14788 -0.56518 .7779 Mabsadd L
.97619 .14788 -2.37764 .77254 Mabsadd L
.97619 .14788 -0.91448 -0.29713 Mabsadd L
.97619 .14788 -1.46946 -2.02254 Mabsadd L
.97619 .14788 0 -0.96154 Mabsadd L
.97619 .14788 1.46946 -2.02254 Mabsadd L
.97619 .14788 .91448 -0.29713 Mabsadd L
.97619 .14788 2.37764 .77254 Mabsadd L
.97619 .14788 .56518 .7779 Mabsadd L
.97619 .14788 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .0355 L
.10317 .06805 L
.14286 .12096 L
.18254 .15301 L
.22222 .14095 L
.2619 .09454 L
.30159 .05809 L
.34127 .03153 L
.38095 .01767 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .0355 -2.5 2.5 Mabsadd m
.06349 .0355 2.5 2.5 Mabsadd L
.06349 .0355 2.5 -2.5 Mabsadd L
.06349 .0355 -2.5 -2.5 Mabsadd L
.06349 .0355 -2.5 2.5 Mabsadd L closepath F
.10317 .06805 -2.5 2.5 Mabsadd m
.10317 .06805 2.5 2.5 Mabsadd L
.10317 .06805 2.5 -2.5 Mabsadd L
.10317 .06805 -2.5 -2.5 Mabsadd L
.10317 .06805 -2.5 2.5 Mabsadd L closepath F
.14286 .12096 -2.5 2.5 Mabsadd m
.14286 .12096 2.5 2.5 Mabsadd L
.14286 .12096 2.5 -2.5 Mabsadd L
.14286 .12096 -2.5 -2.5 Mabsadd L
.14286 .12096 -2.5 2.5 Mabsadd L closepath F
.18254 .15301 -2.5 2.5 Mabsadd m
.18254 .15301 2.5 2.5 Mabsadd L
.18254 .15301 2.5 -2.5 Mabsadd L
.18254 .15301 -2.5 -2.5 Mabsadd L
.18254 .15301 -2.5 2.5 Mabsadd L closepath F
.22222 .14095 -2.5 2.5 Mabsadd m
.22222 .14095 2.5 2.5 Mabsadd L
.22222 .14095 2.5 -2.5 Mabsadd L
.22222 .14095 -2.5 -2.5 Mabsadd L
.22222 .14095 -2.5 2.5 Mabsadd L closepath F
.2619 .09454 -2.5 2.5 Mabsadd m
.2619 .09454 2.5 2.5 Mabsadd L
.2619 .09454 2.5 -2.5 Mabsadd L
.2619 .09454 -2.5 -2.5 Mabsadd L
.2619 .09454 -2.5 2.5 Mabsadd L closepath F
.30159 .05809 -2.5 2.5 Mabsadd m
.30159 .05809 2.5 2.5 Mabsadd L
.30159 .05809 2.5 -2.5 Mabsadd L
.30159 .05809 -2.5 -2.5 Mabsadd L
.30159 .05809 -2.5 2.5 Mabsadd L closepath F
.34127 .03153 -2.5 2.5 Mabsadd m
.34127 .03153 2.5 2.5 Mabsadd L
.34127 .03153 2.5 -2.5 Mabsadd L
.34127 .03153 -2.5 -2.5 Mabsadd L
.34127 .03153 -2.5 2.5 Mabsadd L closepath F
.38095 .01767 -2.5 2.5 Mabsadd m
.38095 .01767 2.5 2.5 Mabsadd L
.38095 .01767 2.5 -2.5 Mabsadd L
.38095 .01767 -2.5 -2.5 Mabsadd L
.38095 .01767 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8155, 1845}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.2124e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15896 -24 -4.5 ]
[-0.02837 .15896 0 4.5 ]
[-0.02837 .30321 -24 -4.5 ]
[-0.02837 .30321 0 4.5 ]
[-0.02837 .44746 -24 -4.5 ]
[-0.02837 .44746 0 4.5 ]
[-0.02837 .59171 -24 -4.5 ]
[-0.02837 .59171 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15896 m
-0.00962 .15896 L
s
[(2000)] -0.02837 .15896 1 0 Mshowa
-0.01587 .30321 m
-0.00962 .30321 L
s
[(4000)] -0.02837 .30321 1 0 Mshowa
-0.01587 .44746 m
-0.00962 .44746 L
s
[(6000)] -0.02837 .44746 1 0 Mshowa
-0.01587 .59171 m
-0.00962 .59171 L
s
[(8000)] -0.02837 .59171 1 0 Mshowa
.125 Mabswid
-0.01587 .05078 m
-0.01212 .05078 L
s
-0.01587 .08684 m
-0.01212 .08684 L
s
-0.01587 .1229 m
-0.01212 .1229 L
s
-0.01587 .19503 m
-0.01212 .19503 L
s
-0.01587 .23109 m
-0.01212 .23109 L
s
-0.01587 .26715 m
-0.01212 .26715 L
s
-0.01587 .33927 m
-0.01212 .33927 L
s
-0.01587 .37533 m
-0.01212 .37533 L
s
-0.01587 .4114 m
-0.01212 .4114 L
s
-0.01587 .48352 m
-0.01212 .48352 L
s
-0.01587 .51958 m
-0.01212 .51958 L
s
-0.01587 .55564 m
-0.01212 .55564 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03679 L
.69841 .09218 L
.7381 .19329 L
.77778 .33473 L
.81746 .46224 L
.85714 .54158 L
.89683 .58363 L
.93651 .6 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03679 -1.875 0 Mabsadd m
.65873 .03679 0 2.5 Mabsadd L
.65873 .03679 1.875 0 Mabsadd L
.65873 .03679 0 -2.5 Mabsadd L
.65873 .03679 -1.875 0 Mabsadd L closepath F
.69841 .09218 -1.875 0 Mabsadd m
.69841 .09218 0 2.5 Mabsadd L
.69841 .09218 1.875 0 Mabsadd L
.69841 .09218 0 -2.5 Mabsadd L
.69841 .09218 -1.875 0 Mabsadd L closepath F
.7381 .19329 -1.875 0 Mabsadd m
.7381 .19329 0 2.5 Mabsadd L
.7381 .19329 1.875 0 Mabsadd L
.7381 .19329 0 -2.5 Mabsadd L
.7381 .19329 -1.875 0 Mabsadd L closepath F
.77778 .33473 -1.875 0 Mabsadd m
.77778 .33473 0 2.5 Mabsadd L
.77778 .33473 1.875 0 Mabsadd L
.77778 .33473 0 -2.5 Mabsadd L
.77778 .33473 -1.875 0 Mabsadd L closepath F
.81746 .46224 -1.875 0 Mabsadd m
.81746 .46224 0 2.5 Mabsadd L
.81746 .46224 1.875 0 Mabsadd L
.81746 .46224 0 -2.5 Mabsadd L
.81746 .46224 -1.875 0 Mabsadd L closepath F
.85714 .54158 -1.875 0 Mabsadd m
.85714 .54158 0 2.5 Mabsadd L
.85714 .54158 1.875 0 Mabsadd L
.85714 .54158 0 -2.5 Mabsadd L
.85714 .54158 -1.875 0 Mabsadd L closepath F
.89683 .58363 -1.875 0 Mabsadd m
.89683 .58363 0 2.5 Mabsadd L
.89683 .58363 1.875 0 Mabsadd L
.89683 .58363 0 -2.5 Mabsadd L
.89683 .58363 -1.875 0 Mabsadd L closepath F
.93651 .6 -1.875 0 Mabsadd m
.93651 .6 0 2.5 Mabsadd L
.93651 .6 1.875 0 Mabsadd L
.93651 .6 0 -2.5 Mabsadd L
.93651 .6 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02914 L
.10317 .04356 L
.14286 .05799 L
.18254 .07241 L
.22222 .08684 L
.2619 .10126 L
.30159 .11569 L
.34127 .13011 L
.38095 .14454 L
.42063 .14735 L
.46032 .14735 L
.5 .14735 L
.53968 .14735 L
.57937 .14735 L
.61905 .14735 L
.65873 .14735 L
.69841 .14735 L
.7381 .14735 L
.77778 .14735 L
.81746 .14735 L
.85714 .14735 L
.89683 .14735 L
.93651 .14735 L
.97619 .14735 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02914 0 2.5 Mabsadd m
.06349 .02914 -0.56518 .7779 Mabsadd L
.06349 .02914 -2.37764 .77254 Mabsadd L
.06349 .02914 -0.91448 -0.29713 Mabsadd L
.06349 .02914 -1.46946 -2.02254 Mabsadd L
.06349 .02914 0 -0.96154 Mabsadd L
.06349 .02914 1.46946 -2.02254 Mabsadd L
.06349 .02914 .91448 -0.29713 Mabsadd L
.06349 .02914 2.37764 .77254 Mabsadd L
.06349 .02914 .56518 .7779 Mabsadd L
.06349 .02914 0 2.5 Mabsadd L closepath F
.10317 .04356 0 2.5 Mabsadd m
.10317 .04356 -0.56518 .7779 Mabsadd L
.10317 .04356 -2.37764 .77254 Mabsadd L
.10317 .04356 -0.91448 -0.29713 Mabsadd L
.10317 .04356 -1.46946 -2.02254 Mabsadd L
.10317 .04356 0 -0.96154 Mabsadd L
.10317 .04356 1.46946 -2.02254 Mabsadd L
.10317 .04356 .91448 -0.29713 Mabsadd L
.10317 .04356 2.37764 .77254 Mabsadd L
.10317 .04356 .56518 .7779 Mabsadd L
.10317 .04356 0 2.5 Mabsadd L closepath F
.14286 .05799 0 2.5 Mabsadd m
.14286 .05799 -0.56518 .7779 Mabsadd L
.14286 .05799 -2.37764 .77254 Mabsadd L
.14286 .05799 -0.91448 -0.29713 Mabsadd L
.14286 .05799 -1.46946 -2.02254 Mabsadd L
.14286 .05799 0 -0.96154 Mabsadd L
.14286 .05799 1.46946 -2.02254 Mabsadd L
.14286 .05799 .91448 -0.29713 Mabsadd L
.14286 .05799 2.37764 .77254 Mabsadd L
.14286 .05799 .56518 .7779 Mabsadd L
.14286 .05799 0 2.5 Mabsadd L closepath F
.18254 .07241 0 2.5 Mabsadd m
.18254 .07241 -0.56518 .7779 Mabsadd L
.18254 .07241 -2.37764 .77254 Mabsadd L
.18254 .07241 -0.91448 -0.29713 Mabsadd L
.18254 .07241 -1.46946 -2.02254 Mabsadd L
.18254 .07241 0 -0.96154 Mabsadd L
.18254 .07241 1.46946 -2.02254 Mabsadd L
.18254 .07241 .91448 -0.29713 Mabsadd L
.18254 .07241 2.37764 .77254 Mabsadd L
.18254 .07241 .56518 .7779 Mabsadd L
.18254 .07241 0 2.5 Mabsadd L closepath F
.22222 .08684 0 2.5 Mabsadd m
.22222 .08684 -0.56518 .7779 Mabsadd L
.22222 .08684 -2.37764 .77254 Mabsadd L
.22222 .08684 -0.91448 -0.29713 Mabsadd L
.22222 .08684 -1.46946 -2.02254 Mabsadd L
.22222 .08684 0 -0.96154 Mabsadd L
.22222 .08684 1.46946 -2.02254 Mabsadd L
.22222 .08684 .91448 -0.29713 Mabsadd L
.22222 .08684 2.37764 .77254 Mabsadd L
.22222 .08684 .56518 .7779 Mabsadd L
.22222 .08684 0 2.5 Mabsadd L closepath F
.2619 .10126 0 2.5 Mabsadd m
.2619 .10126 -0.56518 .7779 Mabsadd L
.2619 .10126 -2.37764 .77254 Mabsadd L
.2619 .10126 -0.91448 -0.29713 Mabsadd L
.2619 .10126 -1.46946 -2.02254 Mabsadd L
.2619 .10126 0 -0.96154 Mabsadd L
.2619 .10126 1.46946 -2.02254 Mabsadd L
.2619 .10126 .91448 -0.29713 Mabsadd L
.2619 .10126 2.37764 .77254 Mabsadd L
.2619 .10126 .56518 .7779 Mabsadd L
.2619 .10126 0 2.5 Mabsadd L closepath F
.30159 .11569 0 2.5 Mabsadd m
.30159 .11569 -0.56518 .7779 Mabsadd L
.30159 .11569 -2.37764 .77254 Mabsadd L
.30159 .11569 -0.91448 -0.29713 Mabsadd L
.30159 .11569 -1.46946 -2.02254 Mabsadd L
.30159 .11569 0 -0.96154 Mabsadd L
.30159 .11569 1.46946 -2.02254 Mabsadd L
.30159 .11569 .91448 -0.29713 Mabsadd L
.30159 .11569 2.37764 .77254 Mabsadd L
.30159 .11569 .56518 .7779 Mabsadd L
.30159 .11569 0 2.5 Mabsadd L closepath F
.34127 .13011 0 2.5 Mabsadd m
.34127 .13011 -0.56518 .7779 Mabsadd L
.34127 .13011 -2.37764 .77254 Mabsadd L
.34127 .13011 -0.91448 -0.29713 Mabsadd L
.34127 .13011 -1.46946 -2.02254 Mabsadd L
.34127 .13011 0 -0.96154 Mabsadd L
.34127 .13011 1.46946 -2.02254 Mabsadd L
.34127 .13011 .91448 -0.29713 Mabsadd L
.34127 .13011 2.37764 .77254 Mabsadd L
.34127 .13011 .56518 .7779 Mabsadd L
.34127 .13011 0 2.5 Mabsadd L closepath F
.38095 .14454 0 2.5 Mabsadd m
.38095 .14454 -0.56518 .7779 Mabsadd L
.38095 .14454 -2.37764 .77254 Mabsadd L
.38095 .14454 -0.91448 -0.29713 Mabsadd L
.38095 .14454 -1.46946 -2.02254 Mabsadd L
.38095 .14454 0 -0.96154 Mabsadd L
.38095 .14454 1.46946 -2.02254 Mabsadd L
.38095 .14454 .91448 -0.29713 Mabsadd L
.38095 .14454 2.37764 .77254 Mabsadd L
.38095 .14454 .56518 .7779 Mabsadd L
.38095 .14454 0 2.5 Mabsadd L closepath F
.42063 .14735 0 2.5 Mabsadd m
.42063 .14735 -0.56518 .7779 Mabsadd L
.42063 .14735 -2.37764 .77254 Mabsadd L
.42063 .14735 -0.91448 -0.29713 Mabsadd L
.42063 .14735 -1.46946 -2.02254 Mabsadd L
.42063 .14735 0 -0.96154 Mabsadd L
.42063 .14735 1.46946 -2.02254 Mabsadd L
.42063 .14735 .91448 -0.29713 Mabsadd L
.42063 .14735 2.37764 .77254 Mabsadd L
.42063 .14735 .56518 .7779 Mabsadd L
.42063 .14735 0 2.5 Mabsadd L closepath F
.46032 .14735 0 2.5 Mabsadd m
.46032 .14735 -0.56518 .7779 Mabsadd L
.46032 .14735 -2.37764 .77254 Mabsadd L
.46032 .14735 -0.91448 -0.29713 Mabsadd L
.46032 .14735 -1.46946 -2.02254 Mabsadd L
.46032 .14735 0 -0.96154 Mabsadd L
.46032 .14735 1.46946 -2.02254 Mabsadd L
.46032 .14735 .91448 -0.29713 Mabsadd L
.46032 .14735 2.37764 .77254 Mabsadd L
.46032 .14735 .56518 .7779 Mabsadd L
.46032 .14735 0 2.5 Mabsadd L closepath F
.5 .14735 0 2.5 Mabsadd m
.5 .14735 -0.56518 .7779 Mabsadd L
.5 .14735 -2.37764 .77254 Mabsadd L
.5 .14735 -0.91448 -0.29713 Mabsadd L
.5 .14735 -1.46946 -2.02254 Mabsadd L
.5 .14735 0 -0.96154 Mabsadd L
.5 .14735 1.46946 -2.02254 Mabsadd L
.5 .14735 .91448 -0.29713 Mabsadd L
.5 .14735 2.37764 .77254 Mabsadd L
.5 .14735 .56518 .7779 Mabsadd L
.5 .14735 0 2.5 Mabsadd L closepath F
.53968 .14735 0 2.5 Mabsadd m
.53968 .14735 -0.56518 .7779 Mabsadd L
.53968 .14735 -2.37764 .77254 Mabsadd L
.53968 .14735 -0.91448 -0.29713 Mabsadd L
.53968 .14735 -1.46946 -2.02254 Mabsadd L
.53968 .14735 0 -0.96154 Mabsadd L
.53968 .14735 1.46946 -2.02254 Mabsadd L
.53968 .14735 .91448 -0.29713 Mabsadd L
.53968 .14735 2.37764 .77254 Mabsadd L
.53968 .14735 .56518 .7779 Mabsadd L
.53968 .14735 0 2.5 Mabsadd L closepath F
.57937 .14735 0 2.5 Mabsadd m
.57937 .14735 -0.56518 .7779 Mabsadd L
.57937 .14735 -2.37764 .77254 Mabsadd L
.57937 .14735 -0.91448 -0.29713 Mabsadd L
.57937 .14735 -1.46946 -2.02254 Mabsadd L
.57937 .14735 0 -0.96154 Mabsadd L
.57937 .14735 1.46946 -2.02254 Mabsadd L
.57937 .14735 .91448 -0.29713 Mabsadd L
.57937 .14735 2.37764 .77254 Mabsadd L
.57937 .14735 .56518 .7779 Mabsadd L
.57937 .14735 0 2.5 Mabsadd L closepath F
.61905 .14735 0 2.5 Mabsadd m
.61905 .14735 -0.56518 .7779 Mabsadd L
.61905 .14735 -2.37764 .77254 Mabsadd L
.61905 .14735 -0.91448 -0.29713 Mabsadd L
.61905 .14735 -1.46946 -2.02254 Mabsadd L
.61905 .14735 0 -0.96154 Mabsadd L
.61905 .14735 1.46946 -2.02254 Mabsadd L
.61905 .14735 .91448 -0.29713 Mabsadd L
.61905 .14735 2.37764 .77254 Mabsadd L
.61905 .14735 .56518 .7779 Mabsadd L
.61905 .14735 0 2.5 Mabsadd L closepath F
.65873 .14735 0 2.5 Mabsadd m
.65873 .14735 -0.56518 .7779 Mabsadd L
.65873 .14735 -2.37764 .77254 Mabsadd L
.65873 .14735 -0.91448 -0.29713 Mabsadd L
.65873 .14735 -1.46946 -2.02254 Mabsadd L
.65873 .14735 0 -0.96154 Mabsadd L
.65873 .14735 1.46946 -2.02254 Mabsadd L
.65873 .14735 .91448 -0.29713 Mabsadd L
.65873 .14735 2.37764 .77254 Mabsadd L
.65873 .14735 .56518 .7779 Mabsadd L
.65873 .14735 0 2.5 Mabsadd L closepath F
.69841 .14735 0 2.5 Mabsadd m
.69841 .14735 -0.56518 .7779 Mabsadd L
.69841 .14735 -2.37764 .77254 Mabsadd L
.69841 .14735 -0.91448 -0.29713 Mabsadd L
.69841 .14735 -1.46946 -2.02254 Mabsadd L
.69841 .14735 0 -0.96154 Mabsadd L
.69841 .14735 1.46946 -2.02254 Mabsadd L
.69841 .14735 .91448 -0.29713 Mabsadd L
.69841 .14735 2.37764 .77254 Mabsadd L
.69841 .14735 .56518 .7779 Mabsadd L
.69841 .14735 0 2.5 Mabsadd L closepath F
.7381 .14735 0 2.5 Mabsadd m
.7381 .14735 -0.56518 .7779 Mabsadd L
.7381 .14735 -2.37764 .77254 Mabsadd L
.7381 .14735 -0.91448 -0.29713 Mabsadd L
.7381 .14735 -1.46946 -2.02254 Mabsadd L
.7381 .14735 0 -0.96154 Mabsadd L
.7381 .14735 1.46946 -2.02254 Mabsadd L
.7381 .14735 .91448 -0.29713 Mabsadd L
.7381 .14735 2.37764 .77254 Mabsadd L
.7381 .14735 .56518 .7779 Mabsadd L
.7381 .14735 0 2.5 Mabsadd L closepath F
.77778 .14735 0 2.5 Mabsadd m
.77778 .14735 -0.56518 .7779 Mabsadd L
.77778 .14735 -2.37764 .77254 Mabsadd L
.77778 .14735 -0.91448 -0.29713 Mabsadd L
.77778 .14735 -1.46946 -2.02254 Mabsadd L
.77778 .14735 0 -0.96154 Mabsadd L
.77778 .14735 1.46946 -2.02254 Mabsadd L
.77778 .14735 .91448 -0.29713 Mabsadd L
.77778 .14735 2.37764 .77254 Mabsadd L
.77778 .14735 .56518 .7779 Mabsadd L
.77778 .14735 0 2.5 Mabsadd L closepath F
.81746 .14735 0 2.5 Mabsadd m
.81746 .14735 -0.56518 .7779 Mabsadd L
.81746 .14735 -2.37764 .77254 Mabsadd L
.81746 .14735 -0.91448 -0.29713 Mabsadd L
.81746 .14735 -1.46946 -2.02254 Mabsadd L
.81746 .14735 0 -0.96154 Mabsadd L
.81746 .14735 1.46946 -2.02254 Mabsadd L
.81746 .14735 .91448 -0.29713 Mabsadd L
.81746 .14735 2.37764 .77254 Mabsadd L
.81746 .14735 .56518 .7779 Mabsadd L
.81746 .14735 0 2.5 Mabsadd L closepath F
.85714 .14735 0 2.5 Mabsadd m
.85714 .14735 -0.56518 .7779 Mabsadd L
.85714 .14735 -2.37764 .77254 Mabsadd L
.85714 .14735 -0.91448 -0.29713 Mabsadd L
.85714 .14735 -1.46946 -2.02254 Mabsadd L
.85714 .14735 0 -0.96154 Mabsadd L
.85714 .14735 1.46946 -2.02254 Mabsadd L
.85714 .14735 .91448 -0.29713 Mabsadd L
.85714 .14735 2.37764 .77254 Mabsadd L
.85714 .14735 .56518 .7779 Mabsadd L
.85714 .14735 0 2.5 Mabsadd L closepath F
.89683 .14735 0 2.5 Mabsadd m
.89683 .14735 -0.56518 .7779 Mabsadd L
.89683 .14735 -2.37764 .77254 Mabsadd L
.89683 .14735 -0.91448 -0.29713 Mabsadd L
.89683 .14735 -1.46946 -2.02254 Mabsadd L
.89683 .14735 0 -0.96154 Mabsadd L
.89683 .14735 1.46946 -2.02254 Mabsadd L
.89683 .14735 .91448 -0.29713 Mabsadd L
.89683 .14735 2.37764 .77254 Mabsadd L
.89683 .14735 .56518 .7779 Mabsadd L
.89683 .14735 0 2.5 Mabsadd L closepath F
.93651 .14735 0 2.5 Mabsadd m
.93651 .14735 -0.56518 .7779 Mabsadd L
.93651 .14735 -2.37764 .77254 Mabsadd L
.93651 .14735 -0.91448 -0.29713 Mabsadd L
.93651 .14735 -1.46946 -2.02254 Mabsadd L
.93651 .14735 0 -0.96154 Mabsadd L
.93651 .14735 1.46946 -2.02254 Mabsadd L
.93651 .14735 .91448 -0.29713 Mabsadd L
.93651 .14735 2.37764 .77254 Mabsadd L
.93651 .14735 .56518 .7779 Mabsadd L
.93651 .14735 0 2.5 Mabsadd L closepath F
.97619 .14735 0 2.5 Mabsadd m
.97619 .14735 -0.56518 .7779 Mabsadd L
.97619 .14735 -2.37764 .77254 Mabsadd L
.97619 .14735 -0.91448 -0.29713 Mabsadd L
.97619 .14735 -1.46946 -2.02254 Mabsadd L
.97619 .14735 0 -0.96154 Mabsadd L
.97619 .14735 1.46946 -2.02254 Mabsadd L
.97619 .14735 .91448 -0.29713 Mabsadd L
.97619 .14735 2.37764 .77254 Mabsadd L
.97619 .14735 .56518 .7779 Mabsadd L
.97619 .14735 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03606 L
.10317 .07011 L
.14286 .11583 L
.18254 .15615 L
.22222 .14223 L
.2619 .09405 L
.30159 .05676 L
.34127 .03109 L
.38095 .01803 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03606 -2.5 2.5 Mabsadd m
.06349 .03606 2.5 2.5 Mabsadd L
.06349 .03606 2.5 -2.5 Mabsadd L
.06349 .03606 -2.5 -2.5 Mabsadd L
.06349 .03606 -2.5 2.5 Mabsadd L closepath F
.10317 .07011 -2.5 2.5 Mabsadd m
.10317 .07011 2.5 2.5 Mabsadd L
.10317 .07011 2.5 -2.5 Mabsadd L
.10317 .07011 -2.5 -2.5 Mabsadd L
.10317 .07011 -2.5 2.5 Mabsadd L closepath F
.14286 .11583 -2.5 2.5 Mabsadd m
.14286 .11583 2.5 2.5 Mabsadd L
.14286 .11583 2.5 -2.5 Mabsadd L
.14286 .11583 -2.5 -2.5 Mabsadd L
.14286 .11583 -2.5 2.5 Mabsadd L closepath F
.18254 .15615 -2.5 2.5 Mabsadd m
.18254 .15615 2.5 2.5 Mabsadd L
.18254 .15615 2.5 -2.5 Mabsadd L
.18254 .15615 -2.5 -2.5 Mabsadd L
.18254 .15615 -2.5 2.5 Mabsadd L closepath F
.22222 .14223 -2.5 2.5 Mabsadd m
.22222 .14223 2.5 2.5 Mabsadd L
.22222 .14223 2.5 -2.5 Mabsadd L
.22222 .14223 -2.5 -2.5 Mabsadd L
.22222 .14223 -2.5 2.5 Mabsadd L closepath F
.2619 .09405 -2.5 2.5 Mabsadd m
.2619 .09405 2.5 2.5 Mabsadd L
.2619 .09405 2.5 -2.5 Mabsadd L
.2619 .09405 -2.5 -2.5 Mabsadd L
.2619 .09405 -2.5 2.5 Mabsadd L closepath F
.30159 .05676 -2.5 2.5 Mabsadd m
.30159 .05676 2.5 2.5 Mabsadd L
.30159 .05676 2.5 -2.5 Mabsadd L
.30159 .05676 -2.5 -2.5 Mabsadd L
.30159 .05676 -2.5 2.5 Mabsadd L closepath F
.34127 .03109 -2.5 2.5 Mabsadd m
.34127 .03109 2.5 2.5 Mabsadd L
.34127 .03109 2.5 -2.5 Mabsadd L
.34127 .03109 -2.5 -2.5 Mabsadd L
.34127 .03109 -2.5 2.5 Mabsadd L closepath F
.38095 .01803 -2.5 2.5 Mabsadd m
.38095 .01803 2.5 2.5 Mabsadd L
.38095 .01803 2.5 -2.5 Mabsadd L
.38095 .01803 -2.5 -2.5 Mabsadd L
.38095 .01803 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8161, 1839}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.23901e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .1595 -24 -4.5 ]
[-0.02837 .1595 0 4.5 ]
[-0.02837 .30428 -24 -4.5 ]
[-0.02837 .30428 0 4.5 ]
[-0.02837 .44906 -24 -4.5 ]
[-0.02837 .44906 0 4.5 ]
[-0.02837 .59384 -24 -4.5 ]
[-0.02837 .59384 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .1595 m
-0.00962 .1595 L
s
[(2000)] -0.02837 .1595 1 0 Mshowa
-0.01587 .30428 m
-0.00962 .30428 L
s
[(4000)] -0.02837 .30428 1 0 Mshowa
-0.01587 .44906 m
-0.00962 .44906 L
s
[(6000)] -0.02837 .44906 1 0 Mshowa
-0.01587 .59384 m
-0.00962 .59384 L
s
[(8000)] -0.02837 .59384 1 0 Mshowa
.125 Mabswid
-0.01587 .05091 m
-0.01212 .05091 L
s
-0.01587 .08711 m
-0.01212 .08711 L
s
-0.01587 .1233 m
-0.01212 .1233 L
s
-0.01587 .19569 m
-0.01212 .19569 L
s
-0.01587 .23189 m
-0.01212 .23189 L
s
-0.01587 .26808 m
-0.01212 .26808 L
s
-0.01587 .34047 m
-0.01212 .34047 L
s
-0.01587 .37667 m
-0.01212 .37667 L
s
-0.01587 .41286 m
-0.01212 .41286 L
s
-0.01587 .48525 m
-0.01212 .48525 L
s
-0.01587 .52145 m
-0.01212 .52145 L
s
-0.01587 .55764 m
-0.01212 .55764 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03433 L
.69841 .08269 L
.7381 .18005 L
.77778 .3155 L
.81746 .44739 L
.85714 .536 L
.89683 .58037 L
.93651 .59941 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03433 -1.875 0 Mabsadd m
.65873 .03433 0 2.5 Mabsadd L
.65873 .03433 1.875 0 Mabsadd L
.65873 .03433 0 -2.5 Mabsadd L
.65873 .03433 -1.875 0 Mabsadd L closepath F
.69841 .08269 -1.875 0 Mabsadd m
.69841 .08269 0 2.5 Mabsadd L
.69841 .08269 1.875 0 Mabsadd L
.69841 .08269 0 -2.5 Mabsadd L
.69841 .08269 -1.875 0 Mabsadd L closepath F
.7381 .18005 -1.875 0 Mabsadd m
.7381 .18005 0 2.5 Mabsadd L
.7381 .18005 1.875 0 Mabsadd L
.7381 .18005 0 -2.5 Mabsadd L
.7381 .18005 -1.875 0 Mabsadd L closepath F
.77778 .3155 -1.875 0 Mabsadd m
.77778 .3155 0 2.5 Mabsadd L
.77778 .3155 1.875 0 Mabsadd L
.77778 .3155 0 -2.5 Mabsadd L
.77778 .3155 -1.875 0 Mabsadd L closepath F
.81746 .44739 -1.875 0 Mabsadd m
.81746 .44739 0 2.5 Mabsadd L
.81746 .44739 1.875 0 Mabsadd L
.81746 .44739 0 -2.5 Mabsadd L
.81746 .44739 -1.875 0 Mabsadd L closepath F
.85714 .536 -1.875 0 Mabsadd m
.85714 .536 0 2.5 Mabsadd L
.85714 .536 1.875 0 Mabsadd L
.85714 .536 0 -2.5 Mabsadd L
.85714 .536 -1.875 0 Mabsadd L closepath F
.89683 .58037 -1.875 0 Mabsadd m
.89683 .58037 0 2.5 Mabsadd L
.89683 .58037 1.875 0 Mabsadd L
.89683 .58037 0 -2.5 Mabsadd L
.89683 .58037 -1.875 0 Mabsadd L closepath F
.93651 .59941 -1.875 0 Mabsadd m
.93651 .59941 0 2.5 Mabsadd L
.93651 .59941 1.875 0 Mabsadd L
.93651 .59941 0 -2.5 Mabsadd L
.93651 .59941 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02919 L
.10317 .04367 L
.14286 .05815 L
.18254 .07263 L
.22222 .08711 L
.2619 .10158 L
.30159 .11606 L
.34127 .13054 L
.38095 .14502 L
.42063 .15001 L
.46032 .15001 L
.5 .15001 L
.53968 .15001 L
.57937 .15001 L
.61905 .15001 L
.65873 .15001 L
.69841 .15001 L
.7381 .15001 L
.77778 .15001 L
.81746 .15001 L
.85714 .15001 L
.89683 .15001 L
.93651 .15001 L
.97619 .15001 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02919 0 2.5 Mabsadd m
.06349 .02919 -0.56518 .7779 Mabsadd L
.06349 .02919 -2.37764 .77254 Mabsadd L
.06349 .02919 -0.91448 -0.29713 Mabsadd L
.06349 .02919 -1.46946 -2.02254 Mabsadd L
.06349 .02919 0 -0.96154 Mabsadd L
.06349 .02919 1.46946 -2.02254 Mabsadd L
.06349 .02919 .91448 -0.29713 Mabsadd L
.06349 .02919 2.37764 .77254 Mabsadd L
.06349 .02919 .56518 .7779 Mabsadd L
.06349 .02919 0 2.5 Mabsadd L closepath F
.10317 .04367 0 2.5 Mabsadd m
.10317 .04367 -0.56518 .7779 Mabsadd L
.10317 .04367 -2.37764 .77254 Mabsadd L
.10317 .04367 -0.91448 -0.29713 Mabsadd L
.10317 .04367 -1.46946 -2.02254 Mabsadd L
.10317 .04367 0 -0.96154 Mabsadd L
.10317 .04367 1.46946 -2.02254 Mabsadd L
.10317 .04367 .91448 -0.29713 Mabsadd L
.10317 .04367 2.37764 .77254 Mabsadd L
.10317 .04367 .56518 .7779 Mabsadd L
.10317 .04367 0 2.5 Mabsadd L closepath F
.14286 .05815 0 2.5 Mabsadd m
.14286 .05815 -0.56518 .7779 Mabsadd L
.14286 .05815 -2.37764 .77254 Mabsadd L
.14286 .05815 -0.91448 -0.29713 Mabsadd L
.14286 .05815 -1.46946 -2.02254 Mabsadd L
.14286 .05815 0 -0.96154 Mabsadd L
.14286 .05815 1.46946 -2.02254 Mabsadd L
.14286 .05815 .91448 -0.29713 Mabsadd L
.14286 .05815 2.37764 .77254 Mabsadd L
.14286 .05815 .56518 .7779 Mabsadd L
.14286 .05815 0 2.5 Mabsadd L closepath F
.18254 .07263 0 2.5 Mabsadd m
.18254 .07263 -0.56518 .7779 Mabsadd L
.18254 .07263 -2.37764 .77254 Mabsadd L
.18254 .07263 -0.91448 -0.29713 Mabsadd L
.18254 .07263 -1.46946 -2.02254 Mabsadd L
.18254 .07263 0 -0.96154 Mabsadd L
.18254 .07263 1.46946 -2.02254 Mabsadd L
.18254 .07263 .91448 -0.29713 Mabsadd L
.18254 .07263 2.37764 .77254 Mabsadd L
.18254 .07263 .56518 .7779 Mabsadd L
.18254 .07263 0 2.5 Mabsadd L closepath F
.22222 .08711 0 2.5 Mabsadd m
.22222 .08711 -0.56518 .7779 Mabsadd L
.22222 .08711 -2.37764 .77254 Mabsadd L
.22222 .08711 -0.91448 -0.29713 Mabsadd L
.22222 .08711 -1.46946 -2.02254 Mabsadd L
.22222 .08711 0 -0.96154 Mabsadd L
.22222 .08711 1.46946 -2.02254 Mabsadd L
.22222 .08711 .91448 -0.29713 Mabsadd L
.22222 .08711 2.37764 .77254 Mabsadd L
.22222 .08711 .56518 .7779 Mabsadd L
.22222 .08711 0 2.5 Mabsadd L closepath F
.2619 .10158 0 2.5 Mabsadd m
.2619 .10158 -0.56518 .7779 Mabsadd L
.2619 .10158 -2.37764 .77254 Mabsadd L
.2619 .10158 -0.91448 -0.29713 Mabsadd L
.2619 .10158 -1.46946 -2.02254 Mabsadd L
.2619 .10158 0 -0.96154 Mabsadd L
.2619 .10158 1.46946 -2.02254 Mabsadd L
.2619 .10158 .91448 -0.29713 Mabsadd L
.2619 .10158 2.37764 .77254 Mabsadd L
.2619 .10158 .56518 .7779 Mabsadd L
.2619 .10158 0 2.5 Mabsadd L closepath F
.30159 .11606 0 2.5 Mabsadd m
.30159 .11606 -0.56518 .7779 Mabsadd L
.30159 .11606 -2.37764 .77254 Mabsadd L
.30159 .11606 -0.91448 -0.29713 Mabsadd L
.30159 .11606 -1.46946 -2.02254 Mabsadd L
.30159 .11606 0 -0.96154 Mabsadd L
.30159 .11606 1.46946 -2.02254 Mabsadd L
.30159 .11606 .91448 -0.29713 Mabsadd L
.30159 .11606 2.37764 .77254 Mabsadd L
.30159 .11606 .56518 .7779 Mabsadd L
.30159 .11606 0 2.5 Mabsadd L closepath F
.34127 .13054 0 2.5 Mabsadd m
.34127 .13054 -0.56518 .7779 Mabsadd L
.34127 .13054 -2.37764 .77254 Mabsadd L
.34127 .13054 -0.91448 -0.29713 Mabsadd L
.34127 .13054 -1.46946 -2.02254 Mabsadd L
.34127 .13054 0 -0.96154 Mabsadd L
.34127 .13054 1.46946 -2.02254 Mabsadd L
.34127 .13054 .91448 -0.29713 Mabsadd L
.34127 .13054 2.37764 .77254 Mabsadd L
.34127 .13054 .56518 .7779 Mabsadd L
.34127 .13054 0 2.5 Mabsadd L closepath F
.38095 .14502 0 2.5 Mabsadd m
.38095 .14502 -0.56518 .7779 Mabsadd L
.38095 .14502 -2.37764 .77254 Mabsadd L
.38095 .14502 -0.91448 -0.29713 Mabsadd L
.38095 .14502 -1.46946 -2.02254 Mabsadd L
.38095 .14502 0 -0.96154 Mabsadd L
.38095 .14502 1.46946 -2.02254 Mabsadd L
.38095 .14502 .91448 -0.29713 Mabsadd L
.38095 .14502 2.37764 .77254 Mabsadd L
.38095 .14502 .56518 .7779 Mabsadd L
.38095 .14502 0 2.5 Mabsadd L closepath F
.42063 .15001 0 2.5 Mabsadd m
.42063 .15001 -0.56518 .7779 Mabsadd L
.42063 .15001 -2.37764 .77254 Mabsadd L
.42063 .15001 -0.91448 -0.29713 Mabsadd L
.42063 .15001 -1.46946 -2.02254 Mabsadd L
.42063 .15001 0 -0.96154 Mabsadd L
.42063 .15001 1.46946 -2.02254 Mabsadd L
.42063 .15001 .91448 -0.29713 Mabsadd L
.42063 .15001 2.37764 .77254 Mabsadd L
.42063 .15001 .56518 .7779 Mabsadd L
.42063 .15001 0 2.5 Mabsadd L closepath F
.46032 .15001 0 2.5 Mabsadd m
.46032 .15001 -0.56518 .7779 Mabsadd L
.46032 .15001 -2.37764 .77254 Mabsadd L
.46032 .15001 -0.91448 -0.29713 Mabsadd L
.46032 .15001 -1.46946 -2.02254 Mabsadd L
.46032 .15001 0 -0.96154 Mabsadd L
.46032 .15001 1.46946 -2.02254 Mabsadd L
.46032 .15001 .91448 -0.29713 Mabsadd L
.46032 .15001 2.37764 .77254 Mabsadd L
.46032 .15001 .56518 .7779 Mabsadd L
.46032 .15001 0 2.5 Mabsadd L closepath F
.5 .15001 0 2.5 Mabsadd m
.5 .15001 -0.56518 .7779 Mabsadd L
.5 .15001 -2.37764 .77254 Mabsadd L
.5 .15001 -0.91448 -0.29713 Mabsadd L
.5 .15001 -1.46946 -2.02254 Mabsadd L
.5 .15001 0 -0.96154 Mabsadd L
.5 .15001 1.46946 -2.02254 Mabsadd L
.5 .15001 .91448 -0.29713 Mabsadd L
.5 .15001 2.37764 .77254 Mabsadd L
.5 .15001 .56518 .7779 Mabsadd L
.5 .15001 0 2.5 Mabsadd L closepath F
.53968 .15001 0 2.5 Mabsadd m
.53968 .15001 -0.56518 .7779 Mabsadd L
.53968 .15001 -2.37764 .77254 Mabsadd L
.53968 .15001 -0.91448 -0.29713 Mabsadd L
.53968 .15001 -1.46946 -2.02254 Mabsadd L
.53968 .15001 0 -0.96154 Mabsadd L
.53968 .15001 1.46946 -2.02254 Mabsadd L
.53968 .15001 .91448 -0.29713 Mabsadd L
.53968 .15001 2.37764 .77254 Mabsadd L
.53968 .15001 .56518 .7779 Mabsadd L
.53968 .15001 0 2.5 Mabsadd L closepath F
.57937 .15001 0 2.5 Mabsadd m
.57937 .15001 -0.56518 .7779 Mabsadd L
.57937 .15001 -2.37764 .77254 Mabsadd L
.57937 .15001 -0.91448 -0.29713 Mabsadd L
.57937 .15001 -1.46946 -2.02254 Mabsadd L
.57937 .15001 0 -0.96154 Mabsadd L
.57937 .15001 1.46946 -2.02254 Mabsadd L
.57937 .15001 .91448 -0.29713 Mabsadd L
.57937 .15001 2.37764 .77254 Mabsadd L
.57937 .15001 .56518 .7779 Mabsadd L
.57937 .15001 0 2.5 Mabsadd L closepath F
.61905 .15001 0 2.5 Mabsadd m
.61905 .15001 -0.56518 .7779 Mabsadd L
.61905 .15001 -2.37764 .77254 Mabsadd L
.61905 .15001 -0.91448 -0.29713 Mabsadd L
.61905 .15001 -1.46946 -2.02254 Mabsadd L
.61905 .15001 0 -0.96154 Mabsadd L
.61905 .15001 1.46946 -2.02254 Mabsadd L
.61905 .15001 .91448 -0.29713 Mabsadd L
.61905 .15001 2.37764 .77254 Mabsadd L
.61905 .15001 .56518 .7779 Mabsadd L
.61905 .15001 0 2.5 Mabsadd L closepath F
.65873 .15001 0 2.5 Mabsadd m
.65873 .15001 -0.56518 .7779 Mabsadd L
.65873 .15001 -2.37764 .77254 Mabsadd L
.65873 .15001 -0.91448 -0.29713 Mabsadd L
.65873 .15001 -1.46946 -2.02254 Mabsadd L
.65873 .15001 0 -0.96154 Mabsadd L
.65873 .15001 1.46946 -2.02254 Mabsadd L
.65873 .15001 .91448 -0.29713 Mabsadd L
.65873 .15001 2.37764 .77254 Mabsadd L
.65873 .15001 .56518 .7779 Mabsadd L
.65873 .15001 0 2.5 Mabsadd L closepath F
.69841 .15001 0 2.5 Mabsadd m
.69841 .15001 -0.56518 .7779 Mabsadd L
.69841 .15001 -2.37764 .77254 Mabsadd L
.69841 .15001 -0.91448 -0.29713 Mabsadd L
.69841 .15001 -1.46946 -2.02254 Mabsadd L
.69841 .15001 0 -0.96154 Mabsadd L
.69841 .15001 1.46946 -2.02254 Mabsadd L
.69841 .15001 .91448 -0.29713 Mabsadd L
.69841 .15001 2.37764 .77254 Mabsadd L
.69841 .15001 .56518 .7779 Mabsadd L
.69841 .15001 0 2.5 Mabsadd L closepath F
.7381 .15001 0 2.5 Mabsadd m
.7381 .15001 -0.56518 .7779 Mabsadd L
.7381 .15001 -2.37764 .77254 Mabsadd L
.7381 .15001 -0.91448 -0.29713 Mabsadd L
.7381 .15001 -1.46946 -2.02254 Mabsadd L
.7381 .15001 0 -0.96154 Mabsadd L
.7381 .15001 1.46946 -2.02254 Mabsadd L
.7381 .15001 .91448 -0.29713 Mabsadd L
.7381 .15001 2.37764 .77254 Mabsadd L
.7381 .15001 .56518 .7779 Mabsadd L
.7381 .15001 0 2.5 Mabsadd L closepath F
.77778 .15001 0 2.5 Mabsadd m
.77778 .15001 -0.56518 .7779 Mabsadd L
.77778 .15001 -2.37764 .77254 Mabsadd L
.77778 .15001 -0.91448 -0.29713 Mabsadd L
.77778 .15001 -1.46946 -2.02254 Mabsadd L
.77778 .15001 0 -0.96154 Mabsadd L
.77778 .15001 1.46946 -2.02254 Mabsadd L
.77778 .15001 .91448 -0.29713 Mabsadd L
.77778 .15001 2.37764 .77254 Mabsadd L
.77778 .15001 .56518 .7779 Mabsadd L
.77778 .15001 0 2.5 Mabsadd L closepath F
.81746 .15001 0 2.5 Mabsadd m
.81746 .15001 -0.56518 .7779 Mabsadd L
.81746 .15001 -2.37764 .77254 Mabsadd L
.81746 .15001 -0.91448 -0.29713 Mabsadd L
.81746 .15001 -1.46946 -2.02254 Mabsadd L
.81746 .15001 0 -0.96154 Mabsadd L
.81746 .15001 1.46946 -2.02254 Mabsadd L
.81746 .15001 .91448 -0.29713 Mabsadd L
.81746 .15001 2.37764 .77254 Mabsadd L
.81746 .15001 .56518 .7779 Mabsadd L
.81746 .15001 0 2.5 Mabsadd L closepath F
.85714 .15001 0 2.5 Mabsadd m
.85714 .15001 -0.56518 .7779 Mabsadd L
.85714 .15001 -2.37764 .77254 Mabsadd L
.85714 .15001 -0.91448 -0.29713 Mabsadd L
.85714 .15001 -1.46946 -2.02254 Mabsadd L
.85714 .15001 0 -0.96154 Mabsadd L
.85714 .15001 1.46946 -2.02254 Mabsadd L
.85714 .15001 .91448 -0.29713 Mabsadd L
.85714 .15001 2.37764 .77254 Mabsadd L
.85714 .15001 .56518 .7779 Mabsadd L
.85714 .15001 0 2.5 Mabsadd L closepath F
.89683 .15001 0 2.5 Mabsadd m
.89683 .15001 -0.56518 .7779 Mabsadd L
.89683 .15001 -2.37764 .77254 Mabsadd L
.89683 .15001 -0.91448 -0.29713 Mabsadd L
.89683 .15001 -1.46946 -2.02254 Mabsadd L
.89683 .15001 0 -0.96154 Mabsadd L
.89683 .15001 1.46946 -2.02254 Mabsadd L
.89683 .15001 .91448 -0.29713 Mabsadd L
.89683 .15001 2.37764 .77254 Mabsadd L
.89683 .15001 .56518 .7779 Mabsadd L
.89683 .15001 0 2.5 Mabsadd L closepath F
.93651 .15001 0 2.5 Mabsadd m
.93651 .15001 -0.56518 .7779 Mabsadd L
.93651 .15001 -2.37764 .77254 Mabsadd L
.93651 .15001 -0.91448 -0.29713 Mabsadd L
.93651 .15001 -1.46946 -2.02254 Mabsadd L
.93651 .15001 0 -0.96154 Mabsadd L
.93651 .15001 1.46946 -2.02254 Mabsadd L
.93651 .15001 .91448 -0.29713 Mabsadd L
.93651 .15001 2.37764 .77254 Mabsadd L
.93651 .15001 .56518 .7779 Mabsadd L
.93651 .15001 0 2.5 Mabsadd L closepath F
.97619 .15001 0 2.5 Mabsadd m
.97619 .15001 -0.56518 .7779 Mabsadd L
.97619 .15001 -2.37764 .77254 Mabsadd L
.97619 .15001 -0.91448 -0.29713 Mabsadd L
.97619 .15001 -1.46946 -2.02254 Mabsadd L
.97619 .15001 0 -0.96154 Mabsadd L
.97619 .15001 1.46946 -2.02254 Mabsadd L
.97619 .15001 .91448 -0.29713 Mabsadd L
.97619 .15001 2.37764 .77254 Mabsadd L
.97619 .15001 .56518 .7779 Mabsadd L
.97619 .15001 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03361 L
.10317 .06307 L
.14286 .11208 L
.18254 .15016 L
.22222 .14661 L
.2619 .10332 L
.30159 .05909 L
.34127 .03375 L
.38095 .01862 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03361 -2.5 2.5 Mabsadd m
.06349 .03361 2.5 2.5 Mabsadd L
.06349 .03361 2.5 -2.5 Mabsadd L
.06349 .03361 -2.5 -2.5 Mabsadd L
.06349 .03361 -2.5 2.5 Mabsadd L closepath F
.10317 .06307 -2.5 2.5 Mabsadd m
.10317 .06307 2.5 2.5 Mabsadd L
.10317 .06307 2.5 -2.5 Mabsadd L
.10317 .06307 -2.5 -2.5 Mabsadd L
.10317 .06307 -2.5 2.5 Mabsadd L closepath F
.14286 .11208 -2.5 2.5 Mabsadd m
.14286 .11208 2.5 2.5 Mabsadd L
.14286 .11208 2.5 -2.5 Mabsadd L
.14286 .11208 -2.5 -2.5 Mabsadd L
.14286 .11208 -2.5 2.5 Mabsadd L closepath F
.18254 .15016 -2.5 2.5 Mabsadd m
.18254 .15016 2.5 2.5 Mabsadd L
.18254 .15016 2.5 -2.5 Mabsadd L
.18254 .15016 -2.5 -2.5 Mabsadd L
.18254 .15016 -2.5 2.5 Mabsadd L closepath F
.22222 .14661 -2.5 2.5 Mabsadd m
.22222 .14661 2.5 2.5 Mabsadd L
.22222 .14661 2.5 -2.5 Mabsadd L
.22222 .14661 -2.5 -2.5 Mabsadd L
.22222 .14661 -2.5 2.5 Mabsadd L closepath F
.2619 .10332 -2.5 2.5 Mabsadd m
.2619 .10332 2.5 2.5 Mabsadd L
.2619 .10332 2.5 -2.5 Mabsadd L
.2619 .10332 -2.5 -2.5 Mabsadd L
.2619 .10332 -2.5 2.5 Mabsadd L closepath F
.30159 .05909 -2.5 2.5 Mabsadd m
.30159 .05909 2.5 2.5 Mabsadd L
.30159 .05909 2.5 -2.5 Mabsadd L
.30159 .05909 -2.5 -2.5 Mabsadd L
.30159 .05909 -2.5 2.5 Mabsadd L closepath F
.34127 .03375 -2.5 2.5 Mabsadd m
.34127 .03375 2.5 2.5 Mabsadd L
.34127 .03375 2.5 -2.5 Mabsadd L
.34127 .03375 -2.5 -2.5 Mabsadd L
.34127 .03375 -2.5 2.5 Mabsadd L closepath F
.38095 .01862 -2.5 2.5 Mabsadd m
.38095 .01862 2.5 2.5 Mabsadd L
.38095 .01862 2.5 -2.5 Mabsadd L
.38095 .01862 -2.5 -2.5 Mabsadd L
.38095 .01862 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8131, 1869}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.2071e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15886 -24 -4.5 ]
[-0.02837 .15886 0 4.5 ]
[-0.02837 .303 -24 -4.5 ]
[-0.02837 .303 0 4.5 ]
[-0.02837 .44714 -24 -4.5 ]
[-0.02837 .44714 0 4.5 ]
[-0.02837 .59128 -24 -4.5 ]
[-0.02837 .59128 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15886 m
-0.00962 .15886 L
s
[(2000)] -0.02837 .15886 1 0 Mshowa
-0.01587 .303 m
-0.00962 .303 L
s
[(4000)] -0.02837 .303 1 0 Mshowa
-0.01587 .44714 m
-0.00962 .44714 L
s
[(6000)] -0.02837 .44714 1 0 Mshowa
-0.01587 .59128 m
-0.00962 .59128 L
s
[(8000)] -0.02837 .59128 1 0 Mshowa
.125 Mabswid
-0.01587 .05075 m
-0.01212 .05075 L
s
-0.01587 .08679 m
-0.01212 .08679 L
s
-0.01587 .12282 m
-0.01212 .12282 L
s
-0.01587 .19489 m
-0.01212 .19489 L
s
-0.01587 .23093 m
-0.01212 .23093 L
s
-0.01587 .26696 m
-0.01212 .26696 L
s
-0.01587 .33903 m
-0.01212 .33903 L
s
-0.01587 .37507 m
-0.01212 .37507 L
s
-0.01587 .41111 m
-0.01212 .41111 L
s
-0.01587 .48318 m
-0.01212 .48318 L
s
-0.01587 .51921 m
-0.01212 .51921 L
s
-0.01587 .55525 m
-0.01212 .55525 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03886 L
.69841 .10163 L
.7381 .21284 L
.77778 .35359 L
.81746 .47049 L
.85714 .54955 L
.89683 .58854 L
.93651 .60188 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03886 -1.875 0 Mabsadd m
.65873 .03886 0 2.5 Mabsadd L
.65873 .03886 1.875 0 Mabsadd L
.65873 .03886 0 -2.5 Mabsadd L
.65873 .03886 -1.875 0 Mabsadd L closepath F
.69841 .10163 -1.875 0 Mabsadd m
.69841 .10163 0 2.5 Mabsadd L
.69841 .10163 1.875 0 Mabsadd L
.69841 .10163 0 -2.5 Mabsadd L
.69841 .10163 -1.875 0 Mabsadd L closepath F
.7381 .21284 -1.875 0 Mabsadd m
.7381 .21284 0 2.5 Mabsadd L
.7381 .21284 1.875 0 Mabsadd L
.7381 .21284 0 -2.5 Mabsadd L
.7381 .21284 -1.875 0 Mabsadd L closepath F
.77778 .35359 -1.875 0 Mabsadd m
.77778 .35359 0 2.5 Mabsadd L
.77778 .35359 1.875 0 Mabsadd L
.77778 .35359 0 -2.5 Mabsadd L
.77778 .35359 -1.875 0 Mabsadd L closepath F
.81746 .47049 -1.875 0 Mabsadd m
.81746 .47049 0 2.5 Mabsadd L
.81746 .47049 1.875 0 Mabsadd L
.81746 .47049 0 -2.5 Mabsadd L
.81746 .47049 -1.875 0 Mabsadd L closepath F
.85714 .54955 -1.875 0 Mabsadd m
.85714 .54955 0 2.5 Mabsadd L
.85714 .54955 1.875 0 Mabsadd L
.85714 .54955 0 -2.5 Mabsadd L
.85714 .54955 -1.875 0 Mabsadd L closepath F
.89683 .58854 -1.875 0 Mabsadd m
.89683 .58854 0 2.5 Mabsadd L
.89683 .58854 1.875 0 Mabsadd L
.89683 .58854 0 -2.5 Mabsadd L
.89683 .58854 -1.875 0 Mabsadd L closepath F
.93651 .60188 -1.875 0 Mabsadd m
.93651 .60188 0 2.5 Mabsadd L
.93651 .60188 1.875 0 Mabsadd L
.93651 .60188 0 -2.5 Mabsadd L
.93651 .60188 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02913 L
.10317 .04354 L
.14286 .05796 L
.18254 .07237 L
.22222 .08679 L
.2619 .1012 L
.30159 .11561 L
.34127 .13003 L
.38095 .14444 L
.42063 .14682 L
.46032 .14682 L
.5 .14682 L
.53968 .14682 L
.57937 .14682 L
.61905 .14682 L
.65873 .14682 L
.69841 .14682 L
.7381 .14682 L
.77778 .14682 L
.81746 .14682 L
.85714 .14682 L
.89683 .14682 L
.93651 .14682 L
.97619 .14682 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02913 0 2.5 Mabsadd m
.06349 .02913 -0.56518 .7779 Mabsadd L
.06349 .02913 -2.37764 .77254 Mabsadd L
.06349 .02913 -0.91448 -0.29713 Mabsadd L
.06349 .02913 -1.46946 -2.02254 Mabsadd L
.06349 .02913 0 -0.96154 Mabsadd L
.06349 .02913 1.46946 -2.02254 Mabsadd L
.06349 .02913 .91448 -0.29713 Mabsadd L
.06349 .02913 2.37764 .77254 Mabsadd L
.06349 .02913 .56518 .7779 Mabsadd L
.06349 .02913 0 2.5 Mabsadd L closepath F
.10317 .04354 0 2.5 Mabsadd m
.10317 .04354 -0.56518 .7779 Mabsadd L
.10317 .04354 -2.37764 .77254 Mabsadd L
.10317 .04354 -0.91448 -0.29713 Mabsadd L
.10317 .04354 -1.46946 -2.02254 Mabsadd L
.10317 .04354 0 -0.96154 Mabsadd L
.10317 .04354 1.46946 -2.02254 Mabsadd L
.10317 .04354 .91448 -0.29713 Mabsadd L
.10317 .04354 2.37764 .77254 Mabsadd L
.10317 .04354 .56518 .7779 Mabsadd L
.10317 .04354 0 2.5 Mabsadd L closepath F
.14286 .05796 0 2.5 Mabsadd m
.14286 .05796 -0.56518 .7779 Mabsadd L
.14286 .05796 -2.37764 .77254 Mabsadd L
.14286 .05796 -0.91448 -0.29713 Mabsadd L
.14286 .05796 -1.46946 -2.02254 Mabsadd L
.14286 .05796 0 -0.96154 Mabsadd L
.14286 .05796 1.46946 -2.02254 Mabsadd L
.14286 .05796 .91448 -0.29713 Mabsadd L
.14286 .05796 2.37764 .77254 Mabsadd L
.14286 .05796 .56518 .7779 Mabsadd L
.14286 .05796 0 2.5 Mabsadd L closepath F
.18254 .07237 0 2.5 Mabsadd m
.18254 .07237 -0.56518 .7779 Mabsadd L
.18254 .07237 -2.37764 .77254 Mabsadd L
.18254 .07237 -0.91448 -0.29713 Mabsadd L
.18254 .07237 -1.46946 -2.02254 Mabsadd L
.18254 .07237 0 -0.96154 Mabsadd L
.18254 .07237 1.46946 -2.02254 Mabsadd L
.18254 .07237 .91448 -0.29713 Mabsadd L
.18254 .07237 2.37764 .77254 Mabsadd L
.18254 .07237 .56518 .7779 Mabsadd L
.18254 .07237 0 2.5 Mabsadd L closepath F
.22222 .08679 0 2.5 Mabsadd m
.22222 .08679 -0.56518 .7779 Mabsadd L
.22222 .08679 -2.37764 .77254 Mabsadd L
.22222 .08679 -0.91448 -0.29713 Mabsadd L
.22222 .08679 -1.46946 -2.02254 Mabsadd L
.22222 .08679 0 -0.96154 Mabsadd L
.22222 .08679 1.46946 -2.02254 Mabsadd L
.22222 .08679 .91448 -0.29713 Mabsadd L
.22222 .08679 2.37764 .77254 Mabsadd L
.22222 .08679 .56518 .7779 Mabsadd L
.22222 .08679 0 2.5 Mabsadd L closepath F
.2619 .1012 0 2.5 Mabsadd m
.2619 .1012 -0.56518 .7779 Mabsadd L
.2619 .1012 -2.37764 .77254 Mabsadd L
.2619 .1012 -0.91448 -0.29713 Mabsadd L
.2619 .1012 -1.46946 -2.02254 Mabsadd L
.2619 .1012 0 -0.96154 Mabsadd L
.2619 .1012 1.46946 -2.02254 Mabsadd L
.2619 .1012 .91448 -0.29713 Mabsadd L
.2619 .1012 2.37764 .77254 Mabsadd L
.2619 .1012 .56518 .7779 Mabsadd L
.2619 .1012 0 2.5 Mabsadd L closepath F
.30159 .11561 0 2.5 Mabsadd m
.30159 .11561 -0.56518 .7779 Mabsadd L
.30159 .11561 -2.37764 .77254 Mabsadd L
.30159 .11561 -0.91448 -0.29713 Mabsadd L
.30159 .11561 -1.46946 -2.02254 Mabsadd L
.30159 .11561 0 -0.96154 Mabsadd L
.30159 .11561 1.46946 -2.02254 Mabsadd L
.30159 .11561 .91448 -0.29713 Mabsadd L
.30159 .11561 2.37764 .77254 Mabsadd L
.30159 .11561 .56518 .7779 Mabsadd L
.30159 .11561 0 2.5 Mabsadd L closepath F
.34127 .13003 0 2.5 Mabsadd m
.34127 .13003 -0.56518 .7779 Mabsadd L
.34127 .13003 -2.37764 .77254 Mabsadd L
.34127 .13003 -0.91448 -0.29713 Mabsadd L
.34127 .13003 -1.46946 -2.02254 Mabsadd L
.34127 .13003 0 -0.96154 Mabsadd L
.34127 .13003 1.46946 -2.02254 Mabsadd L
.34127 .13003 .91448 -0.29713 Mabsadd L
.34127 .13003 2.37764 .77254 Mabsadd L
.34127 .13003 .56518 .7779 Mabsadd L
.34127 .13003 0 2.5 Mabsadd L closepath F
.38095 .14444 0 2.5 Mabsadd m
.38095 .14444 -0.56518 .7779 Mabsadd L
.38095 .14444 -2.37764 .77254 Mabsadd L
.38095 .14444 -0.91448 -0.29713 Mabsadd L
.38095 .14444 -1.46946 -2.02254 Mabsadd L
.38095 .14444 0 -0.96154 Mabsadd L
.38095 .14444 1.46946 -2.02254 Mabsadd L
.38095 .14444 .91448 -0.29713 Mabsadd L
.38095 .14444 2.37764 .77254 Mabsadd L
.38095 .14444 .56518 .7779 Mabsadd L
.38095 .14444 0 2.5 Mabsadd L closepath F
.42063 .14682 0 2.5 Mabsadd m
.42063 .14682 -0.56518 .7779 Mabsadd L
.42063 .14682 -2.37764 .77254 Mabsadd L
.42063 .14682 -0.91448 -0.29713 Mabsadd L
.42063 .14682 -1.46946 -2.02254 Mabsadd L
.42063 .14682 0 -0.96154 Mabsadd L
.42063 .14682 1.46946 -2.02254 Mabsadd L
.42063 .14682 .91448 -0.29713 Mabsadd L
.42063 .14682 2.37764 .77254 Mabsadd L
.42063 .14682 .56518 .7779 Mabsadd L
.42063 .14682 0 2.5 Mabsadd L closepath F
.46032 .14682 0 2.5 Mabsadd m
.46032 .14682 -0.56518 .7779 Mabsadd L
.46032 .14682 -2.37764 .77254 Mabsadd L
.46032 .14682 -0.91448 -0.29713 Mabsadd L
.46032 .14682 -1.46946 -2.02254 Mabsadd L
.46032 .14682 0 -0.96154 Mabsadd L
.46032 .14682 1.46946 -2.02254 Mabsadd L
.46032 .14682 .91448 -0.29713 Mabsadd L
.46032 .14682 2.37764 .77254 Mabsadd L
.46032 .14682 .56518 .7779 Mabsadd L
.46032 .14682 0 2.5 Mabsadd L closepath F
.5 .14682 0 2.5 Mabsadd m
.5 .14682 -0.56518 .7779 Mabsadd L
.5 .14682 -2.37764 .77254 Mabsadd L
.5 .14682 -0.91448 -0.29713 Mabsadd L
.5 .14682 -1.46946 -2.02254 Mabsadd L
.5 .14682 0 -0.96154 Mabsadd L
.5 .14682 1.46946 -2.02254 Mabsadd L
.5 .14682 .91448 -0.29713 Mabsadd L
.5 .14682 2.37764 .77254 Mabsadd L
.5 .14682 .56518 .7779 Mabsadd L
.5 .14682 0 2.5 Mabsadd L closepath F
.53968 .14682 0 2.5 Mabsadd m
.53968 .14682 -0.56518 .7779 Mabsadd L
.53968 .14682 -2.37764 .77254 Mabsadd L
.53968 .14682 -0.91448 -0.29713 Mabsadd L
.53968 .14682 -1.46946 -2.02254 Mabsadd L
.53968 .14682 0 -0.96154 Mabsadd L
.53968 .14682 1.46946 -2.02254 Mabsadd L
.53968 .14682 .91448 -0.29713 Mabsadd L
.53968 .14682 2.37764 .77254 Mabsadd L
.53968 .14682 .56518 .7779 Mabsadd L
.53968 .14682 0 2.5 Mabsadd L closepath F
.57937 .14682 0 2.5 Mabsadd m
.57937 .14682 -0.56518 .7779 Mabsadd L
.57937 .14682 -2.37764 .77254 Mabsadd L
.57937 .14682 -0.91448 -0.29713 Mabsadd L
.57937 .14682 -1.46946 -2.02254 Mabsadd L
.57937 .14682 0 -0.96154 Mabsadd L
.57937 .14682 1.46946 -2.02254 Mabsadd L
.57937 .14682 .91448 -0.29713 Mabsadd L
.57937 .14682 2.37764 .77254 Mabsadd L
.57937 .14682 .56518 .7779 Mabsadd L
.57937 .14682 0 2.5 Mabsadd L closepath F
.61905 .14682 0 2.5 Mabsadd m
.61905 .14682 -0.56518 .7779 Mabsadd L
.61905 .14682 -2.37764 .77254 Mabsadd L
.61905 .14682 -0.91448 -0.29713 Mabsadd L
.61905 .14682 -1.46946 -2.02254 Mabsadd L
.61905 .14682 0 -0.96154 Mabsadd L
.61905 .14682 1.46946 -2.02254 Mabsadd L
.61905 .14682 .91448 -0.29713 Mabsadd L
.61905 .14682 2.37764 .77254 Mabsadd L
.61905 .14682 .56518 .7779 Mabsadd L
.61905 .14682 0 2.5 Mabsadd L closepath F
.65873 .14682 0 2.5 Mabsadd m
.65873 .14682 -0.56518 .7779 Mabsadd L
.65873 .14682 -2.37764 .77254 Mabsadd L
.65873 .14682 -0.91448 -0.29713 Mabsadd L
.65873 .14682 -1.46946 -2.02254 Mabsadd L
.65873 .14682 0 -0.96154 Mabsadd L
.65873 .14682 1.46946 -2.02254 Mabsadd L
.65873 .14682 .91448 -0.29713 Mabsadd L
.65873 .14682 2.37764 .77254 Mabsadd L
.65873 .14682 .56518 .7779 Mabsadd L
.65873 .14682 0 2.5 Mabsadd L closepath F
.69841 .14682 0 2.5 Mabsadd m
.69841 .14682 -0.56518 .7779 Mabsadd L
.69841 .14682 -2.37764 .77254 Mabsadd L
.69841 .14682 -0.91448 -0.29713 Mabsadd L
.69841 .14682 -1.46946 -2.02254 Mabsadd L
.69841 .14682 0 -0.96154 Mabsadd L
.69841 .14682 1.46946 -2.02254 Mabsadd L
.69841 .14682 .91448 -0.29713 Mabsadd L
.69841 .14682 2.37764 .77254 Mabsadd L
.69841 .14682 .56518 .7779 Mabsadd L
.69841 .14682 0 2.5 Mabsadd L closepath F
.7381 .14682 0 2.5 Mabsadd m
.7381 .14682 -0.56518 .7779 Mabsadd L
.7381 .14682 -2.37764 .77254 Mabsadd L
.7381 .14682 -0.91448 -0.29713 Mabsadd L
.7381 .14682 -1.46946 -2.02254 Mabsadd L
.7381 .14682 0 -0.96154 Mabsadd L
.7381 .14682 1.46946 -2.02254 Mabsadd L
.7381 .14682 .91448 -0.29713 Mabsadd L
.7381 .14682 2.37764 .77254 Mabsadd L
.7381 .14682 .56518 .7779 Mabsadd L
.7381 .14682 0 2.5 Mabsadd L closepath F
.77778 .14682 0 2.5 Mabsadd m
.77778 .14682 -0.56518 .7779 Mabsadd L
.77778 .14682 -2.37764 .77254 Mabsadd L
.77778 .14682 -0.91448 -0.29713 Mabsadd L
.77778 .14682 -1.46946 -2.02254 Mabsadd L
.77778 .14682 0 -0.96154 Mabsadd L
.77778 .14682 1.46946 -2.02254 Mabsadd L
.77778 .14682 .91448 -0.29713 Mabsadd L
.77778 .14682 2.37764 .77254 Mabsadd L
.77778 .14682 .56518 .7779 Mabsadd L
.77778 .14682 0 2.5 Mabsadd L closepath F
.81746 .14682 0 2.5 Mabsadd m
.81746 .14682 -0.56518 .7779 Mabsadd L
.81746 .14682 -2.37764 .77254 Mabsadd L
.81746 .14682 -0.91448 -0.29713 Mabsadd L
.81746 .14682 -1.46946 -2.02254 Mabsadd L
.81746 .14682 0 -0.96154 Mabsadd L
.81746 .14682 1.46946 -2.02254 Mabsadd L
.81746 .14682 .91448 -0.29713 Mabsadd L
.81746 .14682 2.37764 .77254 Mabsadd L
.81746 .14682 .56518 .7779 Mabsadd L
.81746 .14682 0 2.5 Mabsadd L closepath F
.85714 .14682 0 2.5 Mabsadd m
.85714 .14682 -0.56518 .7779 Mabsadd L
.85714 .14682 -2.37764 .77254 Mabsadd L
.85714 .14682 -0.91448 -0.29713 Mabsadd L
.85714 .14682 -1.46946 -2.02254 Mabsadd L
.85714 .14682 0 -0.96154 Mabsadd L
.85714 .14682 1.46946 -2.02254 Mabsadd L
.85714 .14682 .91448 -0.29713 Mabsadd L
.85714 .14682 2.37764 .77254 Mabsadd L
.85714 .14682 .56518 .7779 Mabsadd L
.85714 .14682 0 2.5 Mabsadd L closepath F
.89683 .14682 0 2.5 Mabsadd m
.89683 .14682 -0.56518 .7779 Mabsadd L
.89683 .14682 -2.37764 .77254 Mabsadd L
.89683 .14682 -0.91448 -0.29713 Mabsadd L
.89683 .14682 -1.46946 -2.02254 Mabsadd L
.89683 .14682 0 -0.96154 Mabsadd L
.89683 .14682 1.46946 -2.02254 Mabsadd L
.89683 .14682 .91448 -0.29713 Mabsadd L
.89683 .14682 2.37764 .77254 Mabsadd L
.89683 .14682 .56518 .7779 Mabsadd L
.89683 .14682 0 2.5 Mabsadd L closepath F
.93651 .14682 0 2.5 Mabsadd m
.93651 .14682 -0.56518 .7779 Mabsadd L
.93651 .14682 -2.37764 .77254 Mabsadd L
.93651 .14682 -0.91448 -0.29713 Mabsadd L
.93651 .14682 -1.46946 -2.02254 Mabsadd L
.93651 .14682 0 -0.96154 Mabsadd L
.93651 .14682 1.46946 -2.02254 Mabsadd L
.93651 .14682 .91448 -0.29713 Mabsadd L
.93651 .14682 2.37764 .77254 Mabsadd L
.93651 .14682 .56518 .7779 Mabsadd L
.93651 .14682 0 2.5 Mabsadd L closepath F
.97619 .14682 0 2.5 Mabsadd m
.97619 .14682 -0.56518 .7779 Mabsadd L
.97619 .14682 -2.37764 .77254 Mabsadd L
.97619 .14682 -0.91448 -0.29713 Mabsadd L
.97619 .14682 -1.46946 -2.02254 Mabsadd L
.97619 .14682 0 -0.96154 Mabsadd L
.97619 .14682 1.46946 -2.02254 Mabsadd L
.97619 .14682 .91448 -0.29713 Mabsadd L
.97619 .14682 2.37764 .77254 Mabsadd L
.97619 .14682 .56518 .7779 Mabsadd L
.97619 .14682 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03814 L
.10317 .07749 L
.14286 .12592 L
.18254 .15547 L
.22222 .13161 L
.2619 .09378 L
.30159 .05371 L
.34127 .02805 L
.38095 .01616 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03814 -2.5 2.5 Mabsadd m
.06349 .03814 2.5 2.5 Mabsadd L
.06349 .03814 2.5 -2.5 Mabsadd L
.06349 .03814 -2.5 -2.5 Mabsadd L
.06349 .03814 -2.5 2.5 Mabsadd L closepath F
.10317 .07749 -2.5 2.5 Mabsadd m
.10317 .07749 2.5 2.5 Mabsadd L
.10317 .07749 2.5 -2.5 Mabsadd L
.10317 .07749 -2.5 -2.5 Mabsadd L
.10317 .07749 -2.5 2.5 Mabsadd L closepath F
.14286 .12592 -2.5 2.5 Mabsadd m
.14286 .12592 2.5 2.5 Mabsadd L
.14286 .12592 2.5 -2.5 Mabsadd L
.14286 .12592 -2.5 -2.5 Mabsadd L
.14286 .12592 -2.5 2.5 Mabsadd L closepath F
.18254 .15547 -2.5 2.5 Mabsadd m
.18254 .15547 2.5 2.5 Mabsadd L
.18254 .15547 2.5 -2.5 Mabsadd L
.18254 .15547 -2.5 -2.5 Mabsadd L
.18254 .15547 -2.5 2.5 Mabsadd L closepath F
.22222 .13161 -2.5 2.5 Mabsadd m
.22222 .13161 2.5 2.5 Mabsadd L
.22222 .13161 2.5 -2.5 Mabsadd L
.22222 .13161 -2.5 -2.5 Mabsadd L
.22222 .13161 -2.5 2.5 Mabsadd L closepath F
.2619 .09378 -2.5 2.5 Mabsadd m
.2619 .09378 2.5 2.5 Mabsadd L
.2619 .09378 2.5 -2.5 Mabsadd L
.2619 .09378 -2.5 -2.5 Mabsadd L
.2619 .09378 -2.5 2.5 Mabsadd L closepath F
.30159 .05371 -2.5 2.5 Mabsadd m
.30159 .05371 2.5 2.5 Mabsadd L
.30159 .05371 2.5 -2.5 Mabsadd L
.30159 .05371 -2.5 -2.5 Mabsadd L
.30159 .05371 -2.5 2.5 Mabsadd L closepath F
.34127 .02805 -2.5 2.5 Mabsadd m
.34127 .02805 2.5 2.5 Mabsadd L
.34127 .02805 2.5 -2.5 Mabsadd L
.34127 .02805 -2.5 -2.5 Mabsadd L
.34127 .02805 -2.5 2.5 Mabsadd L closepath F
.38095 .01616 -2.5 2.5 Mabsadd m
.38095 .01616 2.5 2.5 Mabsadd L
.38095 .01616 2.5 -2.5 Mabsadd L
.38095 .01616 -2.5 -2.5 Mabsadd L
.38095 .01616 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8167, 1833}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.25149e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15974 -24 -4.5 ]
[-0.02837 .15974 0 4.5 ]
[-0.02837 .30477 -24 -4.5 ]
[-0.02837 .30477 0 4.5 ]
[-0.02837 .4498 -24 -4.5 ]
[-0.02837 .4498 0 4.5 ]
[-0.02837 .59483 -24 -4.5 ]
[-0.02837 .59483 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15974 m
-0.00962 .15974 L
s
[(2000)] -0.02837 .15974 1 0 Mshowa
-0.01587 .30477 m
-0.00962 .30477 L
s
[(4000)] -0.02837 .30477 1 0 Mshowa
-0.01587 .4498 m
-0.00962 .4498 L
s
[(6000)] -0.02837 .4498 1 0 Mshowa
-0.01587 .59483 m
-0.00962 .59483 L
s
[(8000)] -0.02837 .59483 1 0 Mshowa
.125 Mabswid
-0.01587 .05097 m
-0.01212 .05097 L
s
-0.01587 .08723 m
-0.01212 .08723 L
s
-0.01587 .12349 m
-0.01212 .12349 L
s
-0.01587 .196 m
-0.01212 .196 L
s
-0.01587 .23226 m
-0.01212 .23226 L
s
-0.01587 .26852 m
-0.01212 .26852 L
s
-0.01587 .34103 m
-0.01212 .34103 L
s
-0.01587 .37729 m
-0.01212 .37729 L
s
-0.01587 .41355 m
-0.01212 .41355 L
s
-0.01587 .48606 m
-0.01212 .48606 L
s
-0.01587 .52232 m
-0.01212 .52232 L
s
-0.01587 .55858 m
-0.01212 .55858 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03879 L
.69841 .0939 L
.7381 .19789 L
.77778 .33197 L
.81746 .45401 L
.85714 .53791 L
.89683 .57961 L
.93651 .5989 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03879 -1.875 0 Mabsadd m
.65873 .03879 0 2.5 Mabsadd L
.65873 .03879 1.875 0 Mabsadd L
.65873 .03879 0 -2.5 Mabsadd L
.65873 .03879 -1.875 0 Mabsadd L closepath F
.69841 .0939 -1.875 0 Mabsadd m
.69841 .0939 0 2.5 Mabsadd L
.69841 .0939 1.875 0 Mabsadd L
.69841 .0939 0 -2.5 Mabsadd L
.69841 .0939 -1.875 0 Mabsadd L closepath F
.7381 .19789 -1.875 0 Mabsadd m
.7381 .19789 0 2.5 Mabsadd L
.7381 .19789 1.875 0 Mabsadd L
.7381 .19789 0 -2.5 Mabsadd L
.7381 .19789 -1.875 0 Mabsadd L closepath F
.77778 .33197 -1.875 0 Mabsadd m
.77778 .33197 0 2.5 Mabsadd L
.77778 .33197 1.875 0 Mabsadd L
.77778 .33197 0 -2.5 Mabsadd L
.77778 .33197 -1.875 0 Mabsadd L closepath F
.81746 .45401 -1.875 0 Mabsadd m
.81746 .45401 0 2.5 Mabsadd L
.81746 .45401 1.875 0 Mabsadd L
.81746 .45401 0 -2.5 Mabsadd L
.81746 .45401 -1.875 0 Mabsadd L closepath F
.85714 .53791 -1.875 0 Mabsadd m
.85714 .53791 0 2.5 Mabsadd L
.85714 .53791 1.875 0 Mabsadd L
.85714 .53791 0 -2.5 Mabsadd L
.85714 .53791 -1.875 0 Mabsadd L closepath F
.89683 .57961 -1.875 0 Mabsadd m
.89683 .57961 0 2.5 Mabsadd L
.89683 .57961 1.875 0 Mabsadd L
.89683 .57961 0 -2.5 Mabsadd L
.89683 .57961 -1.875 0 Mabsadd L closepath F
.93651 .5989 -1.875 0 Mabsadd m
.93651 .5989 0 2.5 Mabsadd L
.93651 .5989 1.875 0 Mabsadd L
.93651 .5989 0 -2.5 Mabsadd L
.93651 .5989 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02922 L
.10317 .04372 L
.14286 .05822 L
.18254 .07273 L
.22222 .08723 L
.2619 .10173 L
.30159 .11624 L
.34127 .13074 L
.38095 .14524 L
.42063 .15126 L
.46032 .15126 L
.5 .15126 L
.53968 .15126 L
.57937 .15126 L
.61905 .15126 L
.65873 .15126 L
.69841 .15126 L
.7381 .15126 L
.77778 .15126 L
.81746 .15126 L
.85714 .15126 L
.89683 .15126 L
.93651 .15126 L
.97619 .15126 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02922 0 2.5 Mabsadd m
.06349 .02922 -0.56518 .7779 Mabsadd L
.06349 .02922 -2.37764 .77254 Mabsadd L
.06349 .02922 -0.91448 -0.29713 Mabsadd L
.06349 .02922 -1.46946 -2.02254 Mabsadd L
.06349 .02922 0 -0.96154 Mabsadd L
.06349 .02922 1.46946 -2.02254 Mabsadd L
.06349 .02922 .91448 -0.29713 Mabsadd L
.06349 .02922 2.37764 .77254 Mabsadd L
.06349 .02922 .56518 .7779 Mabsadd L
.06349 .02922 0 2.5 Mabsadd L closepath F
.10317 .04372 0 2.5 Mabsadd m
.10317 .04372 -0.56518 .7779 Mabsadd L
.10317 .04372 -2.37764 .77254 Mabsadd L
.10317 .04372 -0.91448 -0.29713 Mabsadd L
.10317 .04372 -1.46946 -2.02254 Mabsadd L
.10317 .04372 0 -0.96154 Mabsadd L
.10317 .04372 1.46946 -2.02254 Mabsadd L
.10317 .04372 .91448 -0.29713 Mabsadd L
.10317 .04372 2.37764 .77254 Mabsadd L
.10317 .04372 .56518 .7779 Mabsadd L
.10317 .04372 0 2.5 Mabsadd L closepath F
.14286 .05822 0 2.5 Mabsadd m
.14286 .05822 -0.56518 .7779 Mabsadd L
.14286 .05822 -2.37764 .77254 Mabsadd L
.14286 .05822 -0.91448 -0.29713 Mabsadd L
.14286 .05822 -1.46946 -2.02254 Mabsadd L
.14286 .05822 0 -0.96154 Mabsadd L
.14286 .05822 1.46946 -2.02254 Mabsadd L
.14286 .05822 .91448 -0.29713 Mabsadd L
.14286 .05822 2.37764 .77254 Mabsadd L
.14286 .05822 .56518 .7779 Mabsadd L
.14286 .05822 0 2.5 Mabsadd L closepath F
.18254 .07273 0 2.5 Mabsadd m
.18254 .07273 -0.56518 .7779 Mabsadd L
.18254 .07273 -2.37764 .77254 Mabsadd L
.18254 .07273 -0.91448 -0.29713 Mabsadd L
.18254 .07273 -1.46946 -2.02254 Mabsadd L
.18254 .07273 0 -0.96154 Mabsadd L
.18254 .07273 1.46946 -2.02254 Mabsadd L
.18254 .07273 .91448 -0.29713 Mabsadd L
.18254 .07273 2.37764 .77254 Mabsadd L
.18254 .07273 .56518 .7779 Mabsadd L
.18254 .07273 0 2.5 Mabsadd L closepath F
.22222 .08723 0 2.5 Mabsadd m
.22222 .08723 -0.56518 .7779 Mabsadd L
.22222 .08723 -2.37764 .77254 Mabsadd L
.22222 .08723 -0.91448 -0.29713 Mabsadd L
.22222 .08723 -1.46946 -2.02254 Mabsadd L
.22222 .08723 0 -0.96154 Mabsadd L
.22222 .08723 1.46946 -2.02254 Mabsadd L
.22222 .08723 .91448 -0.29713 Mabsadd L
.22222 .08723 2.37764 .77254 Mabsadd L
.22222 .08723 .56518 .7779 Mabsadd L
.22222 .08723 0 2.5 Mabsadd L closepath F
.2619 .10173 0 2.5 Mabsadd m
.2619 .10173 -0.56518 .7779 Mabsadd L
.2619 .10173 -2.37764 .77254 Mabsadd L
.2619 .10173 -0.91448 -0.29713 Mabsadd L
.2619 .10173 -1.46946 -2.02254 Mabsadd L
.2619 .10173 0 -0.96154 Mabsadd L
.2619 .10173 1.46946 -2.02254 Mabsadd L
.2619 .10173 .91448 -0.29713 Mabsadd L
.2619 .10173 2.37764 .77254 Mabsadd L
.2619 .10173 .56518 .7779 Mabsadd L
.2619 .10173 0 2.5 Mabsadd L closepath F
.30159 .11624 0 2.5 Mabsadd m
.30159 .11624 -0.56518 .7779 Mabsadd L
.30159 .11624 -2.37764 .77254 Mabsadd L
.30159 .11624 -0.91448 -0.29713 Mabsadd L
.30159 .11624 -1.46946 -2.02254 Mabsadd L
.30159 .11624 0 -0.96154 Mabsadd L
.30159 .11624 1.46946 -2.02254 Mabsadd L
.30159 .11624 .91448 -0.29713 Mabsadd L
.30159 .11624 2.37764 .77254 Mabsadd L
.30159 .11624 .56518 .7779 Mabsadd L
.30159 .11624 0 2.5 Mabsadd L closepath F
.34127 .13074 0 2.5 Mabsadd m
.34127 .13074 -0.56518 .7779 Mabsadd L
.34127 .13074 -2.37764 .77254 Mabsadd L
.34127 .13074 -0.91448 -0.29713 Mabsadd L
.34127 .13074 -1.46946 -2.02254 Mabsadd L
.34127 .13074 0 -0.96154 Mabsadd L
.34127 .13074 1.46946 -2.02254 Mabsadd L
.34127 .13074 .91448 -0.29713 Mabsadd L
.34127 .13074 2.37764 .77254 Mabsadd L
.34127 .13074 .56518 .7779 Mabsadd L
.34127 .13074 0 2.5 Mabsadd L closepath F
.38095 .14524 0 2.5 Mabsadd m
.38095 .14524 -0.56518 .7779 Mabsadd L
.38095 .14524 -2.37764 .77254 Mabsadd L
.38095 .14524 -0.91448 -0.29713 Mabsadd L
.38095 .14524 -1.46946 -2.02254 Mabsadd L
.38095 .14524 0 -0.96154 Mabsadd L
.38095 .14524 1.46946 -2.02254 Mabsadd L
.38095 .14524 .91448 -0.29713 Mabsadd L
.38095 .14524 2.37764 .77254 Mabsadd L
.38095 .14524 .56518 .7779 Mabsadd L
.38095 .14524 0 2.5 Mabsadd L closepath F
.42063 .15126 0 2.5 Mabsadd m
.42063 .15126 -0.56518 .7779 Mabsadd L
.42063 .15126 -2.37764 .77254 Mabsadd L
.42063 .15126 -0.91448 -0.29713 Mabsadd L
.42063 .15126 -1.46946 -2.02254 Mabsadd L
.42063 .15126 0 -0.96154 Mabsadd L
.42063 .15126 1.46946 -2.02254 Mabsadd L
.42063 .15126 .91448 -0.29713 Mabsadd L
.42063 .15126 2.37764 .77254 Mabsadd L
.42063 .15126 .56518 .7779 Mabsadd L
.42063 .15126 0 2.5 Mabsadd L closepath F
.46032 .15126 0 2.5 Mabsadd m
.46032 .15126 -0.56518 .7779 Mabsadd L
.46032 .15126 -2.37764 .77254 Mabsadd L
.46032 .15126 -0.91448 -0.29713 Mabsadd L
.46032 .15126 -1.46946 -2.02254 Mabsadd L
.46032 .15126 0 -0.96154 Mabsadd L
.46032 .15126 1.46946 -2.02254 Mabsadd L
.46032 .15126 .91448 -0.29713 Mabsadd L
.46032 .15126 2.37764 .77254 Mabsadd L
.46032 .15126 .56518 .7779 Mabsadd L
.46032 .15126 0 2.5 Mabsadd L closepath F
.5 .15126 0 2.5 Mabsadd m
.5 .15126 -0.56518 .7779 Mabsadd L
.5 .15126 -2.37764 .77254 Mabsadd L
.5 .15126 -0.91448 -0.29713 Mabsadd L
.5 .15126 -1.46946 -2.02254 Mabsadd L
.5 .15126 0 -0.96154 Mabsadd L
.5 .15126 1.46946 -2.02254 Mabsadd L
.5 .15126 .91448 -0.29713 Mabsadd L
.5 .15126 2.37764 .77254 Mabsadd L
.5 .15126 .56518 .7779 Mabsadd L
.5 .15126 0 2.5 Mabsadd L closepath F
.53968 .15126 0 2.5 Mabsadd m
.53968 .15126 -0.56518 .7779 Mabsadd L
.53968 .15126 -2.37764 .77254 Mabsadd L
.53968 .15126 -0.91448 -0.29713 Mabsadd L
.53968 .15126 -1.46946 -2.02254 Mabsadd L
.53968 .15126 0 -0.96154 Mabsadd L
.53968 .15126 1.46946 -2.02254 Mabsadd L
.53968 .15126 .91448 -0.29713 Mabsadd L
.53968 .15126 2.37764 .77254 Mabsadd L
.53968 .15126 .56518 .7779 Mabsadd L
.53968 .15126 0 2.5 Mabsadd L closepath F
.57937 .15126 0 2.5 Mabsadd m
.57937 .15126 -0.56518 .7779 Mabsadd L
.57937 .15126 -2.37764 .77254 Mabsadd L
.57937 .15126 -0.91448 -0.29713 Mabsadd L
.57937 .15126 -1.46946 -2.02254 Mabsadd L
.57937 .15126 0 -0.96154 Mabsadd L
.57937 .15126 1.46946 -2.02254 Mabsadd L
.57937 .15126 .91448 -0.29713 Mabsadd L
.57937 .15126 2.37764 .77254 Mabsadd L
.57937 .15126 .56518 .7779 Mabsadd L
.57937 .15126 0 2.5 Mabsadd L closepath F
.61905 .15126 0 2.5 Mabsadd m
.61905 .15126 -0.56518 .7779 Mabsadd L
.61905 .15126 -2.37764 .77254 Mabsadd L
.61905 .15126 -0.91448 -0.29713 Mabsadd L
.61905 .15126 -1.46946 -2.02254 Mabsadd L
.61905 .15126 0 -0.96154 Mabsadd L
.61905 .15126 1.46946 -2.02254 Mabsadd L
.61905 .15126 .91448 -0.29713 Mabsadd L
.61905 .15126 2.37764 .77254 Mabsadd L
.61905 .15126 .56518 .7779 Mabsadd L
.61905 .15126 0 2.5 Mabsadd L closepath F
.65873 .15126 0 2.5 Mabsadd m
.65873 .15126 -0.56518 .7779 Mabsadd L
.65873 .15126 -2.37764 .77254 Mabsadd L
.65873 .15126 -0.91448 -0.29713 Mabsadd L
.65873 .15126 -1.46946 -2.02254 Mabsadd L
.65873 .15126 0 -0.96154 Mabsadd L
.65873 .15126 1.46946 -2.02254 Mabsadd L
.65873 .15126 .91448 -0.29713 Mabsadd L
.65873 .15126 2.37764 .77254 Mabsadd L
.65873 .15126 .56518 .7779 Mabsadd L
.65873 .15126 0 2.5 Mabsadd L closepath F
.69841 .15126 0 2.5 Mabsadd m
.69841 .15126 -0.56518 .7779 Mabsadd L
.69841 .15126 -2.37764 .77254 Mabsadd L
.69841 .15126 -0.91448 -0.29713 Mabsadd L
.69841 .15126 -1.46946 -2.02254 Mabsadd L
.69841 .15126 0 -0.96154 Mabsadd L
.69841 .15126 1.46946 -2.02254 Mabsadd L
.69841 .15126 .91448 -0.29713 Mabsadd L
.69841 .15126 2.37764 .77254 Mabsadd L
.69841 .15126 .56518 .7779 Mabsadd L
.69841 .15126 0 2.5 Mabsadd L closepath F
.7381 .15126 0 2.5 Mabsadd m
.7381 .15126 -0.56518 .7779 Mabsadd L
.7381 .15126 -2.37764 .77254 Mabsadd L
.7381 .15126 -0.91448 -0.29713 Mabsadd L
.7381 .15126 -1.46946 -2.02254 Mabsadd L
.7381 .15126 0 -0.96154 Mabsadd L
.7381 .15126 1.46946 -2.02254 Mabsadd L
.7381 .15126 .91448 -0.29713 Mabsadd L
.7381 .15126 2.37764 .77254 Mabsadd L
.7381 .15126 .56518 .7779 Mabsadd L
.7381 .15126 0 2.5 Mabsadd L closepath F
.77778 .15126 0 2.5 Mabsadd m
.77778 .15126 -0.56518 .7779 Mabsadd L
.77778 .15126 -2.37764 .77254 Mabsadd L
.77778 .15126 -0.91448 -0.29713 Mabsadd L
.77778 .15126 -1.46946 -2.02254 Mabsadd L
.77778 .15126 0 -0.96154 Mabsadd L
.77778 .15126 1.46946 -2.02254 Mabsadd L
.77778 .15126 .91448 -0.29713 Mabsadd L
.77778 .15126 2.37764 .77254 Mabsadd L
.77778 .15126 .56518 .7779 Mabsadd L
.77778 .15126 0 2.5 Mabsadd L closepath F
.81746 .15126 0 2.5 Mabsadd m
.81746 .15126 -0.56518 .7779 Mabsadd L
.81746 .15126 -2.37764 .77254 Mabsadd L
.81746 .15126 -0.91448 -0.29713 Mabsadd L
.81746 .15126 -1.46946 -2.02254 Mabsadd L
.81746 .15126 0 -0.96154 Mabsadd L
.81746 .15126 1.46946 -2.02254 Mabsadd L
.81746 .15126 .91448 -0.29713 Mabsadd L
.81746 .15126 2.37764 .77254 Mabsadd L
.81746 .15126 .56518 .7779 Mabsadd L
.81746 .15126 0 2.5 Mabsadd L closepath F
.85714 .15126 0 2.5 Mabsadd m
.85714 .15126 -0.56518 .7779 Mabsadd L
.85714 .15126 -2.37764 .77254 Mabsadd L
.85714 .15126 -0.91448 -0.29713 Mabsadd L
.85714 .15126 -1.46946 -2.02254 Mabsadd L
.85714 .15126 0 -0.96154 Mabsadd L
.85714 .15126 1.46946 -2.02254 Mabsadd L
.85714 .15126 .91448 -0.29713 Mabsadd L
.85714 .15126 2.37764 .77254 Mabsadd L
.85714 .15126 .56518 .7779 Mabsadd L
.85714 .15126 0 2.5 Mabsadd L closepath F
.89683 .15126 0 2.5 Mabsadd m
.89683 .15126 -0.56518 .7779 Mabsadd L
.89683 .15126 -2.37764 .77254 Mabsadd L
.89683 .15126 -0.91448 -0.29713 Mabsadd L
.89683 .15126 -1.46946 -2.02254 Mabsadd L
.89683 .15126 0 -0.96154 Mabsadd L
.89683 .15126 1.46946 -2.02254 Mabsadd L
.89683 .15126 .91448 -0.29713 Mabsadd L
.89683 .15126 2.37764 .77254 Mabsadd L
.89683 .15126 .56518 .7779 Mabsadd L
.89683 .15126 0 2.5 Mabsadd L closepath F
.93651 .15126 0 2.5 Mabsadd m
.93651 .15126 -0.56518 .7779 Mabsadd L
.93651 .15126 -2.37764 .77254 Mabsadd L
.93651 .15126 -0.91448 -0.29713 Mabsadd L
.93651 .15126 -1.46946 -2.02254 Mabsadd L
.93651 .15126 0 -0.96154 Mabsadd L
.93651 .15126 1.46946 -2.02254 Mabsadd L
.93651 .15126 .91448 -0.29713 Mabsadd L
.93651 .15126 2.37764 .77254 Mabsadd L
.93651 .15126 .56518 .7779 Mabsadd L
.93651 .15126 0 2.5 Mabsadd L closepath F
.97619 .15126 0 2.5 Mabsadd m
.97619 .15126 -0.56518 .7779 Mabsadd L
.97619 .15126 -2.37764 .77254 Mabsadd L
.97619 .15126 -0.91448 -0.29713 Mabsadd L
.97619 .15126 -1.46946 -2.02254 Mabsadd L
.97619 .15126 0 -0.96154 Mabsadd L
.97619 .15126 1.46946 -2.02254 Mabsadd L
.97619 .15126 .91448 -0.29713 Mabsadd L
.97619 .15126 2.37764 .77254 Mabsadd L
.97619 .15126 .56518 .7779 Mabsadd L
.97619 .15126 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03806 L
.10317 .06983 L
.14286 .1187 L
.18254 .1488 L
.22222 .13676 L
.2619 .09861 L
.30159 .05641 L
.34127 .034 L
.38095 .01914 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03806 -2.5 2.5 Mabsadd m
.06349 .03806 2.5 2.5 Mabsadd L
.06349 .03806 2.5 -2.5 Mabsadd L
.06349 .03806 -2.5 -2.5 Mabsadd L
.06349 .03806 -2.5 2.5 Mabsadd L closepath F
.10317 .06983 -2.5 2.5 Mabsadd m
.10317 .06983 2.5 2.5 Mabsadd L
.10317 .06983 2.5 -2.5 Mabsadd L
.10317 .06983 -2.5 -2.5 Mabsadd L
.10317 .06983 -2.5 2.5 Mabsadd L closepath F
.14286 .1187 -2.5 2.5 Mabsadd m
.14286 .1187 2.5 2.5 Mabsadd L
.14286 .1187 2.5 -2.5 Mabsadd L
.14286 .1187 -2.5 -2.5 Mabsadd L
.14286 .1187 -2.5 2.5 Mabsadd L closepath F
.18254 .1488 -2.5 2.5 Mabsadd m
.18254 .1488 2.5 2.5 Mabsadd L
.18254 .1488 2.5 -2.5 Mabsadd L
.18254 .1488 -2.5 -2.5 Mabsadd L
.18254 .1488 -2.5 2.5 Mabsadd L closepath F
.22222 .13676 -2.5 2.5 Mabsadd m
.22222 .13676 2.5 2.5 Mabsadd L
.22222 .13676 2.5 -2.5 Mabsadd L
.22222 .13676 -2.5 -2.5 Mabsadd L
.22222 .13676 -2.5 2.5 Mabsadd L closepath F
.2619 .09861 -2.5 2.5 Mabsadd m
.2619 .09861 2.5 2.5 Mabsadd L
.2619 .09861 2.5 -2.5 Mabsadd L
.2619 .09861 -2.5 -2.5 Mabsadd L
.2619 .09861 -2.5 2.5 Mabsadd L closepath F
.30159 .05641 -2.5 2.5 Mabsadd m
.30159 .05641 2.5 2.5 Mabsadd L
.30159 .05641 2.5 -2.5 Mabsadd L
.30159 .05641 -2.5 -2.5 Mabsadd L
.30159 .05641 -2.5 2.5 Mabsadd L closepath F
.34127 .034 -2.5 2.5 Mabsadd m
.34127 .034 2.5 2.5 Mabsadd L
.34127 .034 2.5 -2.5 Mabsadd L
.34127 .034 -2.5 -2.5 Mabsadd L
.34127 .034 -2.5 2.5 Mabsadd L closepath F
.38095 .01914 -2.5 2.5 Mabsadd m
.38095 .01914 2.5 2.5 Mabsadd L
.38095 .01914 2.5 -2.5 Mabsadd L
.38095 .01914 -2.5 -2.5 Mabsadd L
.38095 .01914 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8117, 1883}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0627706 0.0865801 0.0147151 0.000294302 [
[.11039 .00222 -3 -9 ]
[.11039 .00222 3 0 ]
[.28355 .00222 -3 -9 ]
[.28355 .00222 3 0 ]
[.45671 .00222 -3 -9 ]
[.45671 .00222 3 0 ]
[.62987 .00222 -3 -9 ]
[.62987 .00222 3 0 ]
[.80303 .00222 -6 -9 ]
[.80303 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.07527 .16187 -18 -4.5 ]
[-0.07527 .16187 0 4.5 ]
[-0.07527 .30902 -24 -4.5 ]
[-0.07527 .30902 0 4.5 ]
[-0.07527 .45617 -24 -4.5 ]
[-0.07527 .45617 0 4.5 ]
[-0.07527 .60332 -24 -4.5 ]
[-0.07527 .60332 0 4.5 ]
[ -0.06277 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 .01472 m
.11039 .02097 L
s
[(2)] .11039 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(4)] .28355 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(6)] .45671 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(8)] .62987 .00222 0 1 Mshowa
.80303 .01472 m
.80303 .02097 L
s
[(10)] .80303 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.06277 .16187 m
-0.05652 .16187 L
s
[(500)] -0.07527 .16187 1 0 Mshowa
-0.06277 .30902 m
-0.05652 .30902 L
s
[(1000)] -0.07527 .30902 1 0 Mshowa
-0.06277 .45617 m
-0.05652 .45617 L
s
[(1500)] -0.07527 .45617 1 0 Mshowa
-0.06277 .60332 m
-0.05652 .60332 L
s
[(2000)] -0.07527 .60332 1 0 Mshowa
.125 Mabswid
-0.06277 .04415 m
-0.05902 .04415 L
s
-0.06277 .07358 m
-0.05902 .07358 L
s
-0.06277 .10301 m
-0.05902 .10301 L
s
-0.06277 .13244 m
-0.05902 .13244 L
s
-0.06277 .1913 m
-0.05902 .1913 L
s
-0.06277 .22073 m
-0.05902 .22073 L
s
-0.06277 .25016 m
-0.05902 .25016 L
s
-0.06277 .27959 m
-0.05902 .27959 L
s
-0.06277 .33845 m
-0.05902 .33845 L
s
-0.06277 .36788 m
-0.05902 .36788 L
s
-0.06277 .39731 m
-0.05902 .39731 L
s
-0.06277 .42674 m
-0.05902 .42674 L
s
-0.06277 .4856 m
-0.05902 .4856 L
s
-0.06277 .51503 m
-0.05902 .51503 L
s
-0.06277 .54446 m
-0.05902 .54446 L
s
-0.06277 .57389 m
-0.05902 .57389 L
s
.25 Mabswid
-0.06277 0 m
-0.06277 .61803 L
s
.001 w
.02381 .01472 m
.11039 .01472 L
.19697 .01766 L
.28355 .10536 L
.37013 .191 L
.45671 .25369 L
.54329 .29018 L
.62987 .30931 L
.71645 .3202 L
.80303 .32344 L
.88961 .32432 L
.97619 .32461 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01766 -1.875 0 Mabsadd m
.19697 .01766 0 2.5 Mabsadd L
.19697 .01766 1.875 0 Mabsadd L
.19697 .01766 0 -2.5 Mabsadd L
.19697 .01766 -1.875 0 Mabsadd L closepath F
.28355 .10536 -1.875 0 Mabsadd m
.28355 .10536 0 2.5 Mabsadd L
.28355 .10536 1.875 0 Mabsadd L
.28355 .10536 0 -2.5 Mabsadd L
.28355 .10536 -1.875 0 Mabsadd L closepath F
.37013 .191 -1.875 0 Mabsadd m
.37013 .191 0 2.5 Mabsadd L
.37013 .191 1.875 0 Mabsadd L
.37013 .191 0 -2.5 Mabsadd L
.37013 .191 -1.875 0 Mabsadd L closepath F
.45671 .25369 -1.875 0 Mabsadd m
.45671 .25369 0 2.5 Mabsadd L
.45671 .25369 1.875 0 Mabsadd L
.45671 .25369 0 -2.5 Mabsadd L
.45671 .25369 -1.875 0 Mabsadd L closepath F
.54329 .29018 -1.875 0 Mabsadd m
.54329 .29018 0 2.5 Mabsadd L
.54329 .29018 1.875 0 Mabsadd L
.54329 .29018 0 -2.5 Mabsadd L
.54329 .29018 -1.875 0 Mabsadd L closepath F
.62987 .30931 -1.875 0 Mabsadd m
.62987 .30931 0 2.5 Mabsadd L
.62987 .30931 1.875 0 Mabsadd L
.62987 .30931 0 -2.5 Mabsadd L
.62987 .30931 -1.875 0 Mabsadd L closepath F
.71645 .3202 -1.875 0 Mabsadd m
.71645 .3202 0 2.5 Mabsadd L
.71645 .3202 1.875 0 Mabsadd L
.71645 .3202 0 -2.5 Mabsadd L
.71645 .3202 -1.875 0 Mabsadd L closepath F
.80303 .32344 -1.875 0 Mabsadd m
.80303 .32344 0 2.5 Mabsadd L
.80303 .32344 1.875 0 Mabsadd L
.80303 .32344 0 -2.5 Mabsadd L
.80303 .32344 -1.875 0 Mabsadd L closepath F
.88961 .32432 -1.875 0 Mabsadd m
.88961 .32432 0 2.5 Mabsadd L
.88961 .32432 1.875 0 Mabsadd L
.88961 .32432 0 -2.5 Mabsadd L
.88961 .32432 -1.875 0 Mabsadd L closepath F
.97619 .32461 -1.875 0 Mabsadd m
.97619 .32461 0 2.5 Mabsadd L
.97619 .32461 1.875 0 Mabsadd L
.97619 .32461 0 -2.5 Mabsadd L
.97619 .32461 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11039 .07358 L
.19697 .13244 L
.28355 .1913 L
.37013 .25016 L
.45671 .30902 L
.54329 .36788 L
.62987 .42674 L
.71645 .4856 L
.80303 .54446 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11039 .07358 0 2.5 Mabsadd m
.11039 .07358 -0.56518 .7779 Mabsadd L
.11039 .07358 -2.37764 .77254 Mabsadd L
.11039 .07358 -0.91448 -0.29713 Mabsadd L
.11039 .07358 -1.46946 -2.02254 Mabsadd L
.11039 .07358 0 -0.96154 Mabsadd L
.11039 .07358 1.46946 -2.02254 Mabsadd L
.11039 .07358 .91448 -0.29713 Mabsadd L
.11039 .07358 2.37764 .77254 Mabsadd L
.11039 .07358 .56518 .7779 Mabsadd L
.11039 .07358 0 2.5 Mabsadd L closepath F
.19697 .13244 0 2.5 Mabsadd m
.19697 .13244 -0.56518 .7779 Mabsadd L
.19697 .13244 -2.37764 .77254 Mabsadd L
.19697 .13244 -0.91448 -0.29713 Mabsadd L
.19697 .13244 -1.46946 -2.02254 Mabsadd L
.19697 .13244 0 -0.96154 Mabsadd L
.19697 .13244 1.46946 -2.02254 Mabsadd L
.19697 .13244 .91448 -0.29713 Mabsadd L
.19697 .13244 2.37764 .77254 Mabsadd L
.19697 .13244 .56518 .7779 Mabsadd L
.19697 .13244 0 2.5 Mabsadd L closepath F
.28355 .1913 0 2.5 Mabsadd m
.28355 .1913 -0.56518 .7779 Mabsadd L
.28355 .1913 -2.37764 .77254 Mabsadd L
.28355 .1913 -0.91448 -0.29713 Mabsadd L
.28355 .1913 -1.46946 -2.02254 Mabsadd L
.28355 .1913 0 -0.96154 Mabsadd L
.28355 .1913 1.46946 -2.02254 Mabsadd L
.28355 .1913 .91448 -0.29713 Mabsadd L
.28355 .1913 2.37764 .77254 Mabsadd L
.28355 .1913 .56518 .7779 Mabsadd L
.28355 .1913 0 2.5 Mabsadd L closepath F
.37013 .25016 0 2.5 Mabsadd m
.37013 .25016 -0.56518 .7779 Mabsadd L
.37013 .25016 -2.37764 .77254 Mabsadd L
.37013 .25016 -0.91448 -0.29713 Mabsadd L
.37013 .25016 -1.46946 -2.02254 Mabsadd L
.37013 .25016 0 -0.96154 Mabsadd L
.37013 .25016 1.46946 -2.02254 Mabsadd L
.37013 .25016 .91448 -0.29713 Mabsadd L
.37013 .25016 2.37764 .77254 Mabsadd L
.37013 .25016 .56518 .7779 Mabsadd L
.37013 .25016 0 2.5 Mabsadd L closepath F
.45671 .30902 0 2.5 Mabsadd m
.45671 .30902 -0.56518 .7779 Mabsadd L
.45671 .30902 -2.37764 .77254 Mabsadd L
.45671 .30902 -0.91448 -0.29713 Mabsadd L
.45671 .30902 -1.46946 -2.02254 Mabsadd L
.45671 .30902 0 -0.96154 Mabsadd L
.45671 .30902 1.46946 -2.02254 Mabsadd L
.45671 .30902 .91448 -0.29713 Mabsadd L
.45671 .30902 2.37764 .77254 Mabsadd L
.45671 .30902 .56518 .7779 Mabsadd L
.45671 .30902 0 2.5 Mabsadd L closepath F
.54329 .36788 0 2.5 Mabsadd m
.54329 .36788 -0.56518 .7779 Mabsadd L
.54329 .36788 -2.37764 .77254 Mabsadd L
.54329 .36788 -0.91448 -0.29713 Mabsadd L
.54329 .36788 -1.46946 -2.02254 Mabsadd L
.54329 .36788 0 -0.96154 Mabsadd L
.54329 .36788 1.46946 -2.02254 Mabsadd L
.54329 .36788 .91448 -0.29713 Mabsadd L
.54329 .36788 2.37764 .77254 Mabsadd L
.54329 .36788 .56518 .7779 Mabsadd L
.54329 .36788 0 2.5 Mabsadd L closepath F
.62987 .42674 0 2.5 Mabsadd m
.62987 .42674 -0.56518 .7779 Mabsadd L
.62987 .42674 -2.37764 .77254 Mabsadd L
.62987 .42674 -0.91448 -0.29713 Mabsadd L
.62987 .42674 -1.46946 -2.02254 Mabsadd L
.62987 .42674 0 -0.96154 Mabsadd L
.62987 .42674 1.46946 -2.02254 Mabsadd L
.62987 .42674 .91448 -0.29713 Mabsadd L
.62987 .42674 2.37764 .77254 Mabsadd L
.62987 .42674 .56518 .7779 Mabsadd L
.62987 .42674 0 2.5 Mabsadd L closepath F
.71645 .4856 0 2.5 Mabsadd m
.71645 .4856 -0.56518 .7779 Mabsadd L
.71645 .4856 -2.37764 .77254 Mabsadd L
.71645 .4856 -0.91448 -0.29713 Mabsadd L
.71645 .4856 -1.46946 -2.02254 Mabsadd L
.71645 .4856 0 -0.96154 Mabsadd L
.71645 .4856 1.46946 -2.02254 Mabsadd L
.71645 .4856 .91448 -0.29713 Mabsadd L
.71645 .4856 2.37764 .77254 Mabsadd L
.71645 .4856 .56518 .7779 Mabsadd L
.71645 .4856 0 2.5 Mabsadd L closepath F
.80303 .54446 0 2.5 Mabsadd m
.80303 .54446 -0.56518 .7779 Mabsadd L
.80303 .54446 -2.37764 .77254 Mabsadd L
.80303 .54446 -0.91448 -0.29713 Mabsadd L
.80303 .54446 -1.46946 -2.02254 Mabsadd L
.80303 .54446 0 -0.96154 Mabsadd L
.80303 .54446 1.46946 -2.02254 Mabsadd L
.80303 .54446 .91448 -0.29713 Mabsadd L
.80303 .54446 2.37764 .77254 Mabsadd L
.80303 .54446 .56518 .7779 Mabsadd L
.80303 .54446 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01766 m
.11039 .10242 L
.19697 .10036 L
.28355 .0774 L
.37013 .05121 L
.45671 .03384 L
.54329 .0256 L
.62987 .01795 L
.71645 .0156 L
.80303 .01501 L
.88961 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01766 -2.5 2.5 Mabsadd m
.02381 .01766 2.5 2.5 Mabsadd L
.02381 .01766 2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 2.5 Mabsadd L closepath F
.11039 .10242 -2.5 2.5 Mabsadd m
.11039 .10242 2.5 2.5 Mabsadd L
.11039 .10242 2.5 -2.5 Mabsadd L
.11039 .10242 -2.5 -2.5 Mabsadd L
.11039 .10242 -2.5 2.5 Mabsadd L closepath F
.19697 .10036 -2.5 2.5 Mabsadd m
.19697 .10036 2.5 2.5 Mabsadd L
.19697 .10036 2.5 -2.5 Mabsadd L
.19697 .10036 -2.5 -2.5 Mabsadd L
.19697 .10036 -2.5 2.5 Mabsadd L closepath F
.28355 .0774 -2.5 2.5 Mabsadd m
.28355 .0774 2.5 2.5 Mabsadd L
.28355 .0774 2.5 -2.5 Mabsadd L
.28355 .0774 -2.5 -2.5 Mabsadd L
.28355 .0774 -2.5 2.5 Mabsadd L closepath F
.37013 .05121 -2.5 2.5 Mabsadd m
.37013 .05121 2.5 2.5 Mabsadd L
.37013 .05121 2.5 -2.5 Mabsadd L
.37013 .05121 -2.5 -2.5 Mabsadd L
.37013 .05121 -2.5 2.5 Mabsadd L closepath F
.45671 .03384 -2.5 2.5 Mabsadd m
.45671 .03384 2.5 2.5 Mabsadd L
.45671 .03384 2.5 -2.5 Mabsadd L
.45671 .03384 -2.5 -2.5 Mabsadd L
.45671 .03384 -2.5 2.5 Mabsadd L closepath F
.54329 .0256 -2.5 2.5 Mabsadd m
.54329 .0256 2.5 2.5 Mabsadd L
.54329 .0256 2.5 -2.5 Mabsadd L
.54329 .0256 -2.5 -2.5 Mabsadd L
.54329 .0256 -2.5 2.5 Mabsadd L closepath F
.62987 .01795 -2.5 2.5 Mabsadd m
.62987 .01795 2.5 2.5 Mabsadd L
.62987 .01795 2.5 -2.5 Mabsadd L
.62987 .01795 -2.5 -2.5 Mabsadd L
.62987 .01795 -2.5 2.5 Mabsadd L closepath F
.71645 .0156 -2.5 2.5 Mabsadd m
.71645 .0156 2.5 2.5 Mabsadd L
.71645 .0156 2.5 -2.5 Mabsadd L
.71645 .0156 -2.5 -2.5 Mabsadd L
.71645 .0156 -2.5 2.5 Mabsadd L closepath F
.80303 .01501 -2.5 2.5 Mabsadd m
.80303 .01501 2.5 2.5 Mabsadd L
.80303 .01501 2.5 -2.5 Mabsadd L
.80303 .01501 -2.5 -2.5 Mabsadd L
.80303 .01501 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({11, 1053, 2000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0627706 0.0865801 0.0147151 0.000294302 [
[.11039 .00222 -3 -9 ]
[.11039 .00222 3 0 ]
[.28355 .00222 -3 -9 ]
[.28355 .00222 3 0 ]
[.45671 .00222 -3 -9 ]
[.45671 .00222 3 0 ]
[.62987 .00222 -3 -9 ]
[.62987 .00222 3 0 ]
[.80303 .00222 -6 -9 ]
[.80303 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.07527 .16187 -18 -4.5 ]
[-0.07527 .16187 0 4.5 ]
[-0.07527 .30902 -24 -4.5 ]
[-0.07527 .30902 0 4.5 ]
[-0.07527 .45617 -24 -4.5 ]
[-0.07527 .45617 0 4.5 ]
[-0.07527 .60332 -24 -4.5 ]
[-0.07527 .60332 0 4.5 ]
[ -0.06277 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 .01472 m
.11039 .02097 L
s
[(2)] .11039 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(4)] .28355 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(6)] .45671 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(8)] .62987 .00222 0 1 Mshowa
.80303 .01472 m
.80303 .02097 L
s
[(10)] .80303 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.06277 .16187 m
-0.05652 .16187 L
s
[(500)] -0.07527 .16187 1 0 Mshowa
-0.06277 .30902 m
-0.05652 .30902 L
s
[(1000)] -0.07527 .30902 1 0 Mshowa
-0.06277 .45617 m
-0.05652 .45617 L
s
[(1500)] -0.07527 .45617 1 0 Mshowa
-0.06277 .60332 m
-0.05652 .60332 L
s
[(2000)] -0.07527 .60332 1 0 Mshowa
.125 Mabswid
-0.06277 .04415 m
-0.05902 .04415 L
s
-0.06277 .07358 m
-0.05902 .07358 L
s
-0.06277 .10301 m
-0.05902 .10301 L
s
-0.06277 .13244 m
-0.05902 .13244 L
s
-0.06277 .1913 m
-0.05902 .1913 L
s
-0.06277 .22073 m
-0.05902 .22073 L
s
-0.06277 .25016 m
-0.05902 .25016 L
s
-0.06277 .27959 m
-0.05902 .27959 L
s
-0.06277 .33845 m
-0.05902 .33845 L
s
-0.06277 .36788 m
-0.05902 .36788 L
s
-0.06277 .39731 m
-0.05902 .39731 L
s
-0.06277 .42674 m
-0.05902 .42674 L
s
-0.06277 .4856 m
-0.05902 .4856 L
s
-0.06277 .51503 m
-0.05902 .51503 L
s
-0.06277 .54446 m
-0.05902 .54446 L
s
-0.06277 .57389 m
-0.05902 .57389 L
s
.25 Mabswid
-0.06277 0 m
-0.06277 .61803 L
s
.001 w
.02381 .01472 m
.11039 .01472 L
.19697 .01766 L
.28355 .10713 L
.37013 .18688 L
.45671 .2481 L
.54329 .28018 L
.62987 .30078 L
.71645 .30931 L
.80303 .31373 L
.88961 .31549 L
.97619 .31637 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01766 -1.875 0 Mabsadd m
.19697 .01766 0 2.5 Mabsadd L
.19697 .01766 1.875 0 Mabsadd L
.19697 .01766 0 -2.5 Mabsadd L
.19697 .01766 -1.875 0 Mabsadd L closepath F
.28355 .10713 -1.875 0 Mabsadd m
.28355 .10713 0 2.5 Mabsadd L
.28355 .10713 1.875 0 Mabsadd L
.28355 .10713 0 -2.5 Mabsadd L
.28355 .10713 -1.875 0 Mabsadd L closepath F
.37013 .18688 -1.875 0 Mabsadd m
.37013 .18688 0 2.5 Mabsadd L
.37013 .18688 1.875 0 Mabsadd L
.37013 .18688 0 -2.5 Mabsadd L
.37013 .18688 -1.875 0 Mabsadd L closepath F
.45671 .2481 -1.875 0 Mabsadd m
.45671 .2481 0 2.5 Mabsadd L
.45671 .2481 1.875 0 Mabsadd L
.45671 .2481 0 -2.5 Mabsadd L
.45671 .2481 -1.875 0 Mabsadd L closepath F
.54329 .28018 -1.875 0 Mabsadd m
.54329 .28018 0 2.5 Mabsadd L
.54329 .28018 1.875 0 Mabsadd L
.54329 .28018 0 -2.5 Mabsadd L
.54329 .28018 -1.875 0 Mabsadd L closepath F
.62987 .30078 -1.875 0 Mabsadd m
.62987 .30078 0 2.5 Mabsadd L
.62987 .30078 1.875 0 Mabsadd L
.62987 .30078 0 -2.5 Mabsadd L
.62987 .30078 -1.875 0 Mabsadd L closepath F
.71645 .30931 -1.875 0 Mabsadd m
.71645 .30931 0 2.5 Mabsadd L
.71645 .30931 1.875 0 Mabsadd L
.71645 .30931 0 -2.5 Mabsadd L
.71645 .30931 -1.875 0 Mabsadd L closepath F
.80303 .31373 -1.875 0 Mabsadd m
.80303 .31373 0 2.5 Mabsadd L
.80303 .31373 1.875 0 Mabsadd L
.80303 .31373 0 -2.5 Mabsadd L
.80303 .31373 -1.875 0 Mabsadd L closepath F
.88961 .31549 -1.875 0 Mabsadd m
.88961 .31549 0 2.5 Mabsadd L
.88961 .31549 1.875 0 Mabsadd L
.88961 .31549 0 -2.5 Mabsadd L
.88961 .31549 -1.875 0 Mabsadd L closepath F
.97619 .31637 -1.875 0 Mabsadd m
.97619 .31637 0 2.5 Mabsadd L
.97619 .31637 1.875 0 Mabsadd L
.97619 .31637 0 -2.5 Mabsadd L
.97619 .31637 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11039 .07358 L
.19697 .13244 L
.28355 .1913 L
.37013 .25016 L
.45671 .30902 L
.54329 .36788 L
.62987 .42674 L
.71645 .4856 L
.80303 .54446 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11039 .07358 0 2.5 Mabsadd m
.11039 .07358 -0.56518 .7779 Mabsadd L
.11039 .07358 -2.37764 .77254 Mabsadd L
.11039 .07358 -0.91448 -0.29713 Mabsadd L
.11039 .07358 -1.46946 -2.02254 Mabsadd L
.11039 .07358 0 -0.96154 Mabsadd L
.11039 .07358 1.46946 -2.02254 Mabsadd L
.11039 .07358 .91448 -0.29713 Mabsadd L
.11039 .07358 2.37764 .77254 Mabsadd L
.11039 .07358 .56518 .7779 Mabsadd L
.11039 .07358 0 2.5 Mabsadd L closepath F
.19697 .13244 0 2.5 Mabsadd m
.19697 .13244 -0.56518 .7779 Mabsadd L
.19697 .13244 -2.37764 .77254 Mabsadd L
.19697 .13244 -0.91448 -0.29713 Mabsadd L
.19697 .13244 -1.46946 -2.02254 Mabsadd L
.19697 .13244 0 -0.96154 Mabsadd L
.19697 .13244 1.46946 -2.02254 Mabsadd L
.19697 .13244 .91448 -0.29713 Mabsadd L
.19697 .13244 2.37764 .77254 Mabsadd L
.19697 .13244 .56518 .7779 Mabsadd L
.19697 .13244 0 2.5 Mabsadd L closepath F
.28355 .1913 0 2.5 Mabsadd m
.28355 .1913 -0.56518 .7779 Mabsadd L
.28355 .1913 -2.37764 .77254 Mabsadd L
.28355 .1913 -0.91448 -0.29713 Mabsadd L
.28355 .1913 -1.46946 -2.02254 Mabsadd L
.28355 .1913 0 -0.96154 Mabsadd L
.28355 .1913 1.46946 -2.02254 Mabsadd L
.28355 .1913 .91448 -0.29713 Mabsadd L
.28355 .1913 2.37764 .77254 Mabsadd L
.28355 .1913 .56518 .7779 Mabsadd L
.28355 .1913 0 2.5 Mabsadd L closepath F
.37013 .25016 0 2.5 Mabsadd m
.37013 .25016 -0.56518 .7779 Mabsadd L
.37013 .25016 -2.37764 .77254 Mabsadd L
.37013 .25016 -0.91448 -0.29713 Mabsadd L
.37013 .25016 -1.46946 -2.02254 Mabsadd L
.37013 .25016 0 -0.96154 Mabsadd L
.37013 .25016 1.46946 -2.02254 Mabsadd L
.37013 .25016 .91448 -0.29713 Mabsadd L
.37013 .25016 2.37764 .77254 Mabsadd L
.37013 .25016 .56518 .7779 Mabsadd L
.37013 .25016 0 2.5 Mabsadd L closepath F
.45671 .30902 0 2.5 Mabsadd m
.45671 .30902 -0.56518 .7779 Mabsadd L
.45671 .30902 -2.37764 .77254 Mabsadd L
.45671 .30902 -0.91448 -0.29713 Mabsadd L
.45671 .30902 -1.46946 -2.02254 Mabsadd L
.45671 .30902 0 -0.96154 Mabsadd L
.45671 .30902 1.46946 -2.02254 Mabsadd L
.45671 .30902 .91448 -0.29713 Mabsadd L
.45671 .30902 2.37764 .77254 Mabsadd L
.45671 .30902 .56518 .7779 Mabsadd L
.45671 .30902 0 2.5 Mabsadd L closepath F
.54329 .36788 0 2.5 Mabsadd m
.54329 .36788 -0.56518 .7779 Mabsadd L
.54329 .36788 -2.37764 .77254 Mabsadd L
.54329 .36788 -0.91448 -0.29713 Mabsadd L
.54329 .36788 -1.46946 -2.02254 Mabsadd L
.54329 .36788 0 -0.96154 Mabsadd L
.54329 .36788 1.46946 -2.02254 Mabsadd L
.54329 .36788 .91448 -0.29713 Mabsadd L
.54329 .36788 2.37764 .77254 Mabsadd L
.54329 .36788 .56518 .7779 Mabsadd L
.54329 .36788 0 2.5 Mabsadd L closepath F
.62987 .42674 0 2.5 Mabsadd m
.62987 .42674 -0.56518 .7779 Mabsadd L
.62987 .42674 -2.37764 .77254 Mabsadd L
.62987 .42674 -0.91448 -0.29713 Mabsadd L
.62987 .42674 -1.46946 -2.02254 Mabsadd L
.62987 .42674 0 -0.96154 Mabsadd L
.62987 .42674 1.46946 -2.02254 Mabsadd L
.62987 .42674 .91448 -0.29713 Mabsadd L
.62987 .42674 2.37764 .77254 Mabsadd L
.62987 .42674 .56518 .7779 Mabsadd L
.62987 .42674 0 2.5 Mabsadd L closepath F
.71645 .4856 0 2.5 Mabsadd m
.71645 .4856 -0.56518 .7779 Mabsadd L
.71645 .4856 -2.37764 .77254 Mabsadd L
.71645 .4856 -0.91448 -0.29713 Mabsadd L
.71645 .4856 -1.46946 -2.02254 Mabsadd L
.71645 .4856 0 -0.96154 Mabsadd L
.71645 .4856 1.46946 -2.02254 Mabsadd L
.71645 .4856 .91448 -0.29713 Mabsadd L
.71645 .4856 2.37764 .77254 Mabsadd L
.71645 .4856 .56518 .7779 Mabsadd L
.71645 .4856 0 2.5 Mabsadd L closepath F
.80303 .54446 0 2.5 Mabsadd m
.80303 .54446 -0.56518 .7779 Mabsadd L
.80303 .54446 -2.37764 .77254 Mabsadd L
.80303 .54446 -0.91448 -0.29713 Mabsadd L
.80303 .54446 -1.46946 -2.02254 Mabsadd L
.80303 .54446 0 -0.96154 Mabsadd L
.80303 .54446 1.46946 -2.02254 Mabsadd L
.80303 .54446 .91448 -0.29713 Mabsadd L
.80303 .54446 2.37764 .77254 Mabsadd L
.80303 .54446 .56518 .7779 Mabsadd L
.80303 .54446 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01766 m
.11039 .10418 L
.19697 .09447 L
.28355 .07593 L
.37013 .04679 L
.45671 .03532 L
.54329 .02325 L
.62987 .01913 L
.71645 .01648 L
.80303 .0156 L
.88961 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01766 -2.5 2.5 Mabsadd m
.02381 .01766 2.5 2.5 Mabsadd L
.02381 .01766 2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 2.5 Mabsadd L closepath F
.11039 .10418 -2.5 2.5 Mabsadd m
.11039 .10418 2.5 2.5 Mabsadd L
.11039 .10418 2.5 -2.5 Mabsadd L
.11039 .10418 -2.5 -2.5 Mabsadd L
.11039 .10418 -2.5 2.5 Mabsadd L closepath F
.19697 .09447 -2.5 2.5 Mabsadd m
.19697 .09447 2.5 2.5 Mabsadd L
.19697 .09447 2.5 -2.5 Mabsadd L
.19697 .09447 -2.5 -2.5 Mabsadd L
.19697 .09447 -2.5 2.5 Mabsadd L closepath F
.28355 .07593 -2.5 2.5 Mabsadd m
.28355 .07593 2.5 2.5 Mabsadd L
.28355 .07593 2.5 -2.5 Mabsadd L
.28355 .07593 -2.5 -2.5 Mabsadd L
.28355 .07593 -2.5 2.5 Mabsadd L closepath F
.37013 .04679 -2.5 2.5 Mabsadd m
.37013 .04679 2.5 2.5 Mabsadd L
.37013 .04679 2.5 -2.5 Mabsadd L
.37013 .04679 -2.5 -2.5 Mabsadd L
.37013 .04679 -2.5 2.5 Mabsadd L closepath F
.45671 .03532 -2.5 2.5 Mabsadd m
.45671 .03532 2.5 2.5 Mabsadd L
.45671 .03532 2.5 -2.5 Mabsadd L
.45671 .03532 -2.5 -2.5 Mabsadd L
.45671 .03532 -2.5 2.5 Mabsadd L closepath F
.54329 .02325 -2.5 2.5 Mabsadd m
.54329 .02325 2.5 2.5 Mabsadd L
.54329 .02325 2.5 -2.5 Mabsadd L
.54329 .02325 -2.5 -2.5 Mabsadd L
.54329 .02325 -2.5 2.5 Mabsadd L closepath F
.62987 .01913 -2.5 2.5 Mabsadd m
.62987 .01913 2.5 2.5 Mabsadd L
.62987 .01913 2.5 -2.5 Mabsadd L
.62987 .01913 -2.5 -2.5 Mabsadd L
.62987 .01913 -2.5 2.5 Mabsadd L closepath F
.71645 .01648 -2.5 2.5 Mabsadd m
.71645 .01648 2.5 2.5 Mabsadd L
.71645 .01648 2.5 -2.5 Mabsadd L
.71645 .01648 -2.5 -2.5 Mabsadd L
.71645 .01648 -2.5 2.5 Mabsadd L closepath F
.80303 .0156 -2.5 2.5 Mabsadd m
.80303 .0156 2.5 2.5 Mabsadd L
.80303 .0156 2.5 -2.5 Mabsadd L
.80303 .0156 -2.5 -2.5 Mabsadd L
.80303 .0156 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({11, 1025, 2000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147151 0.000327002 [
[.11905 .00222 -3 -9 ]
[.11905 .00222 3 0 ]
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[-0.08393 .09647 -18 -4.5 ]
[-0.08393 .09647 0 4.5 ]
[-0.08393 .17822 -18 -4.5 ]
[-0.08393 .17822 0 4.5 ]
[-0.08393 .25997 -18 -4.5 ]
[-0.08393 .25997 0 4.5 ]
[-0.08393 .34172 -24 -4.5 ]
[-0.08393 .34172 0 4.5 ]
[-0.08393 .42347 -24 -4.5 ]
[-0.08393 .42347 0 4.5 ]
[-0.08393 .50522 -24 -4.5 ]
[-0.08393 .50522 0 4.5 ]
[-0.08393 .58697 -24 -4.5 ]
[-0.08393 .58697 0 4.5 ]
[ -0.07143 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(2)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.07143 .09647 m
-0.06518 .09647 L
s
[(250)] -0.08393 .09647 1 0 Mshowa
-0.07143 .17822 m
-0.06518 .17822 L
s
[(500)] -0.08393 .17822 1 0 Mshowa
-0.07143 .25997 m
-0.06518 .25997 L
s
[(750)] -0.08393 .25997 1 0 Mshowa
-0.07143 .34172 m
-0.06518 .34172 L
s
[(1000)] -0.08393 .34172 1 0 Mshowa
-0.07143 .42347 m
-0.06518 .42347 L
s
[(1250)] -0.08393 .42347 1 0 Mshowa
-0.07143 .50522 m
-0.06518 .50522 L
s
[(1500)] -0.08393 .50522 1 0 Mshowa
-0.07143 .58697 m
-0.06518 .58697 L
s
[(1750)] -0.08393 .58697 1 0 Mshowa
.125 Mabswid
-0.07143 .03107 m
-0.06768 .03107 L
s
-0.07143 .04742 m
-0.06768 .04742 L
s
-0.07143 .06377 m
-0.06768 .06377 L
s
-0.07143 .08012 m
-0.06768 .08012 L
s
-0.07143 .11282 m
-0.06768 .11282 L
s
-0.07143 .12917 m
-0.06768 .12917 L
s
-0.07143 .14552 m
-0.06768 .14552 L
s
-0.07143 .16187 m
-0.06768 .16187 L
s
-0.07143 .19457 m
-0.06768 .19457 L
s
-0.07143 .21092 m
-0.06768 .21092 L
s
-0.07143 .22727 m
-0.06768 .22727 L
s
-0.07143 .24362 m
-0.06768 .24362 L
s
-0.07143 .27632 m
-0.06768 .27632 L
s
-0.07143 .29267 m
-0.06768 .29267 L
s
-0.07143 .30902 m
-0.06768 .30902 L
s
-0.07143 .32537 m
-0.06768 .32537 L
s
-0.07143 .35807 m
-0.06768 .35807 L
s
-0.07143 .37442 m
-0.06768 .37442 L
s
-0.07143 .39077 m
-0.06768 .39077 L
s
-0.07143 .40712 m
-0.06768 .40712 L
s
-0.07143 .43982 m
-0.06768 .43982 L
s
-0.07143 .45617 m
-0.06768 .45617 L
s
-0.07143 .47252 m
-0.06768 .47252 L
s
-0.07143 .48887 m
-0.06768 .48887 L
s
-0.07143 .52157 m
-0.06768 .52157 L
s
-0.07143 .53792 m
-0.06768 .53792 L
s
-0.07143 .55427 m
-0.06768 .55427 L
s
-0.07143 .57062 m
-0.06768 .57062 L
s
-0.07143 .60332 m
-0.06768 .60332 L
s
.25 Mabswid
-0.07143 0 m
-0.07143 .61803 L
s
.001 w
.02381 .01472 m
.11905 .01472 L
.21429 .01799 L
.30952 .11674 L
.40476 .20209 L
.5 .25866 L
.59524 .29332 L
.69048 .31621 L
.78571 .32602 L
.88095 .33191 L
.97619 .33387 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01799 -1.875 0 Mabsadd m
.21429 .01799 0 2.5 Mabsadd L
.21429 .01799 1.875 0 Mabsadd L
.21429 .01799 0 -2.5 Mabsadd L
.21429 .01799 -1.875 0 Mabsadd L closepath F
.30952 .11674 -1.875 0 Mabsadd m
.30952 .11674 0 2.5 Mabsadd L
.30952 .11674 1.875 0 Mabsadd L
.30952 .11674 0 -2.5 Mabsadd L
.30952 .11674 -1.875 0 Mabsadd L closepath F
.40476 .20209 -1.875 0 Mabsadd m
.40476 .20209 0 2.5 Mabsadd L
.40476 .20209 1.875 0 Mabsadd L
.40476 .20209 0 -2.5 Mabsadd L
.40476 .20209 -1.875 0 Mabsadd L closepath F
.5 .25866 -1.875 0 Mabsadd m
.5 .25866 0 2.5 Mabsadd L
.5 .25866 1.875 0 Mabsadd L
.5 .25866 0 -2.5 Mabsadd L
.5 .25866 -1.875 0 Mabsadd L closepath F
.59524 .29332 -1.875 0 Mabsadd m
.59524 .29332 0 2.5 Mabsadd L
.59524 .29332 1.875 0 Mabsadd L
.59524 .29332 0 -2.5 Mabsadd L
.59524 .29332 -1.875 0 Mabsadd L closepath F
.69048 .31621 -1.875 0 Mabsadd m
.69048 .31621 0 2.5 Mabsadd L
.69048 .31621 1.875 0 Mabsadd L
.69048 .31621 0 -2.5 Mabsadd L
.69048 .31621 -1.875 0 Mabsadd L closepath F
.78571 .32602 -1.875 0 Mabsadd m
.78571 .32602 0 2.5 Mabsadd L
.78571 .32602 1.875 0 Mabsadd L
.78571 .32602 0 -2.5 Mabsadd L
.78571 .32602 -1.875 0 Mabsadd L closepath F
.88095 .33191 -1.875 0 Mabsadd m
.88095 .33191 0 2.5 Mabsadd L
.88095 .33191 1.875 0 Mabsadd L
.88095 .33191 0 -2.5 Mabsadd L
.88095 .33191 -1.875 0 Mabsadd L closepath F
.97619 .33387 -1.875 0 Mabsadd m
.97619 .33387 0 2.5 Mabsadd L
.97619 .33387 1.875 0 Mabsadd L
.97619 .33387 0 -2.5 Mabsadd L
.97619 .33387 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11905 .08012 L
.21429 .14552 L
.30952 .21092 L
.40476 .27632 L
.5 .34172 L
.59524 .40712 L
.69048 .47252 L
.78571 .53792 L
.88095 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11905 .08012 0 2.5 Mabsadd m
.11905 .08012 -0.56518 .7779 Mabsadd L
.11905 .08012 -2.37764 .77254 Mabsadd L
.11905 .08012 -0.91448 -0.29713 Mabsadd L
.11905 .08012 -1.46946 -2.02254 Mabsadd L
.11905 .08012 0 -0.96154 Mabsadd L
.11905 .08012 1.46946 -2.02254 Mabsadd L
.11905 .08012 .91448 -0.29713 Mabsadd L
.11905 .08012 2.37764 .77254 Mabsadd L
.11905 .08012 .56518 .7779 Mabsadd L
.11905 .08012 0 2.5 Mabsadd L closepath F
.21429 .14552 0 2.5 Mabsadd m
.21429 .14552 -0.56518 .7779 Mabsadd L
.21429 .14552 -2.37764 .77254 Mabsadd L
.21429 .14552 -0.91448 -0.29713 Mabsadd L
.21429 .14552 -1.46946 -2.02254 Mabsadd L
.21429 .14552 0 -0.96154 Mabsadd L
.21429 .14552 1.46946 -2.02254 Mabsadd L
.21429 .14552 .91448 -0.29713 Mabsadd L
.21429 .14552 2.37764 .77254 Mabsadd L
.21429 .14552 .56518 .7779 Mabsadd L
.21429 .14552 0 2.5 Mabsadd L closepath F
.30952 .21092 0 2.5 Mabsadd m
.30952 .21092 -0.56518 .7779 Mabsadd L
.30952 .21092 -2.37764 .77254 Mabsadd L
.30952 .21092 -0.91448 -0.29713 Mabsadd L
.30952 .21092 -1.46946 -2.02254 Mabsadd L
.30952 .21092 0 -0.96154 Mabsadd L
.30952 .21092 1.46946 -2.02254 Mabsadd L
.30952 .21092 .91448 -0.29713 Mabsadd L
.30952 .21092 2.37764 .77254 Mabsadd L
.30952 .21092 .56518 .7779 Mabsadd L
.30952 .21092 0 2.5 Mabsadd L closepath F
.40476 .27632 0 2.5 Mabsadd m
.40476 .27632 -0.56518 .7779 Mabsadd L
.40476 .27632 -2.37764 .77254 Mabsadd L
.40476 .27632 -0.91448 -0.29713 Mabsadd L
.40476 .27632 -1.46946 -2.02254 Mabsadd L
.40476 .27632 0 -0.96154 Mabsadd L
.40476 .27632 1.46946 -2.02254 Mabsadd L
.40476 .27632 .91448 -0.29713 Mabsadd L
.40476 .27632 2.37764 .77254 Mabsadd L
.40476 .27632 .56518 .7779 Mabsadd L
.40476 .27632 0 2.5 Mabsadd L closepath F
.5 .34172 0 2.5 Mabsadd m
.5 .34172 -0.56518 .7779 Mabsadd L
.5 .34172 -2.37764 .77254 Mabsadd L
.5 .34172 -0.91448 -0.29713 Mabsadd L
.5 .34172 -1.46946 -2.02254 Mabsadd L
.5 .34172 0 -0.96154 Mabsadd L
.5 .34172 1.46946 -2.02254 Mabsadd L
.5 .34172 .91448 -0.29713 Mabsadd L
.5 .34172 2.37764 .77254 Mabsadd L
.5 .34172 .56518 .7779 Mabsadd L
.5 .34172 0 2.5 Mabsadd L closepath F
.59524 .40712 0 2.5 Mabsadd m
.59524 .40712 -0.56518 .7779 Mabsadd L
.59524 .40712 -2.37764 .77254 Mabsadd L
.59524 .40712 -0.91448 -0.29713 Mabsadd L
.59524 .40712 -1.46946 -2.02254 Mabsadd L
.59524 .40712 0 -0.96154 Mabsadd L
.59524 .40712 1.46946 -2.02254 Mabsadd L
.59524 .40712 .91448 -0.29713 Mabsadd L
.59524 .40712 2.37764 .77254 Mabsadd L
.59524 .40712 .56518 .7779 Mabsadd L
.59524 .40712 0 2.5 Mabsadd L closepath F
.69048 .47252 0 2.5 Mabsadd m
.69048 .47252 -0.56518 .7779 Mabsadd L
.69048 .47252 -2.37764 .77254 Mabsadd L
.69048 .47252 -0.91448 -0.29713 Mabsadd L
.69048 .47252 -1.46946 -2.02254 Mabsadd L
.69048 .47252 0 -0.96154 Mabsadd L
.69048 .47252 1.46946 -2.02254 Mabsadd L
.69048 .47252 .91448 -0.29713 Mabsadd L
.69048 .47252 2.37764 .77254 Mabsadd L
.69048 .47252 .56518 .7779 Mabsadd L
.69048 .47252 0 2.5 Mabsadd L closepath F
.78571 .53792 0 2.5 Mabsadd m
.78571 .53792 -0.56518 .7779 Mabsadd L
.78571 .53792 -2.37764 .77254 Mabsadd L
.78571 .53792 -0.91448 -0.29713 Mabsadd L
.78571 .53792 -1.46946 -2.02254 Mabsadd L
.78571 .53792 0 -0.96154 Mabsadd L
.78571 .53792 1.46946 -2.02254 Mabsadd L
.78571 .53792 .91448 -0.29713 Mabsadd L
.78571 .53792 2.37764 .77254 Mabsadd L
.78571 .53792 .56518 .7779 Mabsadd L
.78571 .53792 0 2.5 Mabsadd L closepath F
.88095 .60332 0 2.5 Mabsadd m
.88095 .60332 -0.56518 .7779 Mabsadd L
.88095 .60332 -2.37764 .77254 Mabsadd L
.88095 .60332 -0.91448 -0.29713 Mabsadd L
.88095 .60332 -1.46946 -2.02254 Mabsadd L
.88095 .60332 0 -0.96154 Mabsadd L
.88095 .60332 1.46946 -2.02254 Mabsadd L
.88095 .60332 .91448 -0.29713 Mabsadd L
.88095 .60332 2.37764 .77254 Mabsadd L
.88095 .60332 .56518 .7779 Mabsadd L
.88095 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01799 m
.11905 .11347 L
.21429 .10006 L
.30952 .07129 L
.40476 .04938 L
.5 .03761 L
.59524 .02453 L
.69048 .0206 L
.78571 .01668 L
.88095 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01799 -2.5 2.5 Mabsadd m
.02381 .01799 2.5 2.5 Mabsadd L
.02381 .01799 2.5 -2.5 Mabsadd L
.02381 .01799 -2.5 -2.5 Mabsadd L
.02381 .01799 -2.5 2.5 Mabsadd L closepath F
.11905 .11347 -2.5 2.5 Mabsadd m
.11905 .11347 2.5 2.5 Mabsadd L
.11905 .11347 2.5 -2.5 Mabsadd L
.11905 .11347 -2.5 -2.5 Mabsadd L
.11905 .11347 -2.5 2.5 Mabsadd L closepath F
.21429 .10006 -2.5 2.5 Mabsadd m
.21429 .10006 2.5 2.5 Mabsadd L
.21429 .10006 2.5 -2.5 Mabsadd L
.21429 .10006 -2.5 -2.5 Mabsadd L
.21429 .10006 -2.5 2.5 Mabsadd L closepath F
.30952 .07129 -2.5 2.5 Mabsadd m
.30952 .07129 2.5 2.5 Mabsadd L
.30952 .07129 2.5 -2.5 Mabsadd L
.30952 .07129 -2.5 -2.5 Mabsadd L
.30952 .07129 -2.5 2.5 Mabsadd L closepath F
.40476 .04938 -2.5 2.5 Mabsadd m
.40476 .04938 2.5 2.5 Mabsadd L
.40476 .04938 2.5 -2.5 Mabsadd L
.40476 .04938 -2.5 -2.5 Mabsadd L
.40476 .04938 -2.5 2.5 Mabsadd L closepath F
.5 .03761 -2.5 2.5 Mabsadd m
.5 .03761 2.5 2.5 Mabsadd L
.5 .03761 2.5 -2.5 Mabsadd L
.5 .03761 -2.5 -2.5 Mabsadd L
.5 .03761 -2.5 2.5 Mabsadd L closepath F
.59524 .02453 -2.5 2.5 Mabsadd m
.59524 .02453 2.5 2.5 Mabsadd L
.59524 .02453 2.5 -2.5 Mabsadd L
.59524 .02453 -2.5 -2.5 Mabsadd L
.59524 .02453 -2.5 2.5 Mabsadd L closepath F
.69048 .0206 -2.5 2.5 Mabsadd m
.69048 .0206 2.5 2.5 Mabsadd L
.69048 .0206 2.5 -2.5 Mabsadd L
.69048 .0206 -2.5 -2.5 Mabsadd L
.69048 .0206 -2.5 2.5 Mabsadd L closepath F
.78571 .01668 -2.5 2.5 Mabsadd m
.78571 .01668 2.5 2.5 Mabsadd L
.78571 .01668 2.5 -2.5 Mabsadd L
.78571 .01668 -2.5 -2.5 Mabsadd L
.78571 .01668 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({10, 976, 1800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0627706 0.0865801 0.0147151 0.000294302 [
[.11039 .00222 -3 -9 ]
[.11039 .00222 3 0 ]
[.28355 .00222 -3 -9 ]
[.28355 .00222 3 0 ]
[.45671 .00222 -3 -9 ]
[.45671 .00222 3 0 ]
[.62987 .00222 -3 -9 ]
[.62987 .00222 3 0 ]
[.80303 .00222 -6 -9 ]
[.80303 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.07527 .16187 -18 -4.5 ]
[-0.07527 .16187 0 4.5 ]
[-0.07527 .30902 -24 -4.5 ]
[-0.07527 .30902 0 4.5 ]
[-0.07527 .45617 -24 -4.5 ]
[-0.07527 .45617 0 4.5 ]
[-0.07527 .60332 -24 -4.5 ]
[-0.07527 .60332 0 4.5 ]
[ -0.06277 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11039 .01472 m
.11039 .02097 L
s
[(2)] .11039 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(4)] .28355 .00222 0 1 Mshowa
.45671 .01472 m
.45671 .02097 L
s
[(6)] .45671 .00222 0 1 Mshowa
.62987 .01472 m
.62987 .02097 L
s
[(8)] .62987 .00222 0 1 Mshowa
.80303 .01472 m
.80303 .02097 L
s
[(10)] .80303 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(12)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.15368 .01472 m
.15368 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.24026 .01472 m
.24026 .01847 L
s
.32684 .01472 m
.32684 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.41342 .01472 m
.41342 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.58658 .01472 m
.58658 .01847 L
s
.67316 .01472 m
.67316 .01847 L
s
.71645 .01472 m
.71645 .01847 L
s
.75974 .01472 m
.75974 .01847 L
s
.84632 .01472 m
.84632 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.9329 .01472 m
.9329 .01847 L
s
.0671 .01472 m
.0671 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.06277 .16187 m
-0.05652 .16187 L
s
[(500)] -0.07527 .16187 1 0 Mshowa
-0.06277 .30902 m
-0.05652 .30902 L
s
[(1000)] -0.07527 .30902 1 0 Mshowa
-0.06277 .45617 m
-0.05652 .45617 L
s
[(1500)] -0.07527 .45617 1 0 Mshowa
-0.06277 .60332 m
-0.05652 .60332 L
s
[(2000)] -0.07527 .60332 1 0 Mshowa
.125 Mabswid
-0.06277 .04415 m
-0.05902 .04415 L
s
-0.06277 .07358 m
-0.05902 .07358 L
s
-0.06277 .10301 m
-0.05902 .10301 L
s
-0.06277 .13244 m
-0.05902 .13244 L
s
-0.06277 .1913 m
-0.05902 .1913 L
s
-0.06277 .22073 m
-0.05902 .22073 L
s
-0.06277 .25016 m
-0.05902 .25016 L
s
-0.06277 .27959 m
-0.05902 .27959 L
s
-0.06277 .33845 m
-0.05902 .33845 L
s
-0.06277 .36788 m
-0.05902 .36788 L
s
-0.06277 .39731 m
-0.05902 .39731 L
s
-0.06277 .42674 m
-0.05902 .42674 L
s
-0.06277 .4856 m
-0.05902 .4856 L
s
-0.06277 .51503 m
-0.05902 .51503 L
s
-0.06277 .54446 m
-0.05902 .54446 L
s
-0.06277 .57389 m
-0.05902 .57389 L
s
.25 Mabswid
-0.06277 0 m
-0.06277 .61803 L
s
.001 w
.02381 .01472 m
.11039 .01472 L
.19697 .01766 L
.28355 .10271 L
.37013 .181 L
.45671 .23809 L
.54329 .27753 L
.62987 .29342 L
.71645 .29783 L
.80303 .29872 L
.88961 .29931 L
.97619 .2996 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01766 -1.875 0 Mabsadd m
.19697 .01766 0 2.5 Mabsadd L
.19697 .01766 1.875 0 Mabsadd L
.19697 .01766 0 -2.5 Mabsadd L
.19697 .01766 -1.875 0 Mabsadd L closepath F
.28355 .10271 -1.875 0 Mabsadd m
.28355 .10271 0 2.5 Mabsadd L
.28355 .10271 1.875 0 Mabsadd L
.28355 .10271 0 -2.5 Mabsadd L
.28355 .10271 -1.875 0 Mabsadd L closepath F
.37013 .181 -1.875 0 Mabsadd m
.37013 .181 0 2.5 Mabsadd L
.37013 .181 1.875 0 Mabsadd L
.37013 .181 0 -2.5 Mabsadd L
.37013 .181 -1.875 0 Mabsadd L closepath F
.45671 .23809 -1.875 0 Mabsadd m
.45671 .23809 0 2.5 Mabsadd L
.45671 .23809 1.875 0 Mabsadd L
.45671 .23809 0 -2.5 Mabsadd L
.45671 .23809 -1.875 0 Mabsadd L closepath F
.54329 .27753 -1.875 0 Mabsadd m
.54329 .27753 0 2.5 Mabsadd L
.54329 .27753 1.875 0 Mabsadd L
.54329 .27753 0 -2.5 Mabsadd L
.54329 .27753 -1.875 0 Mabsadd L closepath F
.62987 .29342 -1.875 0 Mabsadd m
.62987 .29342 0 2.5 Mabsadd L
.62987 .29342 1.875 0 Mabsadd L
.62987 .29342 0 -2.5 Mabsadd L
.62987 .29342 -1.875 0 Mabsadd L closepath F
.71645 .29783 -1.875 0 Mabsadd m
.71645 .29783 0 2.5 Mabsadd L
.71645 .29783 1.875 0 Mabsadd L
.71645 .29783 0 -2.5 Mabsadd L
.71645 .29783 -1.875 0 Mabsadd L closepath F
.80303 .29872 -1.875 0 Mabsadd m
.80303 .29872 0 2.5 Mabsadd L
.80303 .29872 1.875 0 Mabsadd L
.80303 .29872 0 -2.5 Mabsadd L
.80303 .29872 -1.875 0 Mabsadd L closepath F
.88961 .29931 -1.875 0 Mabsadd m
.88961 .29931 0 2.5 Mabsadd L
.88961 .29931 1.875 0 Mabsadd L
.88961 .29931 0 -2.5 Mabsadd L
.88961 .29931 -1.875 0 Mabsadd L closepath F
.97619 .2996 -1.875 0 Mabsadd m
.97619 .2996 0 2.5 Mabsadd L
.97619 .2996 1.875 0 Mabsadd L
.97619 .2996 0 -2.5 Mabsadd L
.97619 .2996 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11039 .07358 L
.19697 .13244 L
.28355 .1913 L
.37013 .25016 L
.45671 .30902 L
.54329 .36788 L
.62987 .42674 L
.71645 .4856 L
.80303 .54446 L
.88961 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11039 .07358 0 2.5 Mabsadd m
.11039 .07358 -0.56518 .7779 Mabsadd L
.11039 .07358 -2.37764 .77254 Mabsadd L
.11039 .07358 -0.91448 -0.29713 Mabsadd L
.11039 .07358 -1.46946 -2.02254 Mabsadd L
.11039 .07358 0 -0.96154 Mabsadd L
.11039 .07358 1.46946 -2.02254 Mabsadd L
.11039 .07358 .91448 -0.29713 Mabsadd L
.11039 .07358 2.37764 .77254 Mabsadd L
.11039 .07358 .56518 .7779 Mabsadd L
.11039 .07358 0 2.5 Mabsadd L closepath F
.19697 .13244 0 2.5 Mabsadd m
.19697 .13244 -0.56518 .7779 Mabsadd L
.19697 .13244 -2.37764 .77254 Mabsadd L
.19697 .13244 -0.91448 -0.29713 Mabsadd L
.19697 .13244 -1.46946 -2.02254 Mabsadd L
.19697 .13244 0 -0.96154 Mabsadd L
.19697 .13244 1.46946 -2.02254 Mabsadd L
.19697 .13244 .91448 -0.29713 Mabsadd L
.19697 .13244 2.37764 .77254 Mabsadd L
.19697 .13244 .56518 .7779 Mabsadd L
.19697 .13244 0 2.5 Mabsadd L closepath F
.28355 .1913 0 2.5 Mabsadd m
.28355 .1913 -0.56518 .7779 Mabsadd L
.28355 .1913 -2.37764 .77254 Mabsadd L
.28355 .1913 -0.91448 -0.29713 Mabsadd L
.28355 .1913 -1.46946 -2.02254 Mabsadd L
.28355 .1913 0 -0.96154 Mabsadd L
.28355 .1913 1.46946 -2.02254 Mabsadd L
.28355 .1913 .91448 -0.29713 Mabsadd L
.28355 .1913 2.37764 .77254 Mabsadd L
.28355 .1913 .56518 .7779 Mabsadd L
.28355 .1913 0 2.5 Mabsadd L closepath F
.37013 .25016 0 2.5 Mabsadd m
.37013 .25016 -0.56518 .7779 Mabsadd L
.37013 .25016 -2.37764 .77254 Mabsadd L
.37013 .25016 -0.91448 -0.29713 Mabsadd L
.37013 .25016 -1.46946 -2.02254 Mabsadd L
.37013 .25016 0 -0.96154 Mabsadd L
.37013 .25016 1.46946 -2.02254 Mabsadd L
.37013 .25016 .91448 -0.29713 Mabsadd L
.37013 .25016 2.37764 .77254 Mabsadd L
.37013 .25016 .56518 .7779 Mabsadd L
.37013 .25016 0 2.5 Mabsadd L closepath F
.45671 .30902 0 2.5 Mabsadd m
.45671 .30902 -0.56518 .7779 Mabsadd L
.45671 .30902 -2.37764 .77254 Mabsadd L
.45671 .30902 -0.91448 -0.29713 Mabsadd L
.45671 .30902 -1.46946 -2.02254 Mabsadd L
.45671 .30902 0 -0.96154 Mabsadd L
.45671 .30902 1.46946 -2.02254 Mabsadd L
.45671 .30902 .91448 -0.29713 Mabsadd L
.45671 .30902 2.37764 .77254 Mabsadd L
.45671 .30902 .56518 .7779 Mabsadd L
.45671 .30902 0 2.5 Mabsadd L closepath F
.54329 .36788 0 2.5 Mabsadd m
.54329 .36788 -0.56518 .7779 Mabsadd L
.54329 .36788 -2.37764 .77254 Mabsadd L
.54329 .36788 -0.91448 -0.29713 Mabsadd L
.54329 .36788 -1.46946 -2.02254 Mabsadd L
.54329 .36788 0 -0.96154 Mabsadd L
.54329 .36788 1.46946 -2.02254 Mabsadd L
.54329 .36788 .91448 -0.29713 Mabsadd L
.54329 .36788 2.37764 .77254 Mabsadd L
.54329 .36788 .56518 .7779 Mabsadd L
.54329 .36788 0 2.5 Mabsadd L closepath F
.62987 .42674 0 2.5 Mabsadd m
.62987 .42674 -0.56518 .7779 Mabsadd L
.62987 .42674 -2.37764 .77254 Mabsadd L
.62987 .42674 -0.91448 -0.29713 Mabsadd L
.62987 .42674 -1.46946 -2.02254 Mabsadd L
.62987 .42674 0 -0.96154 Mabsadd L
.62987 .42674 1.46946 -2.02254 Mabsadd L
.62987 .42674 .91448 -0.29713 Mabsadd L
.62987 .42674 2.37764 .77254 Mabsadd L
.62987 .42674 .56518 .7779 Mabsadd L
.62987 .42674 0 2.5 Mabsadd L closepath F
.71645 .4856 0 2.5 Mabsadd m
.71645 .4856 -0.56518 .7779 Mabsadd L
.71645 .4856 -2.37764 .77254 Mabsadd L
.71645 .4856 -0.91448 -0.29713 Mabsadd L
.71645 .4856 -1.46946 -2.02254 Mabsadd L
.71645 .4856 0 -0.96154 Mabsadd L
.71645 .4856 1.46946 -2.02254 Mabsadd L
.71645 .4856 .91448 -0.29713 Mabsadd L
.71645 .4856 2.37764 .77254 Mabsadd L
.71645 .4856 .56518 .7779 Mabsadd L
.71645 .4856 0 2.5 Mabsadd L closepath F
.80303 .54446 0 2.5 Mabsadd m
.80303 .54446 -0.56518 .7779 Mabsadd L
.80303 .54446 -2.37764 .77254 Mabsadd L
.80303 .54446 -0.91448 -0.29713 Mabsadd L
.80303 .54446 -1.46946 -2.02254 Mabsadd L
.80303 .54446 0 -0.96154 Mabsadd L
.80303 .54446 1.46946 -2.02254 Mabsadd L
.80303 .54446 .91448 -0.29713 Mabsadd L
.80303 .54446 2.37764 .77254 Mabsadd L
.80303 .54446 .56518 .7779 Mabsadd L
.80303 .54446 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01766 m
.11039 .09977 L
.19697 .093 L
.28355 .07181 L
.37013 .05415 L
.45671 .03061 L
.54329 .01913 L
.62987 .0156 L
.71645 .0153 L
.80303 .01501 L
.88961 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01766 -2.5 2.5 Mabsadd m
.02381 .01766 2.5 2.5 Mabsadd L
.02381 .01766 2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 -2.5 Mabsadd L
.02381 .01766 -2.5 2.5 Mabsadd L closepath F
.11039 .09977 -2.5 2.5 Mabsadd m
.11039 .09977 2.5 2.5 Mabsadd L
.11039 .09977 2.5 -2.5 Mabsadd L
.11039 .09977 -2.5 -2.5 Mabsadd L
.11039 .09977 -2.5 2.5 Mabsadd L closepath F
.19697 .093 -2.5 2.5 Mabsadd m
.19697 .093 2.5 2.5 Mabsadd L
.19697 .093 2.5 -2.5 Mabsadd L
.19697 .093 -2.5 -2.5 Mabsadd L
.19697 .093 -2.5 2.5 Mabsadd L closepath F
.28355 .07181 -2.5 2.5 Mabsadd m
.28355 .07181 2.5 2.5 Mabsadd L
.28355 .07181 2.5 -2.5 Mabsadd L
.28355 .07181 -2.5 -2.5 Mabsadd L
.28355 .07181 -2.5 2.5 Mabsadd L closepath F
.37013 .05415 -2.5 2.5 Mabsadd m
.37013 .05415 2.5 2.5 Mabsadd L
.37013 .05415 2.5 -2.5 Mabsadd L
.37013 .05415 -2.5 -2.5 Mabsadd L
.37013 .05415 -2.5 2.5 Mabsadd L closepath F
.45671 .03061 -2.5 2.5 Mabsadd m
.45671 .03061 2.5 2.5 Mabsadd L
.45671 .03061 2.5 -2.5 Mabsadd L
.45671 .03061 -2.5 -2.5 Mabsadd L
.45671 .03061 -2.5 2.5 Mabsadd L closepath F
.54329 .01913 -2.5 2.5 Mabsadd m
.54329 .01913 2.5 2.5 Mabsadd L
.54329 .01913 2.5 -2.5 Mabsadd L
.54329 .01913 -2.5 -2.5 Mabsadd L
.54329 .01913 -2.5 2.5 Mabsadd L closepath F
.62987 .0156 -2.5 2.5 Mabsadd m
.62987 .0156 2.5 2.5 Mabsadd L
.62987 .0156 2.5 -2.5 Mabsadd L
.62987 .0156 -2.5 -2.5 Mabsadd L
.62987 .0156 -2.5 2.5 Mabsadd L closepath F
.71645 .0153 -2.5 2.5 Mabsadd m
.71645 .0153 2.5 2.5 Mabsadd L
.71645 .0153 2.5 -2.5 Mabsadd L
.71645 .0153 -2.5 -2.5 Mabsadd L
.71645 .0153 -2.5 2.5 Mabsadd L closepath F
.80303 .01501 -2.5 2.5 Mabsadd m
.80303 .01501 2.5 2.5 Mabsadd L
.80303 .01501 2.5 -2.5 Mabsadd L
.80303 .01501 -2.5 -2.5 Mabsadd L
.80303 .01501 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({11, 968, 2000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147151 0.000327002 [
[.11905 .00222 -3 -9 ]
[.11905 .00222 3 0 ]
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[-0.08393 .09647 -18 -4.5 ]
[-0.08393 .09647 0 4.5 ]
[-0.08393 .17822 -18 -4.5 ]
[-0.08393 .17822 0 4.5 ]
[-0.08393 .25997 -18 -4.5 ]
[-0.08393 .25997 0 4.5 ]
[-0.08393 .34172 -24 -4.5 ]
[-0.08393 .34172 0 4.5 ]
[-0.08393 .42347 -24 -4.5 ]
[-0.08393 .42347 0 4.5 ]
[-0.08393 .50522 -24 -4.5 ]
[-0.08393 .50522 0 4.5 ]
[-0.08393 .58697 -24 -4.5 ]
[-0.08393 .58697 0 4.5 ]
[ -0.07143 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(2)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.07143 .09647 m
-0.06518 .09647 L
s
[(250)] -0.08393 .09647 1 0 Mshowa
-0.07143 .17822 m
-0.06518 .17822 L
s
[(500)] -0.08393 .17822 1 0 Mshowa
-0.07143 .25997 m
-0.06518 .25997 L
s
[(750)] -0.08393 .25997 1 0 Mshowa
-0.07143 .34172 m
-0.06518 .34172 L
s
[(1000)] -0.08393 .34172 1 0 Mshowa
-0.07143 .42347 m
-0.06518 .42347 L
s
[(1250)] -0.08393 .42347 1 0 Mshowa
-0.07143 .50522 m
-0.06518 .50522 L
s
[(1500)] -0.08393 .50522 1 0 Mshowa
-0.07143 .58697 m
-0.06518 .58697 L
s
[(1750)] -0.08393 .58697 1 0 Mshowa
.125 Mabswid
-0.07143 .03107 m
-0.06768 .03107 L
s
-0.07143 .04742 m
-0.06768 .04742 L
s
-0.07143 .06377 m
-0.06768 .06377 L
s
-0.07143 .08012 m
-0.06768 .08012 L
s
-0.07143 .11282 m
-0.06768 .11282 L
s
-0.07143 .12917 m
-0.06768 .12917 L
s
-0.07143 .14552 m
-0.06768 .14552 L
s
-0.07143 .16187 m
-0.06768 .16187 L
s
-0.07143 .19457 m
-0.06768 .19457 L
s
-0.07143 .21092 m
-0.06768 .21092 L
s
-0.07143 .22727 m
-0.06768 .22727 L
s
-0.07143 .24362 m
-0.06768 .24362 L
s
-0.07143 .27632 m
-0.06768 .27632 L
s
-0.07143 .29267 m
-0.06768 .29267 L
s
-0.07143 .30902 m
-0.06768 .30902 L
s
-0.07143 .32537 m
-0.06768 .32537 L
s
-0.07143 .35807 m
-0.06768 .35807 L
s
-0.07143 .37442 m
-0.06768 .37442 L
s
-0.07143 .39077 m
-0.06768 .39077 L
s
-0.07143 .40712 m
-0.06768 .40712 L
s
-0.07143 .43982 m
-0.06768 .43982 L
s
-0.07143 .45617 m
-0.06768 .45617 L
s
-0.07143 .47252 m
-0.06768 .47252 L
s
-0.07143 .48887 m
-0.06768 .48887 L
s
-0.07143 .52157 m
-0.06768 .52157 L
s
-0.07143 .53792 m
-0.06768 .53792 L
s
-0.07143 .55427 m
-0.06768 .55427 L
s
-0.07143 .57062 m
-0.06768 .57062 L
s
-0.07143 .60332 m
-0.06768 .60332 L
s
.25 Mabswid
-0.07143 0 m
-0.07143 .61803 L
s
.001 w
.02381 .01472 m
.11905 .01472 L
.21429 .01799 L
.30952 .10955 L
.40476 .18247 L
.5 .2446 L
.59524 .28547 L
.69048 .30542 L
.78571 .31327 L
.88095 .3149 L
.97619 .31556 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01799 -1.875 0 Mabsadd m
.21429 .01799 0 2.5 Mabsadd L
.21429 .01799 1.875 0 Mabsadd L
.21429 .01799 0 -2.5 Mabsadd L
.21429 .01799 -1.875 0 Mabsadd L closepath F
.30952 .10955 -1.875 0 Mabsadd m
.30952 .10955 0 2.5 Mabsadd L
.30952 .10955 1.875 0 Mabsadd L
.30952 .10955 0 -2.5 Mabsadd L
.30952 .10955 -1.875 0 Mabsadd L closepath F
.40476 .18247 -1.875 0 Mabsadd m
.40476 .18247 0 2.5 Mabsadd L
.40476 .18247 1.875 0 Mabsadd L
.40476 .18247 0 -2.5 Mabsadd L
.40476 .18247 -1.875 0 Mabsadd L closepath F
.5 .2446 -1.875 0 Mabsadd m
.5 .2446 0 2.5 Mabsadd L
.5 .2446 1.875 0 Mabsadd L
.5 .2446 0 -2.5 Mabsadd L
.5 .2446 -1.875 0 Mabsadd L closepath F
.59524 .28547 -1.875 0 Mabsadd m
.59524 .28547 0 2.5 Mabsadd L
.59524 .28547 1.875 0 Mabsadd L
.59524 .28547 0 -2.5 Mabsadd L
.59524 .28547 -1.875 0 Mabsadd L closepath F
.69048 .30542 -1.875 0 Mabsadd m
.69048 .30542 0 2.5 Mabsadd L
.69048 .30542 1.875 0 Mabsadd L
.69048 .30542 0 -2.5 Mabsadd L
.69048 .30542 -1.875 0 Mabsadd L closepath F
.78571 .31327 -1.875 0 Mabsadd m
.78571 .31327 0 2.5 Mabsadd L
.78571 .31327 1.875 0 Mabsadd L
.78571 .31327 0 -2.5 Mabsadd L
.78571 .31327 -1.875 0 Mabsadd L closepath F
.88095 .3149 -1.875 0 Mabsadd m
.88095 .3149 0 2.5 Mabsadd L
.88095 .3149 1.875 0 Mabsadd L
.88095 .3149 0 -2.5 Mabsadd L
.88095 .3149 -1.875 0 Mabsadd L closepath F
.97619 .31556 -1.875 0 Mabsadd m
.97619 .31556 0 2.5 Mabsadd L
.97619 .31556 1.875 0 Mabsadd L
.97619 .31556 0 -2.5 Mabsadd L
.97619 .31556 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11905 .08012 L
.21429 .14552 L
.30952 .21092 L
.40476 .27632 L
.5 .34172 L
.59524 .40712 L
.69048 .47252 L
.78571 .53792 L
.88095 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11905 .08012 0 2.5 Mabsadd m
.11905 .08012 -0.56518 .7779 Mabsadd L
.11905 .08012 -2.37764 .77254 Mabsadd L
.11905 .08012 -0.91448 -0.29713 Mabsadd L
.11905 .08012 -1.46946 -2.02254 Mabsadd L
.11905 .08012 0 -0.96154 Mabsadd L
.11905 .08012 1.46946 -2.02254 Mabsadd L
.11905 .08012 .91448 -0.29713 Mabsadd L
.11905 .08012 2.37764 .77254 Mabsadd L
.11905 .08012 .56518 .7779 Mabsadd L
.11905 .08012 0 2.5 Mabsadd L closepath F
.21429 .14552 0 2.5 Mabsadd m
.21429 .14552 -0.56518 .7779 Mabsadd L
.21429 .14552 -2.37764 .77254 Mabsadd L
.21429 .14552 -0.91448 -0.29713 Mabsadd L
.21429 .14552 -1.46946 -2.02254 Mabsadd L
.21429 .14552 0 -0.96154 Mabsadd L
.21429 .14552 1.46946 -2.02254 Mabsadd L
.21429 .14552 .91448 -0.29713 Mabsadd L
.21429 .14552 2.37764 .77254 Mabsadd L
.21429 .14552 .56518 .7779 Mabsadd L
.21429 .14552 0 2.5 Mabsadd L closepath F
.30952 .21092 0 2.5 Mabsadd m
.30952 .21092 -0.56518 .7779 Mabsadd L
.30952 .21092 -2.37764 .77254 Mabsadd L
.30952 .21092 -0.91448 -0.29713 Mabsadd L
.30952 .21092 -1.46946 -2.02254 Mabsadd L
.30952 .21092 0 -0.96154 Mabsadd L
.30952 .21092 1.46946 -2.02254 Mabsadd L
.30952 .21092 .91448 -0.29713 Mabsadd L
.30952 .21092 2.37764 .77254 Mabsadd L
.30952 .21092 .56518 .7779 Mabsadd L
.30952 .21092 0 2.5 Mabsadd L closepath F
.40476 .27632 0 2.5 Mabsadd m
.40476 .27632 -0.56518 .7779 Mabsadd L
.40476 .27632 -2.37764 .77254 Mabsadd L
.40476 .27632 -0.91448 -0.29713 Mabsadd L
.40476 .27632 -1.46946 -2.02254 Mabsadd L
.40476 .27632 0 -0.96154 Mabsadd L
.40476 .27632 1.46946 -2.02254 Mabsadd L
.40476 .27632 .91448 -0.29713 Mabsadd L
.40476 .27632 2.37764 .77254 Mabsadd L
.40476 .27632 .56518 .7779 Mabsadd L
.40476 .27632 0 2.5 Mabsadd L closepath F
.5 .34172 0 2.5 Mabsadd m
.5 .34172 -0.56518 .7779 Mabsadd L
.5 .34172 -2.37764 .77254 Mabsadd L
.5 .34172 -0.91448 -0.29713 Mabsadd L
.5 .34172 -1.46946 -2.02254 Mabsadd L
.5 .34172 0 -0.96154 Mabsadd L
.5 .34172 1.46946 -2.02254 Mabsadd L
.5 .34172 .91448 -0.29713 Mabsadd L
.5 .34172 2.37764 .77254 Mabsadd L
.5 .34172 .56518 .7779 Mabsadd L
.5 .34172 0 2.5 Mabsadd L closepath F
.59524 .40712 0 2.5 Mabsadd m
.59524 .40712 -0.56518 .7779 Mabsadd L
.59524 .40712 -2.37764 .77254 Mabsadd L
.59524 .40712 -0.91448 -0.29713 Mabsadd L
.59524 .40712 -1.46946 -2.02254 Mabsadd L
.59524 .40712 0 -0.96154 Mabsadd L
.59524 .40712 1.46946 -2.02254 Mabsadd L
.59524 .40712 .91448 -0.29713 Mabsadd L
.59524 .40712 2.37764 .77254 Mabsadd L
.59524 .40712 .56518 .7779 Mabsadd L
.59524 .40712 0 2.5 Mabsadd L closepath F
.69048 .47252 0 2.5 Mabsadd m
.69048 .47252 -0.56518 .7779 Mabsadd L
.69048 .47252 -2.37764 .77254 Mabsadd L
.69048 .47252 -0.91448 -0.29713 Mabsadd L
.69048 .47252 -1.46946 -2.02254 Mabsadd L
.69048 .47252 0 -0.96154 Mabsadd L
.69048 .47252 1.46946 -2.02254 Mabsadd L
.69048 .47252 .91448 -0.29713 Mabsadd L
.69048 .47252 2.37764 .77254 Mabsadd L
.69048 .47252 .56518 .7779 Mabsadd L
.69048 .47252 0 2.5 Mabsadd L closepath F
.78571 .53792 0 2.5 Mabsadd m
.78571 .53792 -0.56518 .7779 Mabsadd L
.78571 .53792 -2.37764 .77254 Mabsadd L
.78571 .53792 -0.91448 -0.29713 Mabsadd L
.78571 .53792 -1.46946 -2.02254 Mabsadd L
.78571 .53792 0 -0.96154 Mabsadd L
.78571 .53792 1.46946 -2.02254 Mabsadd L
.78571 .53792 .91448 -0.29713 Mabsadd L
.78571 .53792 2.37764 .77254 Mabsadd L
.78571 .53792 .56518 .7779 Mabsadd L
.78571 .53792 0 2.5 Mabsadd L closepath F
.88095 .60332 0 2.5 Mabsadd m
.88095 .60332 -0.56518 .7779 Mabsadd L
.88095 .60332 -2.37764 .77254 Mabsadd L
.88095 .60332 -0.91448 -0.29713 Mabsadd L
.88095 .60332 -1.46946 -2.02254 Mabsadd L
.88095 .60332 0 -0.96154 Mabsadd L
.88095 .60332 1.46946 -2.02254 Mabsadd L
.88095 .60332 .91448 -0.29713 Mabsadd L
.88095 .60332 2.37764 .77254 Mabsadd L
.88095 .60332 .56518 .7779 Mabsadd L
.88095 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01799 m
.11905 .10628 L
.21429 .08764 L
.30952 .07685 L
.40476 .05559 L
.5 .03466 L
.59524 .02256 L
.69048 .01635 L
.78571 .01537 L
.88095 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01799 -2.5 2.5 Mabsadd m
.02381 .01799 2.5 2.5 Mabsadd L
.02381 .01799 2.5 -2.5 Mabsadd L
.02381 .01799 -2.5 -2.5 Mabsadd L
.02381 .01799 -2.5 2.5 Mabsadd L closepath F
.11905 .10628 -2.5 2.5 Mabsadd m
.11905 .10628 2.5 2.5 Mabsadd L
.11905 .10628 2.5 -2.5 Mabsadd L
.11905 .10628 -2.5 -2.5 Mabsadd L
.11905 .10628 -2.5 2.5 Mabsadd L closepath F
.21429 .08764 -2.5 2.5 Mabsadd m
.21429 .08764 2.5 2.5 Mabsadd L
.21429 .08764 2.5 -2.5 Mabsadd L
.21429 .08764 -2.5 -2.5 Mabsadd L
.21429 .08764 -2.5 2.5 Mabsadd L closepath F
.30952 .07685 -2.5 2.5 Mabsadd m
.30952 .07685 2.5 2.5 Mabsadd L
.30952 .07685 2.5 -2.5 Mabsadd L
.30952 .07685 -2.5 -2.5 Mabsadd L
.30952 .07685 -2.5 2.5 Mabsadd L closepath F
.40476 .05559 -2.5 2.5 Mabsadd m
.40476 .05559 2.5 2.5 Mabsadd L
.40476 .05559 2.5 -2.5 Mabsadd L
.40476 .05559 -2.5 -2.5 Mabsadd L
.40476 .05559 -2.5 2.5 Mabsadd L closepath F
.5 .03466 -2.5 2.5 Mabsadd m
.5 .03466 2.5 2.5 Mabsadd L
.5 .03466 2.5 -2.5 Mabsadd L
.5 .03466 -2.5 -2.5 Mabsadd L
.5 .03466 -2.5 2.5 Mabsadd L closepath F
.59524 .02256 -2.5 2.5 Mabsadd m
.59524 .02256 2.5 2.5 Mabsadd L
.59524 .02256 2.5 -2.5 Mabsadd L
.59524 .02256 -2.5 -2.5 Mabsadd L
.59524 .02256 -2.5 2.5 Mabsadd L closepath F
.69048 .01635 -2.5 2.5 Mabsadd m
.69048 .01635 2.5 2.5 Mabsadd L
.69048 .01635 2.5 -2.5 Mabsadd L
.69048 .01635 -2.5 -2.5 Mabsadd L
.69048 .01635 -2.5 2.5 Mabsadd L closepath F
.78571 .01537 -2.5 2.5 Mabsadd m
.78571 .01537 2.5 2.5 Mabsadd L
.78571 .01537 2.5 -2.5 Mabsadd L
.78571 .01537 -2.5 -2.5 Mabsadd L
.78571 .01537 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({10, 920, 1800}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 9.6635e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .11135 -24 -4.5 ]
[-0.03631 .11135 0 4.5 ]
[-0.03631 .20799 -24 -4.5 ]
[-0.03631 .20799 0 4.5 ]
[-0.03631 .30462 -24 -4.5 ]
[-0.03631 .30462 0 4.5 ]
[-0.03631 .40126 -24 -4.5 ]
[-0.03631 .40126 0 4.5 ]
[-0.03631 .49789 -24 -4.5 ]
[-0.03631 .49789 0 4.5 ]
[-0.03631 .59453 -24 -4.5 ]
[-0.03631 .59453 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .11135 m
-0.01756 .11135 L
s
[(1000)] -0.03631 .11135 1 0 Mshowa
-0.02381 .20799 m
-0.01756 .20799 L
s
[(2000)] -0.03631 .20799 1 0 Mshowa
-0.02381 .30462 m
-0.01756 .30462 L
s
[(3000)] -0.03631 .30462 1 0 Mshowa
-0.02381 .40126 m
-0.01756 .40126 L
s
[(4000)] -0.03631 .40126 1 0 Mshowa
-0.02381 .49789 m
-0.01756 .49789 L
s
[(5000)] -0.03631 .49789 1 0 Mshowa
-0.02381 .59453 m
-0.01756 .59453 L
s
[(6000)] -0.03631 .59453 1 0 Mshowa
.125 Mabswid
-0.02381 .03404 m
-0.02006 .03404 L
s
-0.02381 .05337 m
-0.02006 .05337 L
s
-0.02381 .0727 m
-0.02006 .0727 L
s
-0.02381 .09202 m
-0.02006 .09202 L
s
-0.02381 .13068 m
-0.02006 .13068 L
s
-0.02381 .15 m
-0.02006 .15 L
s
-0.02381 .16933 m
-0.02006 .16933 L
s
-0.02381 .18866 m
-0.02006 .18866 L
s
-0.02381 .22731 m
-0.02006 .22731 L
s
-0.02381 .24664 m
-0.02006 .24664 L
s
-0.02381 .26597 m
-0.02006 .26597 L
s
-0.02381 .28529 m
-0.02006 .28529 L
s
-0.02381 .32395 m
-0.02006 .32395 L
s
-0.02381 .34327 m
-0.02006 .34327 L
s
-0.02381 .3626 m
-0.02006 .3626 L
s
-0.02381 .38193 m
-0.02006 .38193 L
s
-0.02381 .42058 m
-0.02006 .42058 L
s
-0.02381 .43991 m
-0.02006 .43991 L
s
-0.02381 .45924 m
-0.02006 .45924 L
s
-0.02381 .47856 m
-0.02006 .47856 L
s
-0.02381 .51722 m
-0.02006 .51722 L
s
-0.02381 .53654 m
-0.02006 .53654 L
s
-0.02381 .55587 m
-0.02006 .55587 L
s
-0.02381 .5752 m
-0.02006 .5752 L
s
-0.02381 .61385 m
-0.02006 .61385 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01568 L
.30952 .04342 L
.35714 .09193 L
.40476 .16257 L
.45238 .24741 L
.5 .3426 L
.54762 .42561 L
.59524 .49238 L
.64286 .5406 L
.69048 .57075 L
.7381 .58728 L
.78571 .59617 L
.83333 .60061 L
.88095 .60284 L
.92857 .60322 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01568 -1.875 0 Mabsadd m
.2619 .01568 0 2.5 Mabsadd L
.2619 .01568 1.875 0 Mabsadd L
.2619 .01568 0 -2.5 Mabsadd L
.2619 .01568 -1.875 0 Mabsadd L closepath F
.30952 .04342 -1.875 0 Mabsadd m
.30952 .04342 0 2.5 Mabsadd L
.30952 .04342 1.875 0 Mabsadd L
.30952 .04342 0 -2.5 Mabsadd L
.30952 .04342 -1.875 0 Mabsadd L closepath F
.35714 .09193 -1.875 0 Mabsadd m
.35714 .09193 0 2.5 Mabsadd L
.35714 .09193 1.875 0 Mabsadd L
.35714 .09193 0 -2.5 Mabsadd L
.35714 .09193 -1.875 0 Mabsadd L closepath F
.40476 .16257 -1.875 0 Mabsadd m
.40476 .16257 0 2.5 Mabsadd L
.40476 .16257 1.875 0 Mabsadd L
.40476 .16257 0 -2.5 Mabsadd L
.40476 .16257 -1.875 0 Mabsadd L closepath F
.45238 .24741 -1.875 0 Mabsadd m
.45238 .24741 0 2.5 Mabsadd L
.45238 .24741 1.875 0 Mabsadd L
.45238 .24741 0 -2.5 Mabsadd L
.45238 .24741 -1.875 0 Mabsadd L closepath F
.5 .3426 -1.875 0 Mabsadd m
.5 .3426 0 2.5 Mabsadd L
.5 .3426 1.875 0 Mabsadd L
.5 .3426 0 -2.5 Mabsadd L
.5 .3426 -1.875 0 Mabsadd L closepath F
.54762 .42561 -1.875 0 Mabsadd m
.54762 .42561 0 2.5 Mabsadd L
.54762 .42561 1.875 0 Mabsadd L
.54762 .42561 0 -2.5 Mabsadd L
.54762 .42561 -1.875 0 Mabsadd L closepath F
.59524 .49238 -1.875 0 Mabsadd m
.59524 .49238 0 2.5 Mabsadd L
.59524 .49238 1.875 0 Mabsadd L
.59524 .49238 0 -2.5 Mabsadd L
.59524 .49238 -1.875 0 Mabsadd L closepath F
.64286 .5406 -1.875 0 Mabsadd m
.64286 .5406 0 2.5 Mabsadd L
.64286 .5406 1.875 0 Mabsadd L
.64286 .5406 0 -2.5 Mabsadd L
.64286 .5406 -1.875 0 Mabsadd L closepath F
.69048 .57075 -1.875 0 Mabsadd m
.69048 .57075 0 2.5 Mabsadd L
.69048 .57075 1.875 0 Mabsadd L
.69048 .57075 0 -2.5 Mabsadd L
.69048 .57075 -1.875 0 Mabsadd L closepath F
.7381 .58728 -1.875 0 Mabsadd m
.7381 .58728 0 2.5 Mabsadd L
.7381 .58728 1.875 0 Mabsadd L
.7381 .58728 0 -2.5 Mabsadd L
.7381 .58728 -1.875 0 Mabsadd L closepath F
.78571 .59617 -1.875 0 Mabsadd m
.78571 .59617 0 2.5 Mabsadd L
.78571 .59617 1.875 0 Mabsadd L
.78571 .59617 0 -2.5 Mabsadd L
.78571 .59617 -1.875 0 Mabsadd L closepath F
.83333 .60061 -1.875 0 Mabsadd m
.83333 .60061 0 2.5 Mabsadd L
.83333 .60061 1.875 0 Mabsadd L
.83333 .60061 0 -2.5 Mabsadd L
.83333 .60061 -1.875 0 Mabsadd L closepath F
.88095 .60284 -1.875 0 Mabsadd m
.88095 .60284 0 2.5 Mabsadd L
.88095 .60284 1.875 0 Mabsadd L
.88095 .60284 0 -2.5 Mabsadd L
.88095 .60284 -1.875 0 Mabsadd L closepath F
.92857 .60322 -1.875 0 Mabsadd m
.92857 .60322 0 2.5 Mabsadd L
.92857 .60322 1.875 0 Mabsadd L
.92857 .60322 0 -2.5 Mabsadd L
.92857 .60322 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .03404 L
.11905 .05337 L
.16667 .0727 L
.21429 .09202 L
.2619 .11135 L
.30952 .13068 L
.35714 .15 L
.40476 .16933 L
.45238 .18866 L
.5 .20799 L
.54762 .22731 L
.59524 .24664 L
.64286 .26597 L
.69048 .28529 L
.7381 .30462 L
.78571 .32395 L
.83333 .34327 L
.88095 .3626 L
.92857 .38193 L
.97619 .38193 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .03404 0 2.5 Mabsadd m
.07143 .03404 -0.56518 .7779 Mabsadd L
.07143 .03404 -2.37764 .77254 Mabsadd L
.07143 .03404 -0.91448 -0.29713 Mabsadd L
.07143 .03404 -1.46946 -2.02254 Mabsadd L
.07143 .03404 0 -0.96154 Mabsadd L
.07143 .03404 1.46946 -2.02254 Mabsadd L
.07143 .03404 .91448 -0.29713 Mabsadd L
.07143 .03404 2.37764 .77254 Mabsadd L
.07143 .03404 .56518 .7779 Mabsadd L
.07143 .03404 0 2.5 Mabsadd L closepath F
.11905 .05337 0 2.5 Mabsadd m
.11905 .05337 -0.56518 .7779 Mabsadd L
.11905 .05337 -2.37764 .77254 Mabsadd L
.11905 .05337 -0.91448 -0.29713 Mabsadd L
.11905 .05337 -1.46946 -2.02254 Mabsadd L
.11905 .05337 0 -0.96154 Mabsadd L
.11905 .05337 1.46946 -2.02254 Mabsadd L
.11905 .05337 .91448 -0.29713 Mabsadd L
.11905 .05337 2.37764 .77254 Mabsadd L
.11905 .05337 .56518 .7779 Mabsadd L
.11905 .05337 0 2.5 Mabsadd L closepath F
.16667 .0727 0 2.5 Mabsadd m
.16667 .0727 -0.56518 .7779 Mabsadd L
.16667 .0727 -2.37764 .77254 Mabsadd L
.16667 .0727 -0.91448 -0.29713 Mabsadd L
.16667 .0727 -1.46946 -2.02254 Mabsadd L
.16667 .0727 0 -0.96154 Mabsadd L
.16667 .0727 1.46946 -2.02254 Mabsadd L
.16667 .0727 .91448 -0.29713 Mabsadd L
.16667 .0727 2.37764 .77254 Mabsadd L
.16667 .0727 .56518 .7779 Mabsadd L
.16667 .0727 0 2.5 Mabsadd L closepath F
.21429 .09202 0 2.5 Mabsadd m
.21429 .09202 -0.56518 .7779 Mabsadd L
.21429 .09202 -2.37764 .77254 Mabsadd L
.21429 .09202 -0.91448 -0.29713 Mabsadd L
.21429 .09202 -1.46946 -2.02254 Mabsadd L
.21429 .09202 0 -0.96154 Mabsadd L
.21429 .09202 1.46946 -2.02254 Mabsadd L
.21429 .09202 .91448 -0.29713 Mabsadd L
.21429 .09202 2.37764 .77254 Mabsadd L
.21429 .09202 .56518 .7779 Mabsadd L
.21429 .09202 0 2.5 Mabsadd L closepath F
.2619 .11135 0 2.5 Mabsadd m
.2619 .11135 -0.56518 .7779 Mabsadd L
.2619 .11135 -2.37764 .77254 Mabsadd L
.2619 .11135 -0.91448 -0.29713 Mabsadd L
.2619 .11135 -1.46946 -2.02254 Mabsadd L
.2619 .11135 0 -0.96154 Mabsadd L
.2619 .11135 1.46946 -2.02254 Mabsadd L
.2619 .11135 .91448 -0.29713 Mabsadd L
.2619 .11135 2.37764 .77254 Mabsadd L
.2619 .11135 .56518 .7779 Mabsadd L
.2619 .11135 0 2.5 Mabsadd L closepath F
.30952 .13068 0 2.5 Mabsadd m
.30952 .13068 -0.56518 .7779 Mabsadd L
.30952 .13068 -2.37764 .77254 Mabsadd L
.30952 .13068 -0.91448 -0.29713 Mabsadd L
.30952 .13068 -1.46946 -2.02254 Mabsadd L
.30952 .13068 0 -0.96154 Mabsadd L
.30952 .13068 1.46946 -2.02254 Mabsadd L
.30952 .13068 .91448 -0.29713 Mabsadd L
.30952 .13068 2.37764 .77254 Mabsadd L
.30952 .13068 .56518 .7779 Mabsadd L
.30952 .13068 0 2.5 Mabsadd L closepath F
.35714 .15 0 2.5 Mabsadd m
.35714 .15 -0.56518 .7779 Mabsadd L
.35714 .15 -2.37764 .77254 Mabsadd L
.35714 .15 -0.91448 -0.29713 Mabsadd L
.35714 .15 -1.46946 -2.02254 Mabsadd L
.35714 .15 0 -0.96154 Mabsadd L
.35714 .15 1.46946 -2.02254 Mabsadd L
.35714 .15 .91448 -0.29713 Mabsadd L
.35714 .15 2.37764 .77254 Mabsadd L
.35714 .15 .56518 .7779 Mabsadd L
.35714 .15 0 2.5 Mabsadd L closepath F
.40476 .16933 0 2.5 Mabsadd m
.40476 .16933 -0.56518 .7779 Mabsadd L
.40476 .16933 -2.37764 .77254 Mabsadd L
.40476 .16933 -0.91448 -0.29713 Mabsadd L
.40476 .16933 -1.46946 -2.02254 Mabsadd L
.40476 .16933 0 -0.96154 Mabsadd L
.40476 .16933 1.46946 -2.02254 Mabsadd L
.40476 .16933 .91448 -0.29713 Mabsadd L
.40476 .16933 2.37764 .77254 Mabsadd L
.40476 .16933 .56518 .7779 Mabsadd L
.40476 .16933 0 2.5 Mabsadd L closepath F
.45238 .18866 0 2.5 Mabsadd m
.45238 .18866 -0.56518 .7779 Mabsadd L
.45238 .18866 -2.37764 .77254 Mabsadd L
.45238 .18866 -0.91448 -0.29713 Mabsadd L
.45238 .18866 -1.46946 -2.02254 Mabsadd L
.45238 .18866 0 -0.96154 Mabsadd L
.45238 .18866 1.46946 -2.02254 Mabsadd L
.45238 .18866 .91448 -0.29713 Mabsadd L
.45238 .18866 2.37764 .77254 Mabsadd L
.45238 .18866 .56518 .7779 Mabsadd L
.45238 .18866 0 2.5 Mabsadd L closepath F
.5 .20799 0 2.5 Mabsadd m
.5 .20799 -0.56518 .7779 Mabsadd L
.5 .20799 -2.37764 .77254 Mabsadd L
.5 .20799 -0.91448 -0.29713 Mabsadd L
.5 .20799 -1.46946 -2.02254 Mabsadd L
.5 .20799 0 -0.96154 Mabsadd L
.5 .20799 1.46946 -2.02254 Mabsadd L
.5 .20799 .91448 -0.29713 Mabsadd L
.5 .20799 2.37764 .77254 Mabsadd L
.5 .20799 .56518 .7779 Mabsadd L
.5 .20799 0 2.5 Mabsadd L closepath F
.54762 .22731 0 2.5 Mabsadd m
.54762 .22731 -0.56518 .7779 Mabsadd L
.54762 .22731 -2.37764 .77254 Mabsadd L
.54762 .22731 -0.91448 -0.29713 Mabsadd L
.54762 .22731 -1.46946 -2.02254 Mabsadd L
.54762 .22731 0 -0.96154 Mabsadd L
.54762 .22731 1.46946 -2.02254 Mabsadd L
.54762 .22731 .91448 -0.29713 Mabsadd L
.54762 .22731 2.37764 .77254 Mabsadd L
.54762 .22731 .56518 .7779 Mabsadd L
.54762 .22731 0 2.5 Mabsadd L closepath F
.59524 .24664 0 2.5 Mabsadd m
.59524 .24664 -0.56518 .7779 Mabsadd L
.59524 .24664 -2.37764 .77254 Mabsadd L
.59524 .24664 -0.91448 -0.29713 Mabsadd L
.59524 .24664 -1.46946 -2.02254 Mabsadd L
.59524 .24664 0 -0.96154 Mabsadd L
.59524 .24664 1.46946 -2.02254 Mabsadd L
.59524 .24664 .91448 -0.29713 Mabsadd L
.59524 .24664 2.37764 .77254 Mabsadd L
.59524 .24664 .56518 .7779 Mabsadd L
.59524 .24664 0 2.5 Mabsadd L closepath F
.64286 .26597 0 2.5 Mabsadd m
.64286 .26597 -0.56518 .7779 Mabsadd L
.64286 .26597 -2.37764 .77254 Mabsadd L
.64286 .26597 -0.91448 -0.29713 Mabsadd L
.64286 .26597 -1.46946 -2.02254 Mabsadd L
.64286 .26597 0 -0.96154 Mabsadd L
.64286 .26597 1.46946 -2.02254 Mabsadd L
.64286 .26597 .91448 -0.29713 Mabsadd L
.64286 .26597 2.37764 .77254 Mabsadd L
.64286 .26597 .56518 .7779 Mabsadd L
.64286 .26597 0 2.5 Mabsadd L closepath F
.69048 .28529 0 2.5 Mabsadd m
.69048 .28529 -0.56518 .7779 Mabsadd L
.69048 .28529 -2.37764 .77254 Mabsadd L
.69048 .28529 -0.91448 -0.29713 Mabsadd L
.69048 .28529 -1.46946 -2.02254 Mabsadd L
.69048 .28529 0 -0.96154 Mabsadd L
.69048 .28529 1.46946 -2.02254 Mabsadd L
.69048 .28529 .91448 -0.29713 Mabsadd L
.69048 .28529 2.37764 .77254 Mabsadd L
.69048 .28529 .56518 .7779 Mabsadd L
.69048 .28529 0 2.5 Mabsadd L closepath F
.7381 .30462 0 2.5 Mabsadd m
.7381 .30462 -0.56518 .7779 Mabsadd L
.7381 .30462 -2.37764 .77254 Mabsadd L
.7381 .30462 -0.91448 -0.29713 Mabsadd L
.7381 .30462 -1.46946 -2.02254 Mabsadd L
.7381 .30462 0 -0.96154 Mabsadd L
.7381 .30462 1.46946 -2.02254 Mabsadd L
.7381 .30462 .91448 -0.29713 Mabsadd L
.7381 .30462 2.37764 .77254 Mabsadd L
.7381 .30462 .56518 .7779 Mabsadd L
.7381 .30462 0 2.5 Mabsadd L closepath F
.78571 .32395 0 2.5 Mabsadd m
.78571 .32395 -0.56518 .7779 Mabsadd L
.78571 .32395 -2.37764 .77254 Mabsadd L
.78571 .32395 -0.91448 -0.29713 Mabsadd L
.78571 .32395 -1.46946 -2.02254 Mabsadd L
.78571 .32395 0 -0.96154 Mabsadd L
.78571 .32395 1.46946 -2.02254 Mabsadd L
.78571 .32395 .91448 -0.29713 Mabsadd L
.78571 .32395 2.37764 .77254 Mabsadd L
.78571 .32395 .56518 .7779 Mabsadd L
.78571 .32395 0 2.5 Mabsadd L closepath F
.83333 .34327 0 2.5 Mabsadd m
.83333 .34327 -0.56518 .7779 Mabsadd L
.83333 .34327 -2.37764 .77254 Mabsadd L
.83333 .34327 -0.91448 -0.29713 Mabsadd L
.83333 .34327 -1.46946 -2.02254 Mabsadd L
.83333 .34327 0 -0.96154 Mabsadd L
.83333 .34327 1.46946 -2.02254 Mabsadd L
.83333 .34327 .91448 -0.29713 Mabsadd L
.83333 .34327 2.37764 .77254 Mabsadd L
.83333 .34327 .56518 .7779 Mabsadd L
.83333 .34327 0 2.5 Mabsadd L closepath F
.88095 .3626 0 2.5 Mabsadd m
.88095 .3626 -0.56518 .7779 Mabsadd L
.88095 .3626 -2.37764 .77254 Mabsadd L
.88095 .3626 -0.91448 -0.29713 Mabsadd L
.88095 .3626 -1.46946 -2.02254 Mabsadd L
.88095 .3626 0 -0.96154 Mabsadd L
.88095 .3626 1.46946 -2.02254 Mabsadd L
.88095 .3626 .91448 -0.29713 Mabsadd L
.88095 .3626 2.37764 .77254 Mabsadd L
.88095 .3626 .56518 .7779 Mabsadd L
.88095 .3626 0 2.5 Mabsadd L closepath F
.92857 .38193 0 2.5 Mabsadd m
.92857 .38193 -0.56518 .7779 Mabsadd L
.92857 .38193 -2.37764 .77254 Mabsadd L
.92857 .38193 -0.91448 -0.29713 Mabsadd L
.92857 .38193 -1.46946 -2.02254 Mabsadd L
.92857 .38193 0 -0.96154 Mabsadd L
.92857 .38193 1.46946 -2.02254 Mabsadd L
.92857 .38193 .91448 -0.29713 Mabsadd L
.92857 .38193 2.37764 .77254 Mabsadd L
.92857 .38193 .56518 .7779 Mabsadd L
.92857 .38193 0 2.5 Mabsadd L closepath F
.97619 .38193 0 2.5 Mabsadd m
.97619 .38193 -0.56518 .7779 Mabsadd L
.97619 .38193 -2.37764 .77254 Mabsadd L
.97619 .38193 -0.91448 -0.29713 Mabsadd L
.97619 .38193 -1.46946 -2.02254 Mabsadd L
.97619 .38193 0 -0.96154 Mabsadd L
.97619 .38193 1.46946 -2.02254 Mabsadd L
.97619 .38193 .91448 -0.29713 Mabsadd L
.97619 .38193 2.37764 .77254 Mabsadd L
.97619 .38193 .56518 .7779 Mabsadd L
.97619 .38193 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01568 m
.07143 .04245 L
.11905 .06323 L
.16667 .08536 L
.21429 .09956 L
.2619 .1099 L
.30952 .09772 L
.35714 .08149 L
.40476 .06294 L
.45238 .04487 L
.5 .03124 L
.54762 .02361 L
.59524 .01916 L
.64286 .01694 L
.69048 .0151 L
.7381 .01481 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01568 -2.5 2.5 Mabsadd m
.02381 .01568 2.5 2.5 Mabsadd L
.02381 .01568 2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 2.5 Mabsadd L closepath F
.07143 .04245 -2.5 2.5 Mabsadd m
.07143 .04245 2.5 2.5 Mabsadd L
.07143 .04245 2.5 -2.5 Mabsadd L
.07143 .04245 -2.5 -2.5 Mabsadd L
.07143 .04245 -2.5 2.5 Mabsadd L closepath F
.11905 .06323 -2.5 2.5 Mabsadd m
.11905 .06323 2.5 2.5 Mabsadd L
.11905 .06323 2.5 -2.5 Mabsadd L
.11905 .06323 -2.5 -2.5 Mabsadd L
.11905 .06323 -2.5 2.5 Mabsadd L closepath F
.16667 .08536 -2.5 2.5 Mabsadd m
.16667 .08536 2.5 2.5 Mabsadd L
.16667 .08536 2.5 -2.5 Mabsadd L
.16667 .08536 -2.5 -2.5 Mabsadd L
.16667 .08536 -2.5 2.5 Mabsadd L closepath F
.21429 .09956 -2.5 2.5 Mabsadd m
.21429 .09956 2.5 2.5 Mabsadd L
.21429 .09956 2.5 -2.5 Mabsadd L
.21429 .09956 -2.5 -2.5 Mabsadd L
.21429 .09956 -2.5 2.5 Mabsadd L closepath F
.2619 .1099 -2.5 2.5 Mabsadd m
.2619 .1099 2.5 2.5 Mabsadd L
.2619 .1099 2.5 -2.5 Mabsadd L
.2619 .1099 -2.5 -2.5 Mabsadd L
.2619 .1099 -2.5 2.5 Mabsadd L closepath F
.30952 .09772 -2.5 2.5 Mabsadd m
.30952 .09772 2.5 2.5 Mabsadd L
.30952 .09772 2.5 -2.5 Mabsadd L
.30952 .09772 -2.5 -2.5 Mabsadd L
.30952 .09772 -2.5 2.5 Mabsadd L closepath F
.35714 .08149 -2.5 2.5 Mabsadd m
.35714 .08149 2.5 2.5 Mabsadd L
.35714 .08149 2.5 -2.5 Mabsadd L
.35714 .08149 -2.5 -2.5 Mabsadd L
.35714 .08149 -2.5 2.5 Mabsadd L closepath F
.40476 .06294 -2.5 2.5 Mabsadd m
.40476 .06294 2.5 2.5 Mabsadd L
.40476 .06294 2.5 -2.5 Mabsadd L
.40476 .06294 -2.5 -2.5 Mabsadd L
.40476 .06294 -2.5 2.5 Mabsadd L closepath F
.45238 .04487 -2.5 2.5 Mabsadd m
.45238 .04487 2.5 2.5 Mabsadd L
.45238 .04487 2.5 -2.5 Mabsadd L
.45238 .04487 -2.5 -2.5 Mabsadd L
.45238 .04487 -2.5 2.5 Mabsadd L closepath F
.5 .03124 -2.5 2.5 Mabsadd m
.5 .03124 2.5 2.5 Mabsadd L
.5 .03124 2.5 -2.5 Mabsadd L
.5 .03124 -2.5 -2.5 Mabsadd L
.5 .03124 -2.5 2.5 Mabsadd L closepath F
.54762 .02361 -2.5 2.5 Mabsadd m
.54762 .02361 2.5 2.5 Mabsadd L
.54762 .02361 2.5 -2.5 Mabsadd L
.54762 .02361 -2.5 -2.5 Mabsadd L
.54762 .02361 -2.5 2.5 Mabsadd L closepath F
.59524 .01916 -2.5 2.5 Mabsadd m
.59524 .01916 2.5 2.5 Mabsadd L
.59524 .01916 2.5 -2.5 Mabsadd L
.59524 .01916 -2.5 -2.5 Mabsadd L
.59524 .01916 -2.5 2.5 Mabsadd L closepath F
.64286 .01694 -2.5 2.5 Mabsadd m
.64286 .01694 2.5 2.5 Mabsadd L
.64286 .01694 2.5 -2.5 Mabsadd L
.64286 .01694 -2.5 -2.5 Mabsadd L
.64286 .01694 -2.5 2.5 Mabsadd L closepath F
.69048 .0151 -2.5 2.5 Mabsadd m
.69048 .0151 2.5 2.5 Mabsadd L
.69048 .0151 2.5 -2.5 Mabsadd L
.69048 .0151 -2.5 -2.5 Mabsadd L
.69048 .0151 -2.5 2.5 Mabsadd L closepath F
.7381 .01481 -2.5 2.5 Mabsadd m
.7381 .01481 2.5 2.5 Mabsadd L
.7381 .01481 2.5 -2.5 Mabsadd L
.7381 .01481 -2.5 -2.5 Mabsadd L
.7381 .01481 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 6091, 3800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 9.46917e-05 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .10941 -24 -4.5 ]
[-0.03404 .10941 0 4.5 ]
[-0.03404 .2041 -24 -4.5 ]
[-0.03404 .2041 0 4.5 ]
[-0.03404 .29879 -24 -4.5 ]
[-0.03404 .29879 0 4.5 ]
[-0.03404 .39348 -24 -4.5 ]
[-0.03404 .39348 0 4.5 ]
[-0.03404 .48817 -24 -4.5 ]
[-0.03404 .48817 0 4.5 ]
[-0.03404 .58287 -24 -4.5 ]
[-0.03404 .58287 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .10941 m
-0.01529 .10941 L
s
[(1000)] -0.03404 .10941 1 0 Mshowa
-0.02154 .2041 m
-0.01529 .2041 L
s
[(2000)] -0.03404 .2041 1 0 Mshowa
-0.02154 .29879 m
-0.01529 .29879 L
s
[(3000)] -0.03404 .29879 1 0 Mshowa
-0.02154 .39348 m
-0.01529 .39348 L
s
[(4000)] -0.03404 .39348 1 0 Mshowa
-0.02154 .48817 m
-0.01529 .48817 L
s
[(5000)] -0.03404 .48817 1 0 Mshowa
-0.02154 .58287 m
-0.01529 .58287 L
s
[(6000)] -0.03404 .58287 1 0 Mshowa
.125 Mabswid
-0.02154 .03365 m
-0.01779 .03365 L
s
-0.02154 .05259 m
-0.01779 .05259 L
s
-0.02154 .07153 m
-0.01779 .07153 L
s
-0.02154 .09047 m
-0.01779 .09047 L
s
-0.02154 .12835 m
-0.01779 .12835 L
s
-0.02154 .14728 m
-0.01779 .14728 L
s
-0.02154 .16622 m
-0.01779 .16622 L
s
-0.02154 .18516 m
-0.01779 .18516 L
s
-0.02154 .22304 m
-0.01779 .22304 L
s
-0.02154 .24198 m
-0.01779 .24198 L
s
-0.02154 .26091 m
-0.01779 .26091 L
s
-0.02154 .27985 m
-0.01779 .27985 L
s
-0.02154 .31773 m
-0.01779 .31773 L
s
-0.02154 .33667 m
-0.01779 .33667 L
s
-0.02154 .35561 m
-0.01779 .35561 L
s
-0.02154 .37454 m
-0.01779 .37454 L
s
-0.02154 .41242 m
-0.01779 .41242 L
s
-0.02154 .43136 m
-0.01779 .43136 L
s
-0.02154 .4503 m
-0.01779 .4503 L
s
-0.02154 .46924 m
-0.01779 .46924 L
s
-0.02154 .50711 m
-0.01779 .50711 L
s
-0.02154 .52605 m
-0.01779 .52605 L
s
-0.02154 .54499 m
-0.01779 .54499 L
s
-0.02154 .56393 m
-0.01779 .56393 L
s
-0.02154 .6018 m
-0.01779 .6018 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01472 L
.15986 .01472 L
.20522 .01472 L
.25057 .01566 L
.29592 .04369 L
.34127 .09255 L
.38662 .16357 L
.43197 .25713 L
.47732 .34992 L
.52268 .436 L
.56803 .5073 L
.61338 .55048 L
.65873 .57794 L
.70408 .59252 L
.74943 .59896 L
.79478 .60171 L
.84014 .60275 L
.88549 .60303 L
.93084 .60313 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01566 -1.875 0 Mabsadd m
.25057 .01566 0 2.5 Mabsadd L
.25057 .01566 1.875 0 Mabsadd L
.25057 .01566 0 -2.5 Mabsadd L
.25057 .01566 -1.875 0 Mabsadd L closepath F
.29592 .04369 -1.875 0 Mabsadd m
.29592 .04369 0 2.5 Mabsadd L
.29592 .04369 1.875 0 Mabsadd L
.29592 .04369 0 -2.5 Mabsadd L
.29592 .04369 -1.875 0 Mabsadd L closepath F
.34127 .09255 -1.875 0 Mabsadd m
.34127 .09255 0 2.5 Mabsadd L
.34127 .09255 1.875 0 Mabsadd L
.34127 .09255 0 -2.5 Mabsadd L
.34127 .09255 -1.875 0 Mabsadd L closepath F
.38662 .16357 -1.875 0 Mabsadd m
.38662 .16357 0 2.5 Mabsadd L
.38662 .16357 1.875 0 Mabsadd L
.38662 .16357 0 -2.5 Mabsadd L
.38662 .16357 -1.875 0 Mabsadd L closepath F
.43197 .25713 -1.875 0 Mabsadd m
.43197 .25713 0 2.5 Mabsadd L
.43197 .25713 1.875 0 Mabsadd L
.43197 .25713 0 -2.5 Mabsadd L
.43197 .25713 -1.875 0 Mabsadd L closepath F
.47732 .34992 -1.875 0 Mabsadd m
.47732 .34992 0 2.5 Mabsadd L
.47732 .34992 1.875 0 Mabsadd L
.47732 .34992 0 -2.5 Mabsadd L
.47732 .34992 -1.875 0 Mabsadd L closepath F
.52268 .436 -1.875 0 Mabsadd m
.52268 .436 0 2.5 Mabsadd L
.52268 .436 1.875 0 Mabsadd L
.52268 .436 0 -2.5 Mabsadd L
.52268 .436 -1.875 0 Mabsadd L closepath F
.56803 .5073 -1.875 0 Mabsadd m
.56803 .5073 0 2.5 Mabsadd L
.56803 .5073 1.875 0 Mabsadd L
.56803 .5073 0 -2.5 Mabsadd L
.56803 .5073 -1.875 0 Mabsadd L closepath F
.61338 .55048 -1.875 0 Mabsadd m
.61338 .55048 0 2.5 Mabsadd L
.61338 .55048 1.875 0 Mabsadd L
.61338 .55048 0 -2.5 Mabsadd L
.61338 .55048 -1.875 0 Mabsadd L closepath F
.65873 .57794 -1.875 0 Mabsadd m
.65873 .57794 0 2.5 Mabsadd L
.65873 .57794 1.875 0 Mabsadd L
.65873 .57794 0 -2.5 Mabsadd L
.65873 .57794 -1.875 0 Mabsadd L closepath F
.70408 .59252 -1.875 0 Mabsadd m
.70408 .59252 0 2.5 Mabsadd L
.70408 .59252 1.875 0 Mabsadd L
.70408 .59252 0 -2.5 Mabsadd L
.70408 .59252 -1.875 0 Mabsadd L closepath F
.74943 .59896 -1.875 0 Mabsadd m
.74943 .59896 0 2.5 Mabsadd L
.74943 .59896 1.875 0 Mabsadd L
.74943 .59896 0 -2.5 Mabsadd L
.74943 .59896 -1.875 0 Mabsadd L closepath F
.79478 .60171 -1.875 0 Mabsadd m
.79478 .60171 0 2.5 Mabsadd L
.79478 .60171 1.875 0 Mabsadd L
.79478 .60171 0 -2.5 Mabsadd L
.79478 .60171 -1.875 0 Mabsadd L closepath F
.84014 .60275 -1.875 0 Mabsadd m
.84014 .60275 0 2.5 Mabsadd L
.84014 .60275 1.875 0 Mabsadd L
.84014 .60275 0 -2.5 Mabsadd L
.84014 .60275 -1.875 0 Mabsadd L closepath F
.88549 .60303 -1.875 0 Mabsadd m
.88549 .60303 0 2.5 Mabsadd L
.88549 .60303 1.875 0 Mabsadd L
.88549 .60303 0 -2.5 Mabsadd L
.88549 .60303 -1.875 0 Mabsadd L closepath F
.93084 .60313 -1.875 0 Mabsadd m
.93084 .60313 0 2.5 Mabsadd L
.93084 .60313 1.875 0 Mabsadd L
.93084 .60313 0 -2.5 Mabsadd L
.93084 .60313 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .03365 L
.11451 .05259 L
.15986 .07153 L
.20522 .09047 L
.25057 .10941 L
.29592 .12835 L
.34127 .14728 L
.38662 .16622 L
.43197 .18516 L
.47732 .2041 L
.52268 .22304 L
.56803 .24198 L
.61338 .26091 L
.65873 .27985 L
.70408 .29879 L
.74943 .31773 L
.79478 .33667 L
.84014 .35561 L
.88549 .37303 L
.93084 .37303 L
.97619 .37303 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .03365 0 2.5 Mabsadd m
.06916 .03365 -0.56518 .7779 Mabsadd L
.06916 .03365 -2.37764 .77254 Mabsadd L
.06916 .03365 -0.91448 -0.29713 Mabsadd L
.06916 .03365 -1.46946 -2.02254 Mabsadd L
.06916 .03365 0 -0.96154 Mabsadd L
.06916 .03365 1.46946 -2.02254 Mabsadd L
.06916 .03365 .91448 -0.29713 Mabsadd L
.06916 .03365 2.37764 .77254 Mabsadd L
.06916 .03365 .56518 .7779 Mabsadd L
.06916 .03365 0 2.5 Mabsadd L closepath F
.11451 .05259 0 2.5 Mabsadd m
.11451 .05259 -0.56518 .7779 Mabsadd L
.11451 .05259 -2.37764 .77254 Mabsadd L
.11451 .05259 -0.91448 -0.29713 Mabsadd L
.11451 .05259 -1.46946 -2.02254 Mabsadd L
.11451 .05259 0 -0.96154 Mabsadd L
.11451 .05259 1.46946 -2.02254 Mabsadd L
.11451 .05259 .91448 -0.29713 Mabsadd L
.11451 .05259 2.37764 .77254 Mabsadd L
.11451 .05259 .56518 .7779 Mabsadd L
.11451 .05259 0 2.5 Mabsadd L closepath F
.15986 .07153 0 2.5 Mabsadd m
.15986 .07153 -0.56518 .7779 Mabsadd L
.15986 .07153 -2.37764 .77254 Mabsadd L
.15986 .07153 -0.91448 -0.29713 Mabsadd L
.15986 .07153 -1.46946 -2.02254 Mabsadd L
.15986 .07153 0 -0.96154 Mabsadd L
.15986 .07153 1.46946 -2.02254 Mabsadd L
.15986 .07153 .91448 -0.29713 Mabsadd L
.15986 .07153 2.37764 .77254 Mabsadd L
.15986 .07153 .56518 .7779 Mabsadd L
.15986 .07153 0 2.5 Mabsadd L closepath F
.20522 .09047 0 2.5 Mabsadd m
.20522 .09047 -0.56518 .7779 Mabsadd L
.20522 .09047 -2.37764 .77254 Mabsadd L
.20522 .09047 -0.91448 -0.29713 Mabsadd L
.20522 .09047 -1.46946 -2.02254 Mabsadd L
.20522 .09047 0 -0.96154 Mabsadd L
.20522 .09047 1.46946 -2.02254 Mabsadd L
.20522 .09047 .91448 -0.29713 Mabsadd L
.20522 .09047 2.37764 .77254 Mabsadd L
.20522 .09047 .56518 .7779 Mabsadd L
.20522 .09047 0 2.5 Mabsadd L closepath F
.25057 .10941 0 2.5 Mabsadd m
.25057 .10941 -0.56518 .7779 Mabsadd L
.25057 .10941 -2.37764 .77254 Mabsadd L
.25057 .10941 -0.91448 -0.29713 Mabsadd L
.25057 .10941 -1.46946 -2.02254 Mabsadd L
.25057 .10941 0 -0.96154 Mabsadd L
.25057 .10941 1.46946 -2.02254 Mabsadd L
.25057 .10941 .91448 -0.29713 Mabsadd L
.25057 .10941 2.37764 .77254 Mabsadd L
.25057 .10941 .56518 .7779 Mabsadd L
.25057 .10941 0 2.5 Mabsadd L closepath F
.29592 .12835 0 2.5 Mabsadd m
.29592 .12835 -0.56518 .7779 Mabsadd L
.29592 .12835 -2.37764 .77254 Mabsadd L
.29592 .12835 -0.91448 -0.29713 Mabsadd L
.29592 .12835 -1.46946 -2.02254 Mabsadd L
.29592 .12835 0 -0.96154 Mabsadd L
.29592 .12835 1.46946 -2.02254 Mabsadd L
.29592 .12835 .91448 -0.29713 Mabsadd L
.29592 .12835 2.37764 .77254 Mabsadd L
.29592 .12835 .56518 .7779 Mabsadd L
.29592 .12835 0 2.5 Mabsadd L closepath F
.34127 .14728 0 2.5 Mabsadd m
.34127 .14728 -0.56518 .7779 Mabsadd L
.34127 .14728 -2.37764 .77254 Mabsadd L
.34127 .14728 -0.91448 -0.29713 Mabsadd L
.34127 .14728 -1.46946 -2.02254 Mabsadd L
.34127 .14728 0 -0.96154 Mabsadd L
.34127 .14728 1.46946 -2.02254 Mabsadd L
.34127 .14728 .91448 -0.29713 Mabsadd L
.34127 .14728 2.37764 .77254 Mabsadd L
.34127 .14728 .56518 .7779 Mabsadd L
.34127 .14728 0 2.5 Mabsadd L closepath F
.38662 .16622 0 2.5 Mabsadd m
.38662 .16622 -0.56518 .7779 Mabsadd L
.38662 .16622 -2.37764 .77254 Mabsadd L
.38662 .16622 -0.91448 -0.29713 Mabsadd L
.38662 .16622 -1.46946 -2.02254 Mabsadd L
.38662 .16622 0 -0.96154 Mabsadd L
.38662 .16622 1.46946 -2.02254 Mabsadd L
.38662 .16622 .91448 -0.29713 Mabsadd L
.38662 .16622 2.37764 .77254 Mabsadd L
.38662 .16622 .56518 .7779 Mabsadd L
.38662 .16622 0 2.5 Mabsadd L closepath F
.43197 .18516 0 2.5 Mabsadd m
.43197 .18516 -0.56518 .7779 Mabsadd L
.43197 .18516 -2.37764 .77254 Mabsadd L
.43197 .18516 -0.91448 -0.29713 Mabsadd L
.43197 .18516 -1.46946 -2.02254 Mabsadd L
.43197 .18516 0 -0.96154 Mabsadd L
.43197 .18516 1.46946 -2.02254 Mabsadd L
.43197 .18516 .91448 -0.29713 Mabsadd L
.43197 .18516 2.37764 .77254 Mabsadd L
.43197 .18516 .56518 .7779 Mabsadd L
.43197 .18516 0 2.5 Mabsadd L closepath F
.47732 .2041 0 2.5 Mabsadd m
.47732 .2041 -0.56518 .7779 Mabsadd L
.47732 .2041 -2.37764 .77254 Mabsadd L
.47732 .2041 -0.91448 -0.29713 Mabsadd L
.47732 .2041 -1.46946 -2.02254 Mabsadd L
.47732 .2041 0 -0.96154 Mabsadd L
.47732 .2041 1.46946 -2.02254 Mabsadd L
.47732 .2041 .91448 -0.29713 Mabsadd L
.47732 .2041 2.37764 .77254 Mabsadd L
.47732 .2041 .56518 .7779 Mabsadd L
.47732 .2041 0 2.5 Mabsadd L closepath F
.52268 .22304 0 2.5 Mabsadd m
.52268 .22304 -0.56518 .7779 Mabsadd L
.52268 .22304 -2.37764 .77254 Mabsadd L
.52268 .22304 -0.91448 -0.29713 Mabsadd L
.52268 .22304 -1.46946 -2.02254 Mabsadd L
.52268 .22304 0 -0.96154 Mabsadd L
.52268 .22304 1.46946 -2.02254 Mabsadd L
.52268 .22304 .91448 -0.29713 Mabsadd L
.52268 .22304 2.37764 .77254 Mabsadd L
.52268 .22304 .56518 .7779 Mabsadd L
.52268 .22304 0 2.5 Mabsadd L closepath F
.56803 .24198 0 2.5 Mabsadd m
.56803 .24198 -0.56518 .7779 Mabsadd L
.56803 .24198 -2.37764 .77254 Mabsadd L
.56803 .24198 -0.91448 -0.29713 Mabsadd L
.56803 .24198 -1.46946 -2.02254 Mabsadd L
.56803 .24198 0 -0.96154 Mabsadd L
.56803 .24198 1.46946 -2.02254 Mabsadd L
.56803 .24198 .91448 -0.29713 Mabsadd L
.56803 .24198 2.37764 .77254 Mabsadd L
.56803 .24198 .56518 .7779 Mabsadd L
.56803 .24198 0 2.5 Mabsadd L closepath F
.61338 .26091 0 2.5 Mabsadd m
.61338 .26091 -0.56518 .7779 Mabsadd L
.61338 .26091 -2.37764 .77254 Mabsadd L
.61338 .26091 -0.91448 -0.29713 Mabsadd L
.61338 .26091 -1.46946 -2.02254 Mabsadd L
.61338 .26091 0 -0.96154 Mabsadd L
.61338 .26091 1.46946 -2.02254 Mabsadd L
.61338 .26091 .91448 -0.29713 Mabsadd L
.61338 .26091 2.37764 .77254 Mabsadd L
.61338 .26091 .56518 .7779 Mabsadd L
.61338 .26091 0 2.5 Mabsadd L closepath F
.65873 .27985 0 2.5 Mabsadd m
.65873 .27985 -0.56518 .7779 Mabsadd L
.65873 .27985 -2.37764 .77254 Mabsadd L
.65873 .27985 -0.91448 -0.29713 Mabsadd L
.65873 .27985 -1.46946 -2.02254 Mabsadd L
.65873 .27985 0 -0.96154 Mabsadd L
.65873 .27985 1.46946 -2.02254 Mabsadd L
.65873 .27985 .91448 -0.29713 Mabsadd L
.65873 .27985 2.37764 .77254 Mabsadd L
.65873 .27985 .56518 .7779 Mabsadd L
.65873 .27985 0 2.5 Mabsadd L closepath F
.70408 .29879 0 2.5 Mabsadd m
.70408 .29879 -0.56518 .7779 Mabsadd L
.70408 .29879 -2.37764 .77254 Mabsadd L
.70408 .29879 -0.91448 -0.29713 Mabsadd L
.70408 .29879 -1.46946 -2.02254 Mabsadd L
.70408 .29879 0 -0.96154 Mabsadd L
.70408 .29879 1.46946 -2.02254 Mabsadd L
.70408 .29879 .91448 -0.29713 Mabsadd L
.70408 .29879 2.37764 .77254 Mabsadd L
.70408 .29879 .56518 .7779 Mabsadd L
.70408 .29879 0 2.5 Mabsadd L closepath F
.74943 .31773 0 2.5 Mabsadd m
.74943 .31773 -0.56518 .7779 Mabsadd L
.74943 .31773 -2.37764 .77254 Mabsadd L
.74943 .31773 -0.91448 -0.29713 Mabsadd L
.74943 .31773 -1.46946 -2.02254 Mabsadd L
.74943 .31773 0 -0.96154 Mabsadd L
.74943 .31773 1.46946 -2.02254 Mabsadd L
.74943 .31773 .91448 -0.29713 Mabsadd L
.74943 .31773 2.37764 .77254 Mabsadd L
.74943 .31773 .56518 .7779 Mabsadd L
.74943 .31773 0 2.5 Mabsadd L closepath F
.79478 .33667 0 2.5 Mabsadd m
.79478 .33667 -0.56518 .7779 Mabsadd L
.79478 .33667 -2.37764 .77254 Mabsadd L
.79478 .33667 -0.91448 -0.29713 Mabsadd L
.79478 .33667 -1.46946 -2.02254 Mabsadd L
.79478 .33667 0 -0.96154 Mabsadd L
.79478 .33667 1.46946 -2.02254 Mabsadd L
.79478 .33667 .91448 -0.29713 Mabsadd L
.79478 .33667 2.37764 .77254 Mabsadd L
.79478 .33667 .56518 .7779 Mabsadd L
.79478 .33667 0 2.5 Mabsadd L closepath F
.84014 .35561 0 2.5 Mabsadd m
.84014 .35561 -0.56518 .7779 Mabsadd L
.84014 .35561 -2.37764 .77254 Mabsadd L
.84014 .35561 -0.91448 -0.29713 Mabsadd L
.84014 .35561 -1.46946 -2.02254 Mabsadd L
.84014 .35561 0 -0.96154 Mabsadd L
.84014 .35561 1.46946 -2.02254 Mabsadd L
.84014 .35561 .91448 -0.29713 Mabsadd L
.84014 .35561 2.37764 .77254 Mabsadd L
.84014 .35561 .56518 .7779 Mabsadd L
.84014 .35561 0 2.5 Mabsadd L closepath F
.88549 .37303 0 2.5 Mabsadd m
.88549 .37303 -0.56518 .7779 Mabsadd L
.88549 .37303 -2.37764 .77254 Mabsadd L
.88549 .37303 -0.91448 -0.29713 Mabsadd L
.88549 .37303 -1.46946 -2.02254 Mabsadd L
.88549 .37303 0 -0.96154 Mabsadd L
.88549 .37303 1.46946 -2.02254 Mabsadd L
.88549 .37303 .91448 -0.29713 Mabsadd L
.88549 .37303 2.37764 .77254 Mabsadd L
.88549 .37303 .56518 .7779 Mabsadd L
.88549 .37303 0 2.5 Mabsadd L closepath F
.93084 .37303 0 2.5 Mabsadd m
.93084 .37303 -0.56518 .7779 Mabsadd L
.93084 .37303 -2.37764 .77254 Mabsadd L
.93084 .37303 -0.91448 -0.29713 Mabsadd L
.93084 .37303 -1.46946 -2.02254 Mabsadd L
.93084 .37303 0 -0.96154 Mabsadd L
.93084 .37303 1.46946 -2.02254 Mabsadd L
.93084 .37303 .91448 -0.29713 Mabsadd L
.93084 .37303 2.37764 .77254 Mabsadd L
.93084 .37303 .56518 .7779 Mabsadd L
.93084 .37303 0 2.5 Mabsadd L closepath F
.97619 .37303 0 2.5 Mabsadd m
.97619 .37303 -0.56518 .7779 Mabsadd L
.97619 .37303 -2.37764 .77254 Mabsadd L
.97619 .37303 -0.91448 -0.29713 Mabsadd L
.97619 .37303 -1.46946 -2.02254 Mabsadd L
.97619 .37303 0 -0.96154 Mabsadd L
.97619 .37303 1.46946 -2.02254 Mabsadd L
.97619 .37303 .91448 -0.29713 Mabsadd L
.97619 .37303 2.37764 .77254 Mabsadd L
.97619 .37303 .56518 .7779 Mabsadd L
.97619 .37303 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01566 m
.06916 .04274 L
.11451 .06358 L
.15986 .08573 L
.20522 .10827 L
.25057 .10751 L
.29592 .10079 L
.34127 .08602 L
.38662 .05789 L
.43197 .04218 L
.47732 .0293 L
.52268 .02115 L
.56803 .01746 L
.61338 .01576 L
.65873 .015 L
.70408 .01481 L
.74943 .0149 L
.79478 .01472 L
.84014 .01472 L
.88549 .01472 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01566 -2.5 2.5 Mabsadd m
.02381 .01566 2.5 2.5 Mabsadd L
.02381 .01566 2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 2.5 Mabsadd L closepath F
.06916 .04274 -2.5 2.5 Mabsadd m
.06916 .04274 2.5 2.5 Mabsadd L
.06916 .04274 2.5 -2.5 Mabsadd L
.06916 .04274 -2.5 -2.5 Mabsadd L
.06916 .04274 -2.5 2.5 Mabsadd L closepath F
.11451 .06358 -2.5 2.5 Mabsadd m
.11451 .06358 2.5 2.5 Mabsadd L
.11451 .06358 2.5 -2.5 Mabsadd L
.11451 .06358 -2.5 -2.5 Mabsadd L
.11451 .06358 -2.5 2.5 Mabsadd L closepath F
.15986 .08573 -2.5 2.5 Mabsadd m
.15986 .08573 2.5 2.5 Mabsadd L
.15986 .08573 2.5 -2.5 Mabsadd L
.15986 .08573 -2.5 -2.5 Mabsadd L
.15986 .08573 -2.5 2.5 Mabsadd L closepath F
.20522 .10827 -2.5 2.5 Mabsadd m
.20522 .10827 2.5 2.5 Mabsadd L
.20522 .10827 2.5 -2.5 Mabsadd L
.20522 .10827 -2.5 -2.5 Mabsadd L
.20522 .10827 -2.5 2.5 Mabsadd L closepath F
.25057 .10751 -2.5 2.5 Mabsadd m
.25057 .10751 2.5 2.5 Mabsadd L
.25057 .10751 2.5 -2.5 Mabsadd L
.25057 .10751 -2.5 -2.5 Mabsadd L
.25057 .10751 -2.5 2.5 Mabsadd L closepath F
.29592 .10079 -2.5 2.5 Mabsadd m
.29592 .10079 2.5 2.5 Mabsadd L
.29592 .10079 2.5 -2.5 Mabsadd L
.29592 .10079 -2.5 -2.5 Mabsadd L
.29592 .10079 -2.5 2.5 Mabsadd L closepath F
.34127 .08602 -2.5 2.5 Mabsadd m
.34127 .08602 2.5 2.5 Mabsadd L
.34127 .08602 2.5 -2.5 Mabsadd L
.34127 .08602 -2.5 -2.5 Mabsadd L
.34127 .08602 -2.5 2.5 Mabsadd L closepath F
.38662 .05789 -2.5 2.5 Mabsadd m
.38662 .05789 2.5 2.5 Mabsadd L
.38662 .05789 2.5 -2.5 Mabsadd L
.38662 .05789 -2.5 -2.5 Mabsadd L
.38662 .05789 -2.5 2.5 Mabsadd L closepath F
.43197 .04218 -2.5 2.5 Mabsadd m
.43197 .04218 2.5 2.5 Mabsadd L
.43197 .04218 2.5 -2.5 Mabsadd L
.43197 .04218 -2.5 -2.5 Mabsadd L
.43197 .04218 -2.5 2.5 Mabsadd L closepath F
.47732 .0293 -2.5 2.5 Mabsadd m
.47732 .0293 2.5 2.5 Mabsadd L
.47732 .0293 2.5 -2.5 Mabsadd L
.47732 .0293 -2.5 -2.5 Mabsadd L
.47732 .0293 -2.5 2.5 Mabsadd L closepath F
.52268 .02115 -2.5 2.5 Mabsadd m
.52268 .02115 2.5 2.5 Mabsadd L
.52268 .02115 2.5 -2.5 Mabsadd L
.52268 .02115 -2.5 -2.5 Mabsadd L
.52268 .02115 -2.5 2.5 Mabsadd L closepath F
.56803 .01746 -2.5 2.5 Mabsadd m
.56803 .01746 2.5 2.5 Mabsadd L
.56803 .01746 2.5 -2.5 Mabsadd L
.56803 .01746 -2.5 -2.5 Mabsadd L
.56803 .01746 -2.5 2.5 Mabsadd L closepath F
.61338 .01576 -2.5 2.5 Mabsadd m
.61338 .01576 2.5 2.5 Mabsadd L
.61338 .01576 2.5 -2.5 Mabsadd L
.61338 .01576 -2.5 -2.5 Mabsadd L
.61338 .01576 -2.5 2.5 Mabsadd L closepath F
.65873 .015 -2.5 2.5 Mabsadd m
.65873 .015 2.5 2.5 Mabsadd L
.65873 .015 2.5 -2.5 Mabsadd L
.65873 .015 -2.5 -2.5 Mabsadd L
.65873 .015 -2.5 2.5 Mabsadd L closepath F
.70408 .01481 -2.5 2.5 Mabsadd m
.70408 .01481 2.5 2.5 Mabsadd L
.70408 .01481 2.5 -2.5 Mabsadd L
.70408 .01481 -2.5 -2.5 Mabsadd L
.70408 .01481 -2.5 2.5 Mabsadd L closepath F
.74943 .0149 -2.5 2.5 Mabsadd m
.74943 .0149 2.5 2.5 Mabsadd L
.74943 .0149 2.5 -2.5 Mabsadd L
.74943 .0149 -2.5 -2.5 Mabsadd L
.74943 .0149 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({21, 6216, 3784}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0238095 0.047619 0.0147151 9.63187e-05 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.45238 .00222 -6 -9 ]
[.45238 .00222 6 0 ]
[.69048 .00222 -6 -9 ]
[.69048 .00222 6 0 ]
[.92857 .00222 -6 -9 ]
[.92857 .00222 6 0 ]
[-0.03631 .11103 -24 -4.5 ]
[-0.03631 .11103 0 4.5 ]
[-0.03631 .20735 -24 -4.5 ]
[-0.03631 .20735 0 4.5 ]
[-0.03631 .30367 -24 -4.5 ]
[-0.03631 .30367 0 4.5 ]
[-0.03631 .39999 -24 -4.5 ]
[-0.03631 .39999 0 4.5 ]
[-0.03631 .49631 -24 -4.5 ]
[-0.03631 .49631 0 4.5 ]
[-0.03631 .59263 -24 -4.5 ]
[-0.03631 .59263 0 4.5 ]
[ -0.02381 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(5)] .21429 .00222 0 1 Mshowa
.45238 .01472 m
.45238 .02097 L
s
[(10)] .45238 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(15)] .69048 .00222 0 1 Mshowa
.92857 .01472 m
.92857 .02097 L
s
[(20)] .92857 .00222 0 1 Mshowa
.125 Mabswid
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02381 .11103 m
-0.01756 .11103 L
s
[(1000)] -0.03631 .11103 1 0 Mshowa
-0.02381 .20735 m
-0.01756 .20735 L
s
[(2000)] -0.03631 .20735 1 0 Mshowa
-0.02381 .30367 m
-0.01756 .30367 L
s
[(3000)] -0.03631 .30367 1 0 Mshowa
-0.02381 .39999 m
-0.01756 .39999 L
s
[(4000)] -0.03631 .39999 1 0 Mshowa
-0.02381 .49631 m
-0.01756 .49631 L
s
[(5000)] -0.03631 .49631 1 0 Mshowa
-0.02381 .59263 m
-0.01756 .59263 L
s
[(6000)] -0.03631 .59263 1 0 Mshowa
.125 Mabswid
-0.02381 .03398 m
-0.02006 .03398 L
s
-0.02381 .05324 m
-0.02006 .05324 L
s
-0.02381 .07251 m
-0.02006 .07251 L
s
-0.02381 .09177 m
-0.02006 .09177 L
s
-0.02381 .1303 m
-0.02006 .1303 L
s
-0.02381 .14956 m
-0.02006 .14956 L
s
-0.02381 .16883 m
-0.02006 .16883 L
s
-0.02381 .18809 m
-0.02006 .18809 L
s
-0.02381 .22662 m
-0.02006 .22662 L
s
-0.02381 .24588 m
-0.02006 .24588 L
s
-0.02381 .26514 m
-0.02006 .26514 L
s
-0.02381 .28441 m
-0.02006 .28441 L
s
-0.02381 .32294 m
-0.02006 .32294 L
s
-0.02381 .3422 m
-0.02006 .3422 L
s
-0.02381 .36146 m
-0.02006 .36146 L
s
-0.02381 .38073 m
-0.02006 .38073 L
s
-0.02381 .41925 m
-0.02006 .41925 L
s
-0.02381 .43852 m
-0.02006 .43852 L
s
-0.02381 .45778 m
-0.02006 .45778 L
s
-0.02381 .47705 m
-0.02006 .47705 L
s
-0.02381 .51557 m
-0.02006 .51557 L
s
-0.02381 .53484 m
-0.02006 .53484 L
s
-0.02381 .5541 m
-0.02006 .5541 L
s
-0.02381 .57336 m
-0.02006 .57336 L
s
-0.02381 .61189 m
-0.02006 .61189 L
s
.25 Mabswid
-0.02381 0 m
-0.02381 .61803 L
s
.001 w
.02381 .01472 m
.07143 .01472 L
.11905 .01472 L
.16667 .01472 L
.21429 .01472 L
.2619 .01568 L
.30952 .04409 L
.35714 .09042 L
.40476 .15948 L
.45238 .24781 L
.5 .33921 L
.54762 .42436 L
.59524 .48986 L
.64286 .5411 L
.69048 .56913 L
.7381 .58733 L
.78571 .59677 L
.83333 .60091 L
.88095 .60274 L
.92857 .60313 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01568 -1.875 0 Mabsadd m
.2619 .01568 0 2.5 Mabsadd L
.2619 .01568 1.875 0 Mabsadd L
.2619 .01568 0 -2.5 Mabsadd L
.2619 .01568 -1.875 0 Mabsadd L closepath F
.30952 .04409 -1.875 0 Mabsadd m
.30952 .04409 0 2.5 Mabsadd L
.30952 .04409 1.875 0 Mabsadd L
.30952 .04409 0 -2.5 Mabsadd L
.30952 .04409 -1.875 0 Mabsadd L closepath F
.35714 .09042 -1.875 0 Mabsadd m
.35714 .09042 0 2.5 Mabsadd L
.35714 .09042 1.875 0 Mabsadd L
.35714 .09042 0 -2.5 Mabsadd L
.35714 .09042 -1.875 0 Mabsadd L closepath F
.40476 .15948 -1.875 0 Mabsadd m
.40476 .15948 0 2.5 Mabsadd L
.40476 .15948 1.875 0 Mabsadd L
.40476 .15948 0 -2.5 Mabsadd L
.40476 .15948 -1.875 0 Mabsadd L closepath F
.45238 .24781 -1.875 0 Mabsadd m
.45238 .24781 0 2.5 Mabsadd L
.45238 .24781 1.875 0 Mabsadd L
.45238 .24781 0 -2.5 Mabsadd L
.45238 .24781 -1.875 0 Mabsadd L closepath F
.5 .33921 -1.875 0 Mabsadd m
.5 .33921 0 2.5 Mabsadd L
.5 .33921 1.875 0 Mabsadd L
.5 .33921 0 -2.5 Mabsadd L
.5 .33921 -1.875 0 Mabsadd L closepath F
.54762 .42436 -1.875 0 Mabsadd m
.54762 .42436 0 2.5 Mabsadd L
.54762 .42436 1.875 0 Mabsadd L
.54762 .42436 0 -2.5 Mabsadd L
.54762 .42436 -1.875 0 Mabsadd L closepath F
.59524 .48986 -1.875 0 Mabsadd m
.59524 .48986 0 2.5 Mabsadd L
.59524 .48986 1.875 0 Mabsadd L
.59524 .48986 0 -2.5 Mabsadd L
.59524 .48986 -1.875 0 Mabsadd L closepath F
.64286 .5411 -1.875 0 Mabsadd m
.64286 .5411 0 2.5 Mabsadd L
.64286 .5411 1.875 0 Mabsadd L
.64286 .5411 0 -2.5 Mabsadd L
.64286 .5411 -1.875 0 Mabsadd L closepath F
.69048 .56913 -1.875 0 Mabsadd m
.69048 .56913 0 2.5 Mabsadd L
.69048 .56913 1.875 0 Mabsadd L
.69048 .56913 0 -2.5 Mabsadd L
.69048 .56913 -1.875 0 Mabsadd L closepath F
.7381 .58733 -1.875 0 Mabsadd m
.7381 .58733 0 2.5 Mabsadd L
.7381 .58733 1.875 0 Mabsadd L
.7381 .58733 0 -2.5 Mabsadd L
.7381 .58733 -1.875 0 Mabsadd L closepath F
.78571 .59677 -1.875 0 Mabsadd m
.78571 .59677 0 2.5 Mabsadd L
.78571 .59677 1.875 0 Mabsadd L
.78571 .59677 0 -2.5 Mabsadd L
.78571 .59677 -1.875 0 Mabsadd L closepath F
.83333 .60091 -1.875 0 Mabsadd m
.83333 .60091 0 2.5 Mabsadd L
.83333 .60091 1.875 0 Mabsadd L
.83333 .60091 0 -2.5 Mabsadd L
.83333 .60091 -1.875 0 Mabsadd L closepath F
.88095 .60274 -1.875 0 Mabsadd m
.88095 .60274 0 2.5 Mabsadd L
.88095 .60274 1.875 0 Mabsadd L
.88095 .60274 0 -2.5 Mabsadd L
.88095 .60274 -1.875 0 Mabsadd L closepath F
.92857 .60313 -1.875 0 Mabsadd m
.92857 .60313 0 2.5 Mabsadd L
.92857 .60313 1.875 0 Mabsadd L
.92857 .60313 0 -2.5 Mabsadd L
.92857 .60313 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07143 .03398 L
.11905 .05324 L
.16667 .07251 L
.21429 .09177 L
.2619 .11103 L
.30952 .1303 L
.35714 .14956 L
.40476 .16883 L
.45238 .18809 L
.5 .20735 L
.54762 .22662 L
.59524 .24588 L
.64286 .26514 L
.69048 .28441 L
.7381 .30367 L
.78571 .32294 L
.83333 .3422 L
.88095 .36146 L
.92857 .38073 L
.97619 .38073 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07143 .03398 0 2.5 Mabsadd m
.07143 .03398 -0.56518 .7779 Mabsadd L
.07143 .03398 -2.37764 .77254 Mabsadd L
.07143 .03398 -0.91448 -0.29713 Mabsadd L
.07143 .03398 -1.46946 -2.02254 Mabsadd L
.07143 .03398 0 -0.96154 Mabsadd L
.07143 .03398 1.46946 -2.02254 Mabsadd L
.07143 .03398 .91448 -0.29713 Mabsadd L
.07143 .03398 2.37764 .77254 Mabsadd L
.07143 .03398 .56518 .7779 Mabsadd L
.07143 .03398 0 2.5 Mabsadd L closepath F
.11905 .05324 0 2.5 Mabsadd m
.11905 .05324 -0.56518 .7779 Mabsadd L
.11905 .05324 -2.37764 .77254 Mabsadd L
.11905 .05324 -0.91448 -0.29713 Mabsadd L
.11905 .05324 -1.46946 -2.02254 Mabsadd L
.11905 .05324 0 -0.96154 Mabsadd L
.11905 .05324 1.46946 -2.02254 Mabsadd L
.11905 .05324 .91448 -0.29713 Mabsadd L
.11905 .05324 2.37764 .77254 Mabsadd L
.11905 .05324 .56518 .7779 Mabsadd L
.11905 .05324 0 2.5 Mabsadd L closepath F
.16667 .07251 0 2.5 Mabsadd m
.16667 .07251 -0.56518 .7779 Mabsadd L
.16667 .07251 -2.37764 .77254 Mabsadd L
.16667 .07251 -0.91448 -0.29713 Mabsadd L
.16667 .07251 -1.46946 -2.02254 Mabsadd L
.16667 .07251 0 -0.96154 Mabsadd L
.16667 .07251 1.46946 -2.02254 Mabsadd L
.16667 .07251 .91448 -0.29713 Mabsadd L
.16667 .07251 2.37764 .77254 Mabsadd L
.16667 .07251 .56518 .7779 Mabsadd L
.16667 .07251 0 2.5 Mabsadd L closepath F
.21429 .09177 0 2.5 Mabsadd m
.21429 .09177 -0.56518 .7779 Mabsadd L
.21429 .09177 -2.37764 .77254 Mabsadd L
.21429 .09177 -0.91448 -0.29713 Mabsadd L
.21429 .09177 -1.46946 -2.02254 Mabsadd L
.21429 .09177 0 -0.96154 Mabsadd L
.21429 .09177 1.46946 -2.02254 Mabsadd L
.21429 .09177 .91448 -0.29713 Mabsadd L
.21429 .09177 2.37764 .77254 Mabsadd L
.21429 .09177 .56518 .7779 Mabsadd L
.21429 .09177 0 2.5 Mabsadd L closepath F
.2619 .11103 0 2.5 Mabsadd m
.2619 .11103 -0.56518 .7779 Mabsadd L
.2619 .11103 -2.37764 .77254 Mabsadd L
.2619 .11103 -0.91448 -0.29713 Mabsadd L
.2619 .11103 -1.46946 -2.02254 Mabsadd L
.2619 .11103 0 -0.96154 Mabsadd L
.2619 .11103 1.46946 -2.02254 Mabsadd L
.2619 .11103 .91448 -0.29713 Mabsadd L
.2619 .11103 2.37764 .77254 Mabsadd L
.2619 .11103 .56518 .7779 Mabsadd L
.2619 .11103 0 2.5 Mabsadd L closepath F
.30952 .1303 0 2.5 Mabsadd m
.30952 .1303 -0.56518 .7779 Mabsadd L
.30952 .1303 -2.37764 .77254 Mabsadd L
.30952 .1303 -0.91448 -0.29713 Mabsadd L
.30952 .1303 -1.46946 -2.02254 Mabsadd L
.30952 .1303 0 -0.96154 Mabsadd L
.30952 .1303 1.46946 -2.02254 Mabsadd L
.30952 .1303 .91448 -0.29713 Mabsadd L
.30952 .1303 2.37764 .77254 Mabsadd L
.30952 .1303 .56518 .7779 Mabsadd L
.30952 .1303 0 2.5 Mabsadd L closepath F
.35714 .14956 0 2.5 Mabsadd m
.35714 .14956 -0.56518 .7779 Mabsadd L
.35714 .14956 -2.37764 .77254 Mabsadd L
.35714 .14956 -0.91448 -0.29713 Mabsadd L
.35714 .14956 -1.46946 -2.02254 Mabsadd L
.35714 .14956 0 -0.96154 Mabsadd L
.35714 .14956 1.46946 -2.02254 Mabsadd L
.35714 .14956 .91448 -0.29713 Mabsadd L
.35714 .14956 2.37764 .77254 Mabsadd L
.35714 .14956 .56518 .7779 Mabsadd L
.35714 .14956 0 2.5 Mabsadd L closepath F
.40476 .16883 0 2.5 Mabsadd m
.40476 .16883 -0.56518 .7779 Mabsadd L
.40476 .16883 -2.37764 .77254 Mabsadd L
.40476 .16883 -0.91448 -0.29713 Mabsadd L
.40476 .16883 -1.46946 -2.02254 Mabsadd L
.40476 .16883 0 -0.96154 Mabsadd L
.40476 .16883 1.46946 -2.02254 Mabsadd L
.40476 .16883 .91448 -0.29713 Mabsadd L
.40476 .16883 2.37764 .77254 Mabsadd L
.40476 .16883 .56518 .7779 Mabsadd L
.40476 .16883 0 2.5 Mabsadd L closepath F
.45238 .18809 0 2.5 Mabsadd m
.45238 .18809 -0.56518 .7779 Mabsadd L
.45238 .18809 -2.37764 .77254 Mabsadd L
.45238 .18809 -0.91448 -0.29713 Mabsadd L
.45238 .18809 -1.46946 -2.02254 Mabsadd L
.45238 .18809 0 -0.96154 Mabsadd L
.45238 .18809 1.46946 -2.02254 Mabsadd L
.45238 .18809 .91448 -0.29713 Mabsadd L
.45238 .18809 2.37764 .77254 Mabsadd L
.45238 .18809 .56518 .7779 Mabsadd L
.45238 .18809 0 2.5 Mabsadd L closepath F
.5 .20735 0 2.5 Mabsadd m
.5 .20735 -0.56518 .7779 Mabsadd L
.5 .20735 -2.37764 .77254 Mabsadd L
.5 .20735 -0.91448 -0.29713 Mabsadd L
.5 .20735 -1.46946 -2.02254 Mabsadd L
.5 .20735 0 -0.96154 Mabsadd L
.5 .20735 1.46946 -2.02254 Mabsadd L
.5 .20735 .91448 -0.29713 Mabsadd L
.5 .20735 2.37764 .77254 Mabsadd L
.5 .20735 .56518 .7779 Mabsadd L
.5 .20735 0 2.5 Mabsadd L closepath F
.54762 .22662 0 2.5 Mabsadd m
.54762 .22662 -0.56518 .7779 Mabsadd L
.54762 .22662 -2.37764 .77254 Mabsadd L
.54762 .22662 -0.91448 -0.29713 Mabsadd L
.54762 .22662 -1.46946 -2.02254 Mabsadd L
.54762 .22662 0 -0.96154 Mabsadd L
.54762 .22662 1.46946 -2.02254 Mabsadd L
.54762 .22662 .91448 -0.29713 Mabsadd L
.54762 .22662 2.37764 .77254 Mabsadd L
.54762 .22662 .56518 .7779 Mabsadd L
.54762 .22662 0 2.5 Mabsadd L closepath F
.59524 .24588 0 2.5 Mabsadd m
.59524 .24588 -0.56518 .7779 Mabsadd L
.59524 .24588 -2.37764 .77254 Mabsadd L
.59524 .24588 -0.91448 -0.29713 Mabsadd L
.59524 .24588 -1.46946 -2.02254 Mabsadd L
.59524 .24588 0 -0.96154 Mabsadd L
.59524 .24588 1.46946 -2.02254 Mabsadd L
.59524 .24588 .91448 -0.29713 Mabsadd L
.59524 .24588 2.37764 .77254 Mabsadd L
.59524 .24588 .56518 .7779 Mabsadd L
.59524 .24588 0 2.5 Mabsadd L closepath F
.64286 .26514 0 2.5 Mabsadd m
.64286 .26514 -0.56518 .7779 Mabsadd L
.64286 .26514 -2.37764 .77254 Mabsadd L
.64286 .26514 -0.91448 -0.29713 Mabsadd L
.64286 .26514 -1.46946 -2.02254 Mabsadd L
.64286 .26514 0 -0.96154 Mabsadd L
.64286 .26514 1.46946 -2.02254 Mabsadd L
.64286 .26514 .91448 -0.29713 Mabsadd L
.64286 .26514 2.37764 .77254 Mabsadd L
.64286 .26514 .56518 .7779 Mabsadd L
.64286 .26514 0 2.5 Mabsadd L closepath F
.69048 .28441 0 2.5 Mabsadd m
.69048 .28441 -0.56518 .7779 Mabsadd L
.69048 .28441 -2.37764 .77254 Mabsadd L
.69048 .28441 -0.91448 -0.29713 Mabsadd L
.69048 .28441 -1.46946 -2.02254 Mabsadd L
.69048 .28441 0 -0.96154 Mabsadd L
.69048 .28441 1.46946 -2.02254 Mabsadd L
.69048 .28441 .91448 -0.29713 Mabsadd L
.69048 .28441 2.37764 .77254 Mabsadd L
.69048 .28441 .56518 .7779 Mabsadd L
.69048 .28441 0 2.5 Mabsadd L closepath F
.7381 .30367 0 2.5 Mabsadd m
.7381 .30367 -0.56518 .7779 Mabsadd L
.7381 .30367 -2.37764 .77254 Mabsadd L
.7381 .30367 -0.91448 -0.29713 Mabsadd L
.7381 .30367 -1.46946 -2.02254 Mabsadd L
.7381 .30367 0 -0.96154 Mabsadd L
.7381 .30367 1.46946 -2.02254 Mabsadd L
.7381 .30367 .91448 -0.29713 Mabsadd L
.7381 .30367 2.37764 .77254 Mabsadd L
.7381 .30367 .56518 .7779 Mabsadd L
.7381 .30367 0 2.5 Mabsadd L closepath F
.78571 .32294 0 2.5 Mabsadd m
.78571 .32294 -0.56518 .7779 Mabsadd L
.78571 .32294 -2.37764 .77254 Mabsadd L
.78571 .32294 -0.91448 -0.29713 Mabsadd L
.78571 .32294 -1.46946 -2.02254 Mabsadd L
.78571 .32294 0 -0.96154 Mabsadd L
.78571 .32294 1.46946 -2.02254 Mabsadd L
.78571 .32294 .91448 -0.29713 Mabsadd L
.78571 .32294 2.37764 .77254 Mabsadd L
.78571 .32294 .56518 .7779 Mabsadd L
.78571 .32294 0 2.5 Mabsadd L closepath F
.83333 .3422 0 2.5 Mabsadd m
.83333 .3422 -0.56518 .7779 Mabsadd L
.83333 .3422 -2.37764 .77254 Mabsadd L
.83333 .3422 -0.91448 -0.29713 Mabsadd L
.83333 .3422 -1.46946 -2.02254 Mabsadd L
.83333 .3422 0 -0.96154 Mabsadd L
.83333 .3422 1.46946 -2.02254 Mabsadd L
.83333 .3422 .91448 -0.29713 Mabsadd L
.83333 .3422 2.37764 .77254 Mabsadd L
.83333 .3422 .56518 .7779 Mabsadd L
.83333 .3422 0 2.5 Mabsadd L closepath F
.88095 .36146 0 2.5 Mabsadd m
.88095 .36146 -0.56518 .7779 Mabsadd L
.88095 .36146 -2.37764 .77254 Mabsadd L
.88095 .36146 -0.91448 -0.29713 Mabsadd L
.88095 .36146 -1.46946 -2.02254 Mabsadd L
.88095 .36146 0 -0.96154 Mabsadd L
.88095 .36146 1.46946 -2.02254 Mabsadd L
.88095 .36146 .91448 -0.29713 Mabsadd L
.88095 .36146 2.37764 .77254 Mabsadd L
.88095 .36146 .56518 .7779 Mabsadd L
.88095 .36146 0 2.5 Mabsadd L closepath F
.92857 .38073 0 2.5 Mabsadd m
.92857 .38073 -0.56518 .7779 Mabsadd L
.92857 .38073 -2.37764 .77254 Mabsadd L
.92857 .38073 -0.91448 -0.29713 Mabsadd L
.92857 .38073 -1.46946 -2.02254 Mabsadd L
.92857 .38073 0 -0.96154 Mabsadd L
.92857 .38073 1.46946 -2.02254 Mabsadd L
.92857 .38073 .91448 -0.29713 Mabsadd L
.92857 .38073 2.37764 .77254 Mabsadd L
.92857 .38073 .56518 .7779 Mabsadd L
.92857 .38073 0 2.5 Mabsadd L closepath F
.97619 .38073 0 2.5 Mabsadd m
.97619 .38073 -0.56518 .7779 Mabsadd L
.97619 .38073 -2.37764 .77254 Mabsadd L
.97619 .38073 -0.91448 -0.29713 Mabsadd L
.97619 .38073 -1.46946 -2.02254 Mabsadd L
.97619 .38073 0 -0.96154 Mabsadd L
.97619 .38073 1.46946 -2.02254 Mabsadd L
.97619 .38073 .91448 -0.29713 Mabsadd L
.97619 .38073 2.37764 .77254 Mabsadd L
.97619 .38073 .56518 .7779 Mabsadd L
.97619 .38073 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01568 m
.07143 .04313 L
.11905 .06104 L
.16667 .08378 L
.21429 .10304 L
.2619 .10612 L
.30952 .09986 L
.35714 .08021 L
.40476 .06596 L
.45238 .04274 L
.5 .03292 L
.54762 .02415 L
.59524 .01886 L
.64286 .01655 L
.69048 .0151 L
.7381 .01491 L
.78571 .01472 L
.83333 .01472 L
.88095 .01472 L
.92857 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01568 -2.5 2.5 Mabsadd m
.02381 .01568 2.5 2.5 Mabsadd L
.02381 .01568 2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 -2.5 Mabsadd L
.02381 .01568 -2.5 2.5 Mabsadd L closepath F
.07143 .04313 -2.5 2.5 Mabsadd m
.07143 .04313 2.5 2.5 Mabsadd L
.07143 .04313 2.5 -2.5 Mabsadd L
.07143 .04313 -2.5 -2.5 Mabsadd L
.07143 .04313 -2.5 2.5 Mabsadd L closepath F
.11905 .06104 -2.5 2.5 Mabsadd m
.11905 .06104 2.5 2.5 Mabsadd L
.11905 .06104 2.5 -2.5 Mabsadd L
.11905 .06104 -2.5 -2.5 Mabsadd L
.11905 .06104 -2.5 2.5 Mabsadd L closepath F
.16667 .08378 -2.5 2.5 Mabsadd m
.16667 .08378 2.5 2.5 Mabsadd L
.16667 .08378 2.5 -2.5 Mabsadd L
.16667 .08378 -2.5 -2.5 Mabsadd L
.16667 .08378 -2.5 2.5 Mabsadd L closepath F
.21429 .10304 -2.5 2.5 Mabsadd m
.21429 .10304 2.5 2.5 Mabsadd L
.21429 .10304 2.5 -2.5 Mabsadd L
.21429 .10304 -2.5 -2.5 Mabsadd L
.21429 .10304 -2.5 2.5 Mabsadd L closepath F
.2619 .10612 -2.5 2.5 Mabsadd m
.2619 .10612 2.5 2.5 Mabsadd L
.2619 .10612 2.5 -2.5 Mabsadd L
.2619 .10612 -2.5 -2.5 Mabsadd L
.2619 .10612 -2.5 2.5 Mabsadd L closepath F
.30952 .09986 -2.5 2.5 Mabsadd m
.30952 .09986 2.5 2.5 Mabsadd L
.30952 .09986 2.5 -2.5 Mabsadd L
.30952 .09986 -2.5 -2.5 Mabsadd L
.30952 .09986 -2.5 2.5 Mabsadd L closepath F
.35714 .08021 -2.5 2.5 Mabsadd m
.35714 .08021 2.5 2.5 Mabsadd L
.35714 .08021 2.5 -2.5 Mabsadd L
.35714 .08021 -2.5 -2.5 Mabsadd L
.35714 .08021 -2.5 2.5 Mabsadd L closepath F
.40476 .06596 -2.5 2.5 Mabsadd m
.40476 .06596 2.5 2.5 Mabsadd L
.40476 .06596 2.5 -2.5 Mabsadd L
.40476 .06596 -2.5 -2.5 Mabsadd L
.40476 .06596 -2.5 2.5 Mabsadd L closepath F
.45238 .04274 -2.5 2.5 Mabsadd m
.45238 .04274 2.5 2.5 Mabsadd L
.45238 .04274 2.5 -2.5 Mabsadd L
.45238 .04274 -2.5 -2.5 Mabsadd L
.45238 .04274 -2.5 2.5 Mabsadd L closepath F
.5 .03292 -2.5 2.5 Mabsadd m
.5 .03292 2.5 2.5 Mabsadd L
.5 .03292 2.5 -2.5 Mabsadd L
.5 .03292 -2.5 -2.5 Mabsadd L
.5 .03292 -2.5 2.5 Mabsadd L closepath F
.54762 .02415 -2.5 2.5 Mabsadd m
.54762 .02415 2.5 2.5 Mabsadd L
.54762 .02415 2.5 -2.5 Mabsadd L
.54762 .02415 -2.5 -2.5 Mabsadd L
.54762 .02415 -2.5 2.5 Mabsadd L closepath F
.59524 .01886 -2.5 2.5 Mabsadd m
.59524 .01886 2.5 2.5 Mabsadd L
.59524 .01886 2.5 -2.5 Mabsadd L
.59524 .01886 -2.5 -2.5 Mabsadd L
.59524 .01886 -2.5 2.5 Mabsadd L closepath F
.64286 .01655 -2.5 2.5 Mabsadd m
.64286 .01655 2.5 2.5 Mabsadd L
.64286 .01655 2.5 -2.5 Mabsadd L
.64286 .01655 -2.5 -2.5 Mabsadd L
.64286 .01655 -2.5 2.5 Mabsadd L closepath F
.69048 .0151 -2.5 2.5 Mabsadd m
.69048 .0151 2.5 2.5 Mabsadd L
.69048 .0151 2.5 -2.5 Mabsadd L
.69048 .0151 -2.5 -2.5 Mabsadd L
.69048 .0151 -2.5 2.5 Mabsadd L closepath F
.7381 .01491 -2.5 2.5 Mabsadd m
.7381 .01491 2.5 2.5 Mabsadd L
.7381 .01491 2.5 -2.5 Mabsadd L
.7381 .01491 -2.5 -2.5 Mabsadd L
.7381 .01491 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({20, 6111, 3800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 9.8248e-05 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .11296 -24 -4.5 ]
[-0.03404 .11296 0 4.5 ]
[-0.03404 .21121 -24 -4.5 ]
[-0.03404 .21121 0 4.5 ]
[-0.03404 .30946 -24 -4.5 ]
[-0.03404 .30946 0 4.5 ]
[-0.03404 .40771 -24 -4.5 ]
[-0.03404 .40771 0 4.5 ]
[-0.03404 .50596 -24 -4.5 ]
[-0.03404 .50596 0 4.5 ]
[-0.03404 .6042 -24 -4.5 ]
[-0.03404 .6042 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .11296 m
-0.01529 .11296 L
s
[(1000)] -0.03404 .11296 1 0 Mshowa
-0.02154 .21121 m
-0.01529 .21121 L
s
[(2000)] -0.03404 .21121 1 0 Mshowa
-0.02154 .30946 m
-0.01529 .30946 L
s
[(3000)] -0.03404 .30946 1 0 Mshowa
-0.02154 .40771 m
-0.01529 .40771 L
s
[(4000)] -0.03404 .40771 1 0 Mshowa
-0.02154 .50596 m
-0.01529 .50596 L
s
[(5000)] -0.03404 .50596 1 0 Mshowa
-0.02154 .6042 m
-0.01529 .6042 L
s
[(6000)] -0.03404 .6042 1 0 Mshowa
.125 Mabswid
-0.02154 .03436 m
-0.01779 .03436 L
s
-0.02154 .05401 m
-0.01779 .05401 L
s
-0.02154 .07366 m
-0.01779 .07366 L
s
-0.02154 .09331 m
-0.01779 .09331 L
s
-0.02154 .13261 m
-0.01779 .13261 L
s
-0.02154 .15226 m
-0.01779 .15226 L
s
-0.02154 .17191 m
-0.01779 .17191 L
s
-0.02154 .19156 m
-0.01779 .19156 L
s
-0.02154 .23086 m
-0.01779 .23086 L
s
-0.02154 .25051 m
-0.01779 .25051 L
s
-0.02154 .27016 m
-0.01779 .27016 L
s
-0.02154 .28981 m
-0.01779 .28981 L
s
-0.02154 .32911 m
-0.01779 .32911 L
s
-0.02154 .34876 m
-0.01779 .34876 L
s
-0.02154 .36841 m
-0.01779 .36841 L
s
-0.02154 .38806 m
-0.01779 .38806 L
s
-0.02154 .42736 m
-0.01779 .42736 L
s
-0.02154 .44701 m
-0.01779 .44701 L
s
-0.02154 .46666 m
-0.01779 .46666 L
s
-0.02154 .48631 m
-0.01779 .48631 L
s
-0.02154 .5256 m
-0.01779 .5256 L
s
-0.02154 .54525 m
-0.01779 .54525 L
s
-0.02154 .5649 m
-0.01779 .5649 L
s
-0.02154 .58455 m
-0.01779 .58455 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01472 L
.15986 .01472 L
.20522 .01472 L
.25057 .0157 L
.29592 .04262 L
.34127 .09017 L
.38662 .15855 L
.43197 .24776 L
.47732 .33687 L
.52268 .41783 L
.56803 .48297 L
.61338 .53415 L
.65873 .56697 L
.70408 .5874 L
.74943 .59654 L
.79478 .60067 L
.84014 .60214 L
.88549 .60273 L
.93084 .60322 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.25057 .0157 -1.875 0 Mabsadd m
.25057 .0157 0 2.5 Mabsadd L
.25057 .0157 1.875 0 Mabsadd L
.25057 .0157 0 -2.5 Mabsadd L
.25057 .0157 -1.875 0 Mabsadd L closepath F
.29592 .04262 -1.875 0 Mabsadd m
.29592 .04262 0 2.5 Mabsadd L
.29592 .04262 1.875 0 Mabsadd L
.29592 .04262 0 -2.5 Mabsadd L
.29592 .04262 -1.875 0 Mabsadd L closepath F
.34127 .09017 -1.875 0 Mabsadd m
.34127 .09017 0 2.5 Mabsadd L
.34127 .09017 1.875 0 Mabsadd L
.34127 .09017 0 -2.5 Mabsadd L
.34127 .09017 -1.875 0 Mabsadd L closepath F
.38662 .15855 -1.875 0 Mabsadd m
.38662 .15855 0 2.5 Mabsadd L
.38662 .15855 1.875 0 Mabsadd L
.38662 .15855 0 -2.5 Mabsadd L
.38662 .15855 -1.875 0 Mabsadd L closepath F
.43197 .24776 -1.875 0 Mabsadd m
.43197 .24776 0 2.5 Mabsadd L
.43197 .24776 1.875 0 Mabsadd L
.43197 .24776 0 -2.5 Mabsadd L
.43197 .24776 -1.875 0 Mabsadd L closepath F
.47732 .33687 -1.875 0 Mabsadd m
.47732 .33687 0 2.5 Mabsadd L
.47732 .33687 1.875 0 Mabsadd L
.47732 .33687 0 -2.5 Mabsadd L
.47732 .33687 -1.875 0 Mabsadd L closepath F
.52268 .41783 -1.875 0 Mabsadd m
.52268 .41783 0 2.5 Mabsadd L
.52268 .41783 1.875 0 Mabsadd L
.52268 .41783 0 -2.5 Mabsadd L
.52268 .41783 -1.875 0 Mabsadd L closepath F
.56803 .48297 -1.875 0 Mabsadd m
.56803 .48297 0 2.5 Mabsadd L
.56803 .48297 1.875 0 Mabsadd L
.56803 .48297 0 -2.5 Mabsadd L
.56803 .48297 -1.875 0 Mabsadd L closepath F
.61338 .53415 -1.875 0 Mabsadd m
.61338 .53415 0 2.5 Mabsadd L
.61338 .53415 1.875 0 Mabsadd L
.61338 .53415 0 -2.5 Mabsadd L
.61338 .53415 -1.875 0 Mabsadd L closepath F
.65873 .56697 -1.875 0 Mabsadd m
.65873 .56697 0 2.5 Mabsadd L
.65873 .56697 1.875 0 Mabsadd L
.65873 .56697 0 -2.5 Mabsadd L
.65873 .56697 -1.875 0 Mabsadd L closepath F
.70408 .5874 -1.875 0 Mabsadd m
.70408 .5874 0 2.5 Mabsadd L
.70408 .5874 1.875 0 Mabsadd L
.70408 .5874 0 -2.5 Mabsadd L
.70408 .5874 -1.875 0 Mabsadd L closepath F
.74943 .59654 -1.875 0 Mabsadd m
.74943 .59654 0 2.5 Mabsadd L
.74943 .59654 1.875 0 Mabsadd L
.74943 .59654 0 -2.5 Mabsadd L
.74943 .59654 -1.875 0 Mabsadd L closepath F
.79478 .60067 -1.875 0 Mabsadd m
.79478 .60067 0 2.5 Mabsadd L
.79478 .60067 1.875 0 Mabsadd L
.79478 .60067 0 -2.5 Mabsadd L
.79478 .60067 -1.875 0 Mabsadd L closepath F
.84014 .60214 -1.875 0 Mabsadd m
.84014 .60214 0 2.5 Mabsadd L
.84014 .60214 1.875 0 Mabsadd L
.84014 .60214 0 -2.5 Mabsadd L
.84014 .60214 -1.875 0 Mabsadd L closepath F
.88549 .60273 -1.875 0 Mabsadd m
.88549 .60273 0 2.5 Mabsadd L
.88549 .60273 1.875 0 Mabsadd L
.88549 .60273 0 -2.5 Mabsadd L
.88549 .60273 -1.875 0 Mabsadd L closepath F
.93084 .60322 -1.875 0 Mabsadd m
.93084 .60322 0 2.5 Mabsadd L
.93084 .60322 1.875 0 Mabsadd L
.93084 .60322 0 -2.5 Mabsadd L
.93084 .60322 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .03436 L
.11451 .05401 L
.15986 .07366 L
.20522 .09331 L
.25057 .11296 L
.29592 .13261 L
.34127 .15226 L
.38662 .17191 L
.43197 .19156 L
.47732 .21121 L
.52268 .23086 L
.56803 .25051 L
.61338 .27016 L
.65873 .28981 L
.70408 .30946 L
.74943 .32911 L
.79478 .34876 L
.84014 .36841 L
.88549 .38806 L
.93084 .40771 L
.97619 .40771 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .03436 0 2.5 Mabsadd m
.06916 .03436 -0.56518 .7779 Mabsadd L
.06916 .03436 -2.37764 .77254 Mabsadd L
.06916 .03436 -0.91448 -0.29713 Mabsadd L
.06916 .03436 -1.46946 -2.02254 Mabsadd L
.06916 .03436 0 -0.96154 Mabsadd L
.06916 .03436 1.46946 -2.02254 Mabsadd L
.06916 .03436 .91448 -0.29713 Mabsadd L
.06916 .03436 2.37764 .77254 Mabsadd L
.06916 .03436 .56518 .7779 Mabsadd L
.06916 .03436 0 2.5 Mabsadd L closepath F
.11451 .05401 0 2.5 Mabsadd m
.11451 .05401 -0.56518 .7779 Mabsadd L
.11451 .05401 -2.37764 .77254 Mabsadd L
.11451 .05401 -0.91448 -0.29713 Mabsadd L
.11451 .05401 -1.46946 -2.02254 Mabsadd L
.11451 .05401 0 -0.96154 Mabsadd L
.11451 .05401 1.46946 -2.02254 Mabsadd L
.11451 .05401 .91448 -0.29713 Mabsadd L
.11451 .05401 2.37764 .77254 Mabsadd L
.11451 .05401 .56518 .7779 Mabsadd L
.11451 .05401 0 2.5 Mabsadd L closepath F
.15986 .07366 0 2.5 Mabsadd m
.15986 .07366 -0.56518 .7779 Mabsadd L
.15986 .07366 -2.37764 .77254 Mabsadd L
.15986 .07366 -0.91448 -0.29713 Mabsadd L
.15986 .07366 -1.46946 -2.02254 Mabsadd L
.15986 .07366 0 -0.96154 Mabsadd L
.15986 .07366 1.46946 -2.02254 Mabsadd L
.15986 .07366 .91448 -0.29713 Mabsadd L
.15986 .07366 2.37764 .77254 Mabsadd L
.15986 .07366 .56518 .7779 Mabsadd L
.15986 .07366 0 2.5 Mabsadd L closepath F
.20522 .09331 0 2.5 Mabsadd m
.20522 .09331 -0.56518 .7779 Mabsadd L
.20522 .09331 -2.37764 .77254 Mabsadd L
.20522 .09331 -0.91448 -0.29713 Mabsadd L
.20522 .09331 -1.46946 -2.02254 Mabsadd L
.20522 .09331 0 -0.96154 Mabsadd L
.20522 .09331 1.46946 -2.02254 Mabsadd L
.20522 .09331 .91448 -0.29713 Mabsadd L
.20522 .09331 2.37764 .77254 Mabsadd L
.20522 .09331 .56518 .7779 Mabsadd L
.20522 .09331 0 2.5 Mabsadd L closepath F
.25057 .11296 0 2.5 Mabsadd m
.25057 .11296 -0.56518 .7779 Mabsadd L
.25057 .11296 -2.37764 .77254 Mabsadd L
.25057 .11296 -0.91448 -0.29713 Mabsadd L
.25057 .11296 -1.46946 -2.02254 Mabsadd L
.25057 .11296 0 -0.96154 Mabsadd L
.25057 .11296 1.46946 -2.02254 Mabsadd L
.25057 .11296 .91448 -0.29713 Mabsadd L
.25057 .11296 2.37764 .77254 Mabsadd L
.25057 .11296 .56518 .7779 Mabsadd L
.25057 .11296 0 2.5 Mabsadd L closepath F
.29592 .13261 0 2.5 Mabsadd m
.29592 .13261 -0.56518 .7779 Mabsadd L
.29592 .13261 -2.37764 .77254 Mabsadd L
.29592 .13261 -0.91448 -0.29713 Mabsadd L
.29592 .13261 -1.46946 -2.02254 Mabsadd L
.29592 .13261 0 -0.96154 Mabsadd L
.29592 .13261 1.46946 -2.02254 Mabsadd L
.29592 .13261 .91448 -0.29713 Mabsadd L
.29592 .13261 2.37764 .77254 Mabsadd L
.29592 .13261 .56518 .7779 Mabsadd L
.29592 .13261 0 2.5 Mabsadd L closepath F
.34127 .15226 0 2.5 Mabsadd m
.34127 .15226 -0.56518 .7779 Mabsadd L
.34127 .15226 -2.37764 .77254 Mabsadd L
.34127 .15226 -0.91448 -0.29713 Mabsadd L
.34127 .15226 -1.46946 -2.02254 Mabsadd L
.34127 .15226 0 -0.96154 Mabsadd L
.34127 .15226 1.46946 -2.02254 Mabsadd L
.34127 .15226 .91448 -0.29713 Mabsadd L
.34127 .15226 2.37764 .77254 Mabsadd L
.34127 .15226 .56518 .7779 Mabsadd L
.34127 .15226 0 2.5 Mabsadd L closepath F
.38662 .17191 0 2.5 Mabsadd m
.38662 .17191 -0.56518 .7779 Mabsadd L
.38662 .17191 -2.37764 .77254 Mabsadd L
.38662 .17191 -0.91448 -0.29713 Mabsadd L
.38662 .17191 -1.46946 -2.02254 Mabsadd L
.38662 .17191 0 -0.96154 Mabsadd L
.38662 .17191 1.46946 -2.02254 Mabsadd L
.38662 .17191 .91448 -0.29713 Mabsadd L
.38662 .17191 2.37764 .77254 Mabsadd L
.38662 .17191 .56518 .7779 Mabsadd L
.38662 .17191 0 2.5 Mabsadd L closepath F
.43197 .19156 0 2.5 Mabsadd m
.43197 .19156 -0.56518 .7779 Mabsadd L
.43197 .19156 -2.37764 .77254 Mabsadd L
.43197 .19156 -0.91448 -0.29713 Mabsadd L
.43197 .19156 -1.46946 -2.02254 Mabsadd L
.43197 .19156 0 -0.96154 Mabsadd L
.43197 .19156 1.46946 -2.02254 Mabsadd L
.43197 .19156 .91448 -0.29713 Mabsadd L
.43197 .19156 2.37764 .77254 Mabsadd L
.43197 .19156 .56518 .7779 Mabsadd L
.43197 .19156 0 2.5 Mabsadd L closepath F
.47732 .21121 0 2.5 Mabsadd m
.47732 .21121 -0.56518 .7779 Mabsadd L
.47732 .21121 -2.37764 .77254 Mabsadd L
.47732 .21121 -0.91448 -0.29713 Mabsadd L
.47732 .21121 -1.46946 -2.02254 Mabsadd L
.47732 .21121 0 -0.96154 Mabsadd L
.47732 .21121 1.46946 -2.02254 Mabsadd L
.47732 .21121 .91448 -0.29713 Mabsadd L
.47732 .21121 2.37764 .77254 Mabsadd L
.47732 .21121 .56518 .7779 Mabsadd L
.47732 .21121 0 2.5 Mabsadd L closepath F
.52268 .23086 0 2.5 Mabsadd m
.52268 .23086 -0.56518 .7779 Mabsadd L
.52268 .23086 -2.37764 .77254 Mabsadd L
.52268 .23086 -0.91448 -0.29713 Mabsadd L
.52268 .23086 -1.46946 -2.02254 Mabsadd L
.52268 .23086 0 -0.96154 Mabsadd L
.52268 .23086 1.46946 -2.02254 Mabsadd L
.52268 .23086 .91448 -0.29713 Mabsadd L
.52268 .23086 2.37764 .77254 Mabsadd L
.52268 .23086 .56518 .7779 Mabsadd L
.52268 .23086 0 2.5 Mabsadd L closepath F
.56803 .25051 0 2.5 Mabsadd m
.56803 .25051 -0.56518 .7779 Mabsadd L
.56803 .25051 -2.37764 .77254 Mabsadd L
.56803 .25051 -0.91448 -0.29713 Mabsadd L
.56803 .25051 -1.46946 -2.02254 Mabsadd L
.56803 .25051 0 -0.96154 Mabsadd L
.56803 .25051 1.46946 -2.02254 Mabsadd L
.56803 .25051 .91448 -0.29713 Mabsadd L
.56803 .25051 2.37764 .77254 Mabsadd L
.56803 .25051 .56518 .7779 Mabsadd L
.56803 .25051 0 2.5 Mabsadd L closepath F
.61338 .27016 0 2.5 Mabsadd m
.61338 .27016 -0.56518 .7779 Mabsadd L
.61338 .27016 -2.37764 .77254 Mabsadd L
.61338 .27016 -0.91448 -0.29713 Mabsadd L
.61338 .27016 -1.46946 -2.02254 Mabsadd L
.61338 .27016 0 -0.96154 Mabsadd L
.61338 .27016 1.46946 -2.02254 Mabsadd L
.61338 .27016 .91448 -0.29713 Mabsadd L
.61338 .27016 2.37764 .77254 Mabsadd L
.61338 .27016 .56518 .7779 Mabsadd L
.61338 .27016 0 2.5 Mabsadd L closepath F
.65873 .28981 0 2.5 Mabsadd m
.65873 .28981 -0.56518 .7779 Mabsadd L
.65873 .28981 -2.37764 .77254 Mabsadd L
.65873 .28981 -0.91448 -0.29713 Mabsadd L
.65873 .28981 -1.46946 -2.02254 Mabsadd L
.65873 .28981 0 -0.96154 Mabsadd L
.65873 .28981 1.46946 -2.02254 Mabsadd L
.65873 .28981 .91448 -0.29713 Mabsadd L
.65873 .28981 2.37764 .77254 Mabsadd L
.65873 .28981 .56518 .7779 Mabsadd L
.65873 .28981 0 2.5 Mabsadd L closepath F
.70408 .30946 0 2.5 Mabsadd m
.70408 .30946 -0.56518 .7779 Mabsadd L
.70408 .30946 -2.37764 .77254 Mabsadd L
.70408 .30946 -0.91448 -0.29713 Mabsadd L
.70408 .30946 -1.46946 -2.02254 Mabsadd L
.70408 .30946 0 -0.96154 Mabsadd L
.70408 .30946 1.46946 -2.02254 Mabsadd L
.70408 .30946 .91448 -0.29713 Mabsadd L
.70408 .30946 2.37764 .77254 Mabsadd L
.70408 .30946 .56518 .7779 Mabsadd L
.70408 .30946 0 2.5 Mabsadd L closepath F
.74943 .32911 0 2.5 Mabsadd m
.74943 .32911 -0.56518 .7779 Mabsadd L
.74943 .32911 -2.37764 .77254 Mabsadd L
.74943 .32911 -0.91448 -0.29713 Mabsadd L
.74943 .32911 -1.46946 -2.02254 Mabsadd L
.74943 .32911 0 -0.96154 Mabsadd L
.74943 .32911 1.46946 -2.02254 Mabsadd L
.74943 .32911 .91448 -0.29713 Mabsadd L
.74943 .32911 2.37764 .77254 Mabsadd L
.74943 .32911 .56518 .7779 Mabsadd L
.74943 .32911 0 2.5 Mabsadd L closepath F
.79478 .34876 0 2.5 Mabsadd m
.79478 .34876 -0.56518 .7779 Mabsadd L
.79478 .34876 -2.37764 .77254 Mabsadd L
.79478 .34876 -0.91448 -0.29713 Mabsadd L
.79478 .34876 -1.46946 -2.02254 Mabsadd L
.79478 .34876 0 -0.96154 Mabsadd L
.79478 .34876 1.46946 -2.02254 Mabsadd L
.79478 .34876 .91448 -0.29713 Mabsadd L
.79478 .34876 2.37764 .77254 Mabsadd L
.79478 .34876 .56518 .7779 Mabsadd L
.79478 .34876 0 2.5 Mabsadd L closepath F
.84014 .36841 0 2.5 Mabsadd m
.84014 .36841 -0.56518 .7779 Mabsadd L
.84014 .36841 -2.37764 .77254 Mabsadd L
.84014 .36841 -0.91448 -0.29713 Mabsadd L
.84014 .36841 -1.46946 -2.02254 Mabsadd L
.84014 .36841 0 -0.96154 Mabsadd L
.84014 .36841 1.46946 -2.02254 Mabsadd L
.84014 .36841 .91448 -0.29713 Mabsadd L
.84014 .36841 2.37764 .77254 Mabsadd L
.84014 .36841 .56518 .7779 Mabsadd L
.84014 .36841 0 2.5 Mabsadd L closepath F
.88549 .38806 0 2.5 Mabsadd m
.88549 .38806 -0.56518 .7779 Mabsadd L
.88549 .38806 -2.37764 .77254 Mabsadd L
.88549 .38806 -0.91448 -0.29713 Mabsadd L
.88549 .38806 -1.46946 -2.02254 Mabsadd L
.88549 .38806 0 -0.96154 Mabsadd L
.88549 .38806 1.46946 -2.02254 Mabsadd L
.88549 .38806 .91448 -0.29713 Mabsadd L
.88549 .38806 2.37764 .77254 Mabsadd L
.88549 .38806 .56518 .7779 Mabsadd L
.88549 .38806 0 2.5 Mabsadd L closepath F
.93084 .40771 0 2.5 Mabsadd m
.93084 .40771 -0.56518 .7779 Mabsadd L
.93084 .40771 -2.37764 .77254 Mabsadd L
.93084 .40771 -0.91448 -0.29713 Mabsadd L
.93084 .40771 -1.46946 -2.02254 Mabsadd L
.93084 .40771 0 -0.96154 Mabsadd L
.93084 .40771 1.46946 -2.02254 Mabsadd L
.93084 .40771 .91448 -0.29713 Mabsadd L
.93084 .40771 2.37764 .77254 Mabsadd L
.93084 .40771 .56518 .7779 Mabsadd L
.93084 .40771 0 2.5 Mabsadd L closepath F
.97619 .40771 0 2.5 Mabsadd m
.97619 .40771 -0.56518 .7779 Mabsadd L
.97619 .40771 -2.37764 .77254 Mabsadd L
.97619 .40771 -0.91448 -0.29713 Mabsadd L
.97619 .40771 -1.46946 -2.02254 Mabsadd L
.97619 .40771 0 -0.96154 Mabsadd L
.97619 .40771 1.46946 -2.02254 Mabsadd L
.97619 .40771 .91448 -0.29713 Mabsadd L
.97619 .40771 2.37764 .77254 Mabsadd L
.97619 .40771 .56518 .7779 Mabsadd L
.97619 .40771 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0157 m
.06916 .04164 L
.11451 .06227 L
.15986 .0831 L
.20522 .10392 L
.25057 .10383 L
.29592 .09567 L
.34127 .07985 L
.38662 .0659 L
.43197 .04753 L
.47732 .03515 L
.52268 .02385 L
.56803 .01884 L
.61338 .01619 L
.65873 .0153 L
.70408 .01521 L
.74943 .01481 L
.79478 .01472 L
.84014 .01472 L
.88549 .01472 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0157 -2.5 2.5 Mabsadd m
.02381 .0157 2.5 2.5 Mabsadd L
.02381 .0157 2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 2.5 Mabsadd L closepath F
.06916 .04164 -2.5 2.5 Mabsadd m
.06916 .04164 2.5 2.5 Mabsadd L
.06916 .04164 2.5 -2.5 Mabsadd L
.06916 .04164 -2.5 -2.5 Mabsadd L
.06916 .04164 -2.5 2.5 Mabsadd L closepath F
.11451 .06227 -2.5 2.5 Mabsadd m
.11451 .06227 2.5 2.5 Mabsadd L
.11451 .06227 2.5 -2.5 Mabsadd L
.11451 .06227 -2.5 -2.5 Mabsadd L
.11451 .06227 -2.5 2.5 Mabsadd L closepath F
.15986 .0831 -2.5 2.5 Mabsadd m
.15986 .0831 2.5 2.5 Mabsadd L
.15986 .0831 2.5 -2.5 Mabsadd L
.15986 .0831 -2.5 -2.5 Mabsadd L
.15986 .0831 -2.5 2.5 Mabsadd L closepath F
.20522 .10392 -2.5 2.5 Mabsadd m
.20522 .10392 2.5 2.5 Mabsadd L
.20522 .10392 2.5 -2.5 Mabsadd L
.20522 .10392 -2.5 -2.5 Mabsadd L
.20522 .10392 -2.5 2.5 Mabsadd L closepath F
.25057 .10383 -2.5 2.5 Mabsadd m
.25057 .10383 2.5 2.5 Mabsadd L
.25057 .10383 2.5 -2.5 Mabsadd L
.25057 .10383 -2.5 -2.5 Mabsadd L
.25057 .10383 -2.5 2.5 Mabsadd L closepath F
.29592 .09567 -2.5 2.5 Mabsadd m
.29592 .09567 2.5 2.5 Mabsadd L
.29592 .09567 2.5 -2.5 Mabsadd L
.29592 .09567 -2.5 -2.5 Mabsadd L
.29592 .09567 -2.5 2.5 Mabsadd L closepath F
.34127 .07985 -2.5 2.5 Mabsadd m
.34127 .07985 2.5 2.5 Mabsadd L
.34127 .07985 2.5 -2.5 Mabsadd L
.34127 .07985 -2.5 -2.5 Mabsadd L
.34127 .07985 -2.5 2.5 Mabsadd L closepath F
.38662 .0659 -2.5 2.5 Mabsadd m
.38662 .0659 2.5 2.5 Mabsadd L
.38662 .0659 2.5 -2.5 Mabsadd L
.38662 .0659 -2.5 -2.5 Mabsadd L
.38662 .0659 -2.5 2.5 Mabsadd L closepath F
.43197 .04753 -2.5 2.5 Mabsadd m
.43197 .04753 2.5 2.5 Mabsadd L
.43197 .04753 2.5 -2.5 Mabsadd L
.43197 .04753 -2.5 -2.5 Mabsadd L
.43197 .04753 -2.5 2.5 Mabsadd L closepath F
.47732 .03515 -2.5 2.5 Mabsadd m
.47732 .03515 2.5 2.5 Mabsadd L
.47732 .03515 2.5 -2.5 Mabsadd L
.47732 .03515 -2.5 -2.5 Mabsadd L
.47732 .03515 -2.5 2.5 Mabsadd L closepath F
.52268 .02385 -2.5 2.5 Mabsadd m
.52268 .02385 2.5 2.5 Mabsadd L
.52268 .02385 2.5 -2.5 Mabsadd L
.52268 .02385 -2.5 -2.5 Mabsadd L
.52268 .02385 -2.5 2.5 Mabsadd L closepath F
.56803 .01884 -2.5 2.5 Mabsadd m
.56803 .01884 2.5 2.5 Mabsadd L
.56803 .01884 2.5 -2.5 Mabsadd L
.56803 .01884 -2.5 -2.5 Mabsadd L
.56803 .01884 -2.5 2.5 Mabsadd L closepath F
.61338 .01619 -2.5 2.5 Mabsadd m
.61338 .01619 2.5 2.5 Mabsadd L
.61338 .01619 2.5 -2.5 Mabsadd L
.61338 .01619 -2.5 -2.5 Mabsadd L
.61338 .01619 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.70408 .01521 -2.5 2.5 Mabsadd m
.70408 .01521 2.5 2.5 Mabsadd L
.70408 .01521 2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 2.5 Mabsadd L closepath F
.74943 .01481 -2.5 2.5 Mabsadd m
.74943 .01481 2.5 2.5 Mabsadd L
.74943 .01481 2.5 -2.5 Mabsadd L
.74943 .01481 -2.5 -2.5 Mabsadd L
.74943 .01481 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({21, 5991, 4000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0453515 0.0147151 9.77747e-05 [
[.20522 .00222 -3 -9 ]
[.20522 .00222 3 0 ]
[.43197 .00222 -6 -9 ]
[.43197 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.88549 .00222 -6 -9 ]
[.88549 .00222 6 0 ]
[-0.03404 .11249 -24 -4.5 ]
[-0.03404 .11249 0 4.5 ]
[-0.03404 .21026 -24 -4.5 ]
[-0.03404 .21026 0 4.5 ]
[-0.03404 .30804 -24 -4.5 ]
[-0.03404 .30804 0 4.5 ]
[-0.03404 .40581 -24 -4.5 ]
[-0.03404 .40581 0 4.5 ]
[-0.03404 .50359 -24 -4.5 ]
[-0.03404 .50359 0 4.5 ]
[-0.03404 .60136 -24 -4.5 ]
[-0.03404 .60136 0 4.5 ]
[ -0.02154 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20522 .01472 m
.20522 .02097 L
s
[(5)] .20522 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(10)] .43197 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.88549 .01472 m
.88549 .02097 L
s
[(20)] .88549 .00222 0 1 Mshowa
.125 Mabswid
.25057 .01472 m
.25057 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.47732 .01472 m
.47732 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.06916 .01472 m
.06916 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.93084 .01472 m
.93084 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02154 .11249 m
-0.01529 .11249 L
s
[(1000)] -0.03404 .11249 1 0 Mshowa
-0.02154 .21026 m
-0.01529 .21026 L
s
[(2000)] -0.03404 .21026 1 0 Mshowa
-0.02154 .30804 m
-0.01529 .30804 L
s
[(3000)] -0.03404 .30804 1 0 Mshowa
-0.02154 .40581 m
-0.01529 .40581 L
s
[(4000)] -0.03404 .40581 1 0 Mshowa
-0.02154 .50359 m
-0.01529 .50359 L
s
[(5000)] -0.03404 .50359 1 0 Mshowa
-0.02154 .60136 m
-0.01529 .60136 L
s
[(6000)] -0.03404 .60136 1 0 Mshowa
.125 Mabswid
-0.02154 .03427 m
-0.01779 .03427 L
s
-0.02154 .05382 m
-0.01779 .05382 L
s
-0.02154 .07338 m
-0.01779 .07338 L
s
-0.02154 .09293 m
-0.01779 .09293 L
s
-0.02154 .13204 m
-0.01779 .13204 L
s
-0.02154 .1516 m
-0.01779 .1516 L
s
-0.02154 .17115 m
-0.01779 .17115 L
s
-0.02154 .19071 m
-0.01779 .19071 L
s
-0.02154 .22982 m
-0.01779 .22982 L
s
-0.02154 .24937 m
-0.01779 .24937 L
s
-0.02154 .26893 m
-0.01779 .26893 L
s
-0.02154 .28848 m
-0.01779 .28848 L
s
-0.02154 .32759 m
-0.01779 .32759 L
s
-0.02154 .34715 m
-0.01779 .34715 L
s
-0.02154 .3667 m
-0.01779 .3667 L
s
-0.02154 .38626 m
-0.01779 .38626 L
s
-0.02154 .42537 m
-0.01779 .42537 L
s
-0.02154 .44492 m
-0.01779 .44492 L
s
-0.02154 .46448 m
-0.01779 .46448 L
s
-0.02154 .48403 m
-0.01779 .48403 L
s
-0.02154 .52314 m
-0.01779 .52314 L
s
-0.02154 .5427 m
-0.01779 .5427 L
s
-0.02154 .56225 m
-0.01779 .56225 L
s
-0.02154 .58181 m
-0.01779 .58181 L
s
.25 Mabswid
-0.02154 0 m
-0.02154 .61803 L
s
.001 w
.02381 .01472 m
.06916 .01472 L
.11451 .01472 L
.15986 .01472 L
.20522 .01472 L
.25057 .01569 L
.29592 .04287 L
.34127 .08951 L
.38662 .15532 L
.43197 .24409 L
.47732 .33151 L
.52268 .41716 L
.56803 .48628 L
.61338 .53625 L
.65873 .56675 L
.70408 .58474 L
.74943 .59471 L
.79478 .60009 L
.84014 .60244 L
.88549 .60312 L
.93084 .60322 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01569 -1.875 0 Mabsadd m
.25057 .01569 0 2.5 Mabsadd L
.25057 .01569 1.875 0 Mabsadd L
.25057 .01569 0 -2.5 Mabsadd L
.25057 .01569 -1.875 0 Mabsadd L closepath F
.29592 .04287 -1.875 0 Mabsadd m
.29592 .04287 0 2.5 Mabsadd L
.29592 .04287 1.875 0 Mabsadd L
.29592 .04287 0 -2.5 Mabsadd L
.29592 .04287 -1.875 0 Mabsadd L closepath F
.34127 .08951 -1.875 0 Mabsadd m
.34127 .08951 0 2.5 Mabsadd L
.34127 .08951 1.875 0 Mabsadd L
.34127 .08951 0 -2.5 Mabsadd L
.34127 .08951 -1.875 0 Mabsadd L closepath F
.38662 .15532 -1.875 0 Mabsadd m
.38662 .15532 0 2.5 Mabsadd L
.38662 .15532 1.875 0 Mabsadd L
.38662 .15532 0 -2.5 Mabsadd L
.38662 .15532 -1.875 0 Mabsadd L closepath F
.43197 .24409 -1.875 0 Mabsadd m
.43197 .24409 0 2.5 Mabsadd L
.43197 .24409 1.875 0 Mabsadd L
.43197 .24409 0 -2.5 Mabsadd L
.43197 .24409 -1.875 0 Mabsadd L closepath F
.47732 .33151 -1.875 0 Mabsadd m
.47732 .33151 0 2.5 Mabsadd L
.47732 .33151 1.875 0 Mabsadd L
.47732 .33151 0 -2.5 Mabsadd L
.47732 .33151 -1.875 0 Mabsadd L closepath F
.52268 .41716 -1.875 0 Mabsadd m
.52268 .41716 0 2.5 Mabsadd L
.52268 .41716 1.875 0 Mabsadd L
.52268 .41716 0 -2.5 Mabsadd L
.52268 .41716 -1.875 0 Mabsadd L closepath F
.56803 .48628 -1.875 0 Mabsadd m
.56803 .48628 0 2.5 Mabsadd L
.56803 .48628 1.875 0 Mabsadd L
.56803 .48628 0 -2.5 Mabsadd L
.56803 .48628 -1.875 0 Mabsadd L closepath F
.61338 .53625 -1.875 0 Mabsadd m
.61338 .53625 0 2.5 Mabsadd L
.61338 .53625 1.875 0 Mabsadd L
.61338 .53625 0 -2.5 Mabsadd L
.61338 .53625 -1.875 0 Mabsadd L closepath F
.65873 .56675 -1.875 0 Mabsadd m
.65873 .56675 0 2.5 Mabsadd L
.65873 .56675 1.875 0 Mabsadd L
.65873 .56675 0 -2.5 Mabsadd L
.65873 .56675 -1.875 0 Mabsadd L closepath F
.70408 .58474 -1.875 0 Mabsadd m
.70408 .58474 0 2.5 Mabsadd L
.70408 .58474 1.875 0 Mabsadd L
.70408 .58474 0 -2.5 Mabsadd L
.70408 .58474 -1.875 0 Mabsadd L closepath F
.74943 .59471 -1.875 0 Mabsadd m
.74943 .59471 0 2.5 Mabsadd L
.74943 .59471 1.875 0 Mabsadd L
.74943 .59471 0 -2.5 Mabsadd L
.74943 .59471 -1.875 0 Mabsadd L closepath F
.79478 .60009 -1.875 0 Mabsadd m
.79478 .60009 0 2.5 Mabsadd L
.79478 .60009 1.875 0 Mabsadd L
.79478 .60009 0 -2.5 Mabsadd L
.79478 .60009 -1.875 0 Mabsadd L closepath F
.84014 .60244 -1.875 0 Mabsadd m
.84014 .60244 0 2.5 Mabsadd L
.84014 .60244 1.875 0 Mabsadd L
.84014 .60244 0 -2.5 Mabsadd L
.84014 .60244 -1.875 0 Mabsadd L closepath F
.88549 .60312 -1.875 0 Mabsadd m
.88549 .60312 0 2.5 Mabsadd L
.88549 .60312 1.875 0 Mabsadd L
.88549 .60312 0 -2.5 Mabsadd L
.88549 .60312 -1.875 0 Mabsadd L closepath F
.93084 .60322 -1.875 0 Mabsadd m
.93084 .60322 0 2.5 Mabsadd L
.93084 .60322 1.875 0 Mabsadd L
.93084 .60322 0 -2.5 Mabsadd L
.93084 .60322 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06916 .03427 L
.11451 .05382 L
.15986 .07338 L
.20522 .09293 L
.25057 .11249 L
.29592 .13204 L
.34127 .1516 L
.38662 .17115 L
.43197 .19071 L
.47732 .21026 L
.52268 .22982 L
.56803 .24937 L
.61338 .26893 L
.65873 .28848 L
.70408 .30804 L
.74943 .32759 L
.79478 .34715 L
.84014 .3667 L
.88549 .38626 L
.93084 .40386 L
.97619 .40386 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06916 .03427 0 2.5 Mabsadd m
.06916 .03427 -0.56518 .7779 Mabsadd L
.06916 .03427 -2.37764 .77254 Mabsadd L
.06916 .03427 -0.91448 -0.29713 Mabsadd L
.06916 .03427 -1.46946 -2.02254 Mabsadd L
.06916 .03427 0 -0.96154 Mabsadd L
.06916 .03427 1.46946 -2.02254 Mabsadd L
.06916 .03427 .91448 -0.29713 Mabsadd L
.06916 .03427 2.37764 .77254 Mabsadd L
.06916 .03427 .56518 .7779 Mabsadd L
.06916 .03427 0 2.5 Mabsadd L closepath F
.11451 .05382 0 2.5 Mabsadd m
.11451 .05382 -0.56518 .7779 Mabsadd L
.11451 .05382 -2.37764 .77254 Mabsadd L
.11451 .05382 -0.91448 -0.29713 Mabsadd L
.11451 .05382 -1.46946 -2.02254 Mabsadd L
.11451 .05382 0 -0.96154 Mabsadd L
.11451 .05382 1.46946 -2.02254 Mabsadd L
.11451 .05382 .91448 -0.29713 Mabsadd L
.11451 .05382 2.37764 .77254 Mabsadd L
.11451 .05382 .56518 .7779 Mabsadd L
.11451 .05382 0 2.5 Mabsadd L closepath F
.15986 .07338 0 2.5 Mabsadd m
.15986 .07338 -0.56518 .7779 Mabsadd L
.15986 .07338 -2.37764 .77254 Mabsadd L
.15986 .07338 -0.91448 -0.29713 Mabsadd L
.15986 .07338 -1.46946 -2.02254 Mabsadd L
.15986 .07338 0 -0.96154 Mabsadd L
.15986 .07338 1.46946 -2.02254 Mabsadd L
.15986 .07338 .91448 -0.29713 Mabsadd L
.15986 .07338 2.37764 .77254 Mabsadd L
.15986 .07338 .56518 .7779 Mabsadd L
.15986 .07338 0 2.5 Mabsadd L closepath F
.20522 .09293 0 2.5 Mabsadd m
.20522 .09293 -0.56518 .7779 Mabsadd L
.20522 .09293 -2.37764 .77254 Mabsadd L
.20522 .09293 -0.91448 -0.29713 Mabsadd L
.20522 .09293 -1.46946 -2.02254 Mabsadd L
.20522 .09293 0 -0.96154 Mabsadd L
.20522 .09293 1.46946 -2.02254 Mabsadd L
.20522 .09293 .91448 -0.29713 Mabsadd L
.20522 .09293 2.37764 .77254 Mabsadd L
.20522 .09293 .56518 .7779 Mabsadd L
.20522 .09293 0 2.5 Mabsadd L closepath F
.25057 .11249 0 2.5 Mabsadd m
.25057 .11249 -0.56518 .7779 Mabsadd L
.25057 .11249 -2.37764 .77254 Mabsadd L
.25057 .11249 -0.91448 -0.29713 Mabsadd L
.25057 .11249 -1.46946 -2.02254 Mabsadd L
.25057 .11249 0 -0.96154 Mabsadd L
.25057 .11249 1.46946 -2.02254 Mabsadd L
.25057 .11249 .91448 -0.29713 Mabsadd L
.25057 .11249 2.37764 .77254 Mabsadd L
.25057 .11249 .56518 .7779 Mabsadd L
.25057 .11249 0 2.5 Mabsadd L closepath F
.29592 .13204 0 2.5 Mabsadd m
.29592 .13204 -0.56518 .7779 Mabsadd L
.29592 .13204 -2.37764 .77254 Mabsadd L
.29592 .13204 -0.91448 -0.29713 Mabsadd L
.29592 .13204 -1.46946 -2.02254 Mabsadd L
.29592 .13204 0 -0.96154 Mabsadd L
.29592 .13204 1.46946 -2.02254 Mabsadd L
.29592 .13204 .91448 -0.29713 Mabsadd L
.29592 .13204 2.37764 .77254 Mabsadd L
.29592 .13204 .56518 .7779 Mabsadd L
.29592 .13204 0 2.5 Mabsadd L closepath F
.34127 .1516 0 2.5 Mabsadd m
.34127 .1516 -0.56518 .7779 Mabsadd L
.34127 .1516 -2.37764 .77254 Mabsadd L
.34127 .1516 -0.91448 -0.29713 Mabsadd L
.34127 .1516 -1.46946 -2.02254 Mabsadd L
.34127 .1516 0 -0.96154 Mabsadd L
.34127 .1516 1.46946 -2.02254 Mabsadd L
.34127 .1516 .91448 -0.29713 Mabsadd L
.34127 .1516 2.37764 .77254 Mabsadd L
.34127 .1516 .56518 .7779 Mabsadd L
.34127 .1516 0 2.5 Mabsadd L closepath F
.38662 .17115 0 2.5 Mabsadd m
.38662 .17115 -0.56518 .7779 Mabsadd L
.38662 .17115 -2.37764 .77254 Mabsadd L
.38662 .17115 -0.91448 -0.29713 Mabsadd L
.38662 .17115 -1.46946 -2.02254 Mabsadd L
.38662 .17115 0 -0.96154 Mabsadd L
.38662 .17115 1.46946 -2.02254 Mabsadd L
.38662 .17115 .91448 -0.29713 Mabsadd L
.38662 .17115 2.37764 .77254 Mabsadd L
.38662 .17115 .56518 .7779 Mabsadd L
.38662 .17115 0 2.5 Mabsadd L closepath F
.43197 .19071 0 2.5 Mabsadd m
.43197 .19071 -0.56518 .7779 Mabsadd L
.43197 .19071 -2.37764 .77254 Mabsadd L
.43197 .19071 -0.91448 -0.29713 Mabsadd L
.43197 .19071 -1.46946 -2.02254 Mabsadd L
.43197 .19071 0 -0.96154 Mabsadd L
.43197 .19071 1.46946 -2.02254 Mabsadd L
.43197 .19071 .91448 -0.29713 Mabsadd L
.43197 .19071 2.37764 .77254 Mabsadd L
.43197 .19071 .56518 .7779 Mabsadd L
.43197 .19071 0 2.5 Mabsadd L closepath F
.47732 .21026 0 2.5 Mabsadd m
.47732 .21026 -0.56518 .7779 Mabsadd L
.47732 .21026 -2.37764 .77254 Mabsadd L
.47732 .21026 -0.91448 -0.29713 Mabsadd L
.47732 .21026 -1.46946 -2.02254 Mabsadd L
.47732 .21026 0 -0.96154 Mabsadd L
.47732 .21026 1.46946 -2.02254 Mabsadd L
.47732 .21026 .91448 -0.29713 Mabsadd L
.47732 .21026 2.37764 .77254 Mabsadd L
.47732 .21026 .56518 .7779 Mabsadd L
.47732 .21026 0 2.5 Mabsadd L closepath F
.52268 .22982 0 2.5 Mabsadd m
.52268 .22982 -0.56518 .7779 Mabsadd L
.52268 .22982 -2.37764 .77254 Mabsadd L
.52268 .22982 -0.91448 -0.29713 Mabsadd L
.52268 .22982 -1.46946 -2.02254 Mabsadd L
.52268 .22982 0 -0.96154 Mabsadd L
.52268 .22982 1.46946 -2.02254 Mabsadd L
.52268 .22982 .91448 -0.29713 Mabsadd L
.52268 .22982 2.37764 .77254 Mabsadd L
.52268 .22982 .56518 .7779 Mabsadd L
.52268 .22982 0 2.5 Mabsadd L closepath F
.56803 .24937 0 2.5 Mabsadd m
.56803 .24937 -0.56518 .7779 Mabsadd L
.56803 .24937 -2.37764 .77254 Mabsadd L
.56803 .24937 -0.91448 -0.29713 Mabsadd L
.56803 .24937 -1.46946 -2.02254 Mabsadd L
.56803 .24937 0 -0.96154 Mabsadd L
.56803 .24937 1.46946 -2.02254 Mabsadd L
.56803 .24937 .91448 -0.29713 Mabsadd L
.56803 .24937 2.37764 .77254 Mabsadd L
.56803 .24937 .56518 .7779 Mabsadd L
.56803 .24937 0 2.5 Mabsadd L closepath F
.61338 .26893 0 2.5 Mabsadd m
.61338 .26893 -0.56518 .7779 Mabsadd L
.61338 .26893 -2.37764 .77254 Mabsadd L
.61338 .26893 -0.91448 -0.29713 Mabsadd L
.61338 .26893 -1.46946 -2.02254 Mabsadd L
.61338 .26893 0 -0.96154 Mabsadd L
.61338 .26893 1.46946 -2.02254 Mabsadd L
.61338 .26893 .91448 -0.29713 Mabsadd L
.61338 .26893 2.37764 .77254 Mabsadd L
.61338 .26893 .56518 .7779 Mabsadd L
.61338 .26893 0 2.5 Mabsadd L closepath F
.65873 .28848 0 2.5 Mabsadd m
.65873 .28848 -0.56518 .7779 Mabsadd L
.65873 .28848 -2.37764 .77254 Mabsadd L
.65873 .28848 -0.91448 -0.29713 Mabsadd L
.65873 .28848 -1.46946 -2.02254 Mabsadd L
.65873 .28848 0 -0.96154 Mabsadd L
.65873 .28848 1.46946 -2.02254 Mabsadd L
.65873 .28848 .91448 -0.29713 Mabsadd L
.65873 .28848 2.37764 .77254 Mabsadd L
.65873 .28848 .56518 .7779 Mabsadd L
.65873 .28848 0 2.5 Mabsadd L closepath F
.70408 .30804 0 2.5 Mabsadd m
.70408 .30804 -0.56518 .7779 Mabsadd L
.70408 .30804 -2.37764 .77254 Mabsadd L
.70408 .30804 -0.91448 -0.29713 Mabsadd L
.70408 .30804 -1.46946 -2.02254 Mabsadd L
.70408 .30804 0 -0.96154 Mabsadd L
.70408 .30804 1.46946 -2.02254 Mabsadd L
.70408 .30804 .91448 -0.29713 Mabsadd L
.70408 .30804 2.37764 .77254 Mabsadd L
.70408 .30804 .56518 .7779 Mabsadd L
.70408 .30804 0 2.5 Mabsadd L closepath F
.74943 .32759 0 2.5 Mabsadd m
.74943 .32759 -0.56518 .7779 Mabsadd L
.74943 .32759 -2.37764 .77254 Mabsadd L
.74943 .32759 -0.91448 -0.29713 Mabsadd L
.74943 .32759 -1.46946 -2.02254 Mabsadd L
.74943 .32759 0 -0.96154 Mabsadd L
.74943 .32759 1.46946 -2.02254 Mabsadd L
.74943 .32759 .91448 -0.29713 Mabsadd L
.74943 .32759 2.37764 .77254 Mabsadd L
.74943 .32759 .56518 .7779 Mabsadd L
.74943 .32759 0 2.5 Mabsadd L closepath F
.79478 .34715 0 2.5 Mabsadd m
.79478 .34715 -0.56518 .7779 Mabsadd L
.79478 .34715 -2.37764 .77254 Mabsadd L
.79478 .34715 -0.91448 -0.29713 Mabsadd L
.79478 .34715 -1.46946 -2.02254 Mabsadd L
.79478 .34715 0 -0.96154 Mabsadd L
.79478 .34715 1.46946 -2.02254 Mabsadd L
.79478 .34715 .91448 -0.29713 Mabsadd L
.79478 .34715 2.37764 .77254 Mabsadd L
.79478 .34715 .56518 .7779 Mabsadd L
.79478 .34715 0 2.5 Mabsadd L closepath F
.84014 .3667 0 2.5 Mabsadd m
.84014 .3667 -0.56518 .7779 Mabsadd L
.84014 .3667 -2.37764 .77254 Mabsadd L
.84014 .3667 -0.91448 -0.29713 Mabsadd L
.84014 .3667 -1.46946 -2.02254 Mabsadd L
.84014 .3667 0 -0.96154 Mabsadd L
.84014 .3667 1.46946 -2.02254 Mabsadd L
.84014 .3667 .91448 -0.29713 Mabsadd L
.84014 .3667 2.37764 .77254 Mabsadd L
.84014 .3667 .56518 .7779 Mabsadd L
.84014 .3667 0 2.5 Mabsadd L closepath F
.88549 .38626 0 2.5 Mabsadd m
.88549 .38626 -0.56518 .7779 Mabsadd L
.88549 .38626 -2.37764 .77254 Mabsadd L
.88549 .38626 -0.91448 -0.29713 Mabsadd L
.88549 .38626 -1.46946 -2.02254 Mabsadd L
.88549 .38626 0 -0.96154 Mabsadd L
.88549 .38626 1.46946 -2.02254 Mabsadd L
.88549 .38626 .91448 -0.29713 Mabsadd L
.88549 .38626 2.37764 .77254 Mabsadd L
.88549 .38626 .56518 .7779 Mabsadd L
.88549 .38626 0 2.5 Mabsadd L closepath F
.93084 .40386 0 2.5 Mabsadd m
.93084 .40386 -0.56518 .7779 Mabsadd L
.93084 .40386 -2.37764 .77254 Mabsadd L
.93084 .40386 -0.91448 -0.29713 Mabsadd L
.93084 .40386 -1.46946 -2.02254 Mabsadd L
.93084 .40386 0 -0.96154 Mabsadd L
.93084 .40386 1.46946 -2.02254 Mabsadd L
.93084 .40386 .91448 -0.29713 Mabsadd L
.93084 .40386 2.37764 .77254 Mabsadd L
.93084 .40386 .56518 .7779 Mabsadd L
.93084 .40386 0 2.5 Mabsadd L closepath F
.97619 .40386 0 2.5 Mabsadd m
.97619 .40386 -0.56518 .7779 Mabsadd L
.97619 .40386 -2.37764 .77254 Mabsadd L
.97619 .40386 -0.91448 -0.29713 Mabsadd L
.97619 .40386 -1.46946 -2.02254 Mabsadd L
.97619 .40386 0 -0.96154 Mabsadd L
.97619 .40386 1.46946 -2.02254 Mabsadd L
.97619 .40386 .91448 -0.29713 Mabsadd L
.97619 .40386 2.37764 .77254 Mabsadd L
.97619 .40386 .56518 .7779 Mabsadd L
.97619 .40386 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01569 m
.06916 .0419 L
.11451 .06135 L
.15986 .08052 L
.20522 .10349 L
.25057 .10213 L
.29592 .10037 L
.34127 .08384 L
.38662 .06468 L
.43197 .04522 L
.47732 .03271 L
.52268 .02469 L
.56803 .02009 L
.61338 .01706 L
.65873 .0154 L
.70408 .01481 L
.74943 .01481 L
.79478 .01472 L
.84014 .01472 L
.88549 .01472 L
.93084 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01569 -2.5 2.5 Mabsadd m
.02381 .01569 2.5 2.5 Mabsadd L
.02381 .01569 2.5 -2.5 Mabsadd L
.02381 .01569 -2.5 -2.5 Mabsadd L
.02381 .01569 -2.5 2.5 Mabsadd L closepath F
.06916 .0419 -2.5 2.5 Mabsadd m
.06916 .0419 2.5 2.5 Mabsadd L
.06916 .0419 2.5 -2.5 Mabsadd L
.06916 .0419 -2.5 -2.5 Mabsadd L
.06916 .0419 -2.5 2.5 Mabsadd L closepath F
.11451 .06135 -2.5 2.5 Mabsadd m
.11451 .06135 2.5 2.5 Mabsadd L
.11451 .06135 2.5 -2.5 Mabsadd L
.11451 .06135 -2.5 -2.5 Mabsadd L
.11451 .06135 -2.5 2.5 Mabsadd L closepath F
.15986 .08052 -2.5 2.5 Mabsadd m
.15986 .08052 2.5 2.5 Mabsadd L
.15986 .08052 2.5 -2.5 Mabsadd L
.15986 .08052 -2.5 -2.5 Mabsadd L
.15986 .08052 -2.5 2.5 Mabsadd L closepath F
.20522 .10349 -2.5 2.5 Mabsadd m
.20522 .10349 2.5 2.5 Mabsadd L
.20522 .10349 2.5 -2.5 Mabsadd L
.20522 .10349 -2.5 -2.5 Mabsadd L
.20522 .10349 -2.5 2.5 Mabsadd L closepath F
.25057 .10213 -2.5 2.5 Mabsadd m
.25057 .10213 2.5 2.5 Mabsadd L
.25057 .10213 2.5 -2.5 Mabsadd L
.25057 .10213 -2.5 -2.5 Mabsadd L
.25057 .10213 -2.5 2.5 Mabsadd L closepath F
.29592 .10037 -2.5 2.5 Mabsadd m
.29592 .10037 2.5 2.5 Mabsadd L
.29592 .10037 2.5 -2.5 Mabsadd L
.29592 .10037 -2.5 -2.5 Mabsadd L
.29592 .10037 -2.5 2.5 Mabsadd L closepath F
.34127 .08384 -2.5 2.5 Mabsadd m
.34127 .08384 2.5 2.5 Mabsadd L
.34127 .08384 2.5 -2.5 Mabsadd L
.34127 .08384 -2.5 -2.5 Mabsadd L
.34127 .08384 -2.5 2.5 Mabsadd L closepath F
.38662 .06468 -2.5 2.5 Mabsadd m
.38662 .06468 2.5 2.5 Mabsadd L
.38662 .06468 2.5 -2.5 Mabsadd L
.38662 .06468 -2.5 -2.5 Mabsadd L
.38662 .06468 -2.5 2.5 Mabsadd L closepath F
.43197 .04522 -2.5 2.5 Mabsadd m
.43197 .04522 2.5 2.5 Mabsadd L
.43197 .04522 2.5 -2.5 Mabsadd L
.43197 .04522 -2.5 -2.5 Mabsadd L
.43197 .04522 -2.5 2.5 Mabsadd L closepath F
.47732 .03271 -2.5 2.5 Mabsadd m
.47732 .03271 2.5 2.5 Mabsadd L
.47732 .03271 2.5 -2.5 Mabsadd L
.47732 .03271 -2.5 -2.5 Mabsadd L
.47732 .03271 -2.5 2.5 Mabsadd L closepath F
.52268 .02469 -2.5 2.5 Mabsadd m
.52268 .02469 2.5 2.5 Mabsadd L
.52268 .02469 2.5 -2.5 Mabsadd L
.52268 .02469 -2.5 -2.5 Mabsadd L
.52268 .02469 -2.5 2.5 Mabsadd L closepath F
.56803 .02009 -2.5 2.5 Mabsadd m
.56803 .02009 2.5 2.5 Mabsadd L
.56803 .02009 2.5 -2.5 Mabsadd L
.56803 .02009 -2.5 -2.5 Mabsadd L
.56803 .02009 -2.5 2.5 Mabsadd L closepath F
.61338 .01706 -2.5 2.5 Mabsadd m
.61338 .01706 2.5 2.5 Mabsadd L
.61338 .01706 2.5 -2.5 Mabsadd L
.61338 .01706 -2.5 -2.5 Mabsadd L
.61338 .01706 -2.5 2.5 Mabsadd L closepath F
.65873 .0154 -2.5 2.5 Mabsadd m
.65873 .0154 2.5 2.5 Mabsadd L
.65873 .0154 2.5 -2.5 Mabsadd L
.65873 .0154 -2.5 -2.5 Mabsadd L
.65873 .0154 -2.5 2.5 Mabsadd L closepath F
.70408 .01481 -2.5 2.5 Mabsadd m
.70408 .01481 2.5 2.5 Mabsadd L
.70408 .01481 2.5 -2.5 Mabsadd L
.70408 .01481 -2.5 -2.5 Mabsadd L
.70408 .01481 -2.5 2.5 Mabsadd L closepath F
.74943 .01481 -2.5 2.5 Mabsadd m
.74943 .01481 2.5 2.5 Mabsadd L
.74943 .01481 2.5 -2.5 Mabsadd L
.74943 .01481 -2.5 -2.5 Mabsadd L
.74943 .01481 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({21, 6020, 3980}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 8.2797e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .09751 -24 -4.5 ]
[-0.02153 .09751 0 4.5 ]
[-0.02153 .18031 -24 -4.5 ]
[-0.02153 .18031 0 4.5 ]
[-0.02153 .26311 -24 -4.5 ]
[-0.02153 .26311 0 4.5 ]
[-0.02153 .3459 -24 -4.5 ]
[-0.02153 .3459 0 4.5 ]
[-0.02153 .4287 -24 -4.5 ]
[-0.02153 .4287 0 4.5 ]
[-0.02153 .5115 -24 -4.5 ]
[-0.02153 .5115 0 4.5 ]
[-0.02153 .59429 -24 -4.5 ]
[-0.02153 .59429 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .09751 m
-0.00278 .09751 L
s
[(1000)] -0.02153 .09751 1 0 Mshowa
-0.00903 .18031 m
-0.00278 .18031 L
s
[(2000)] -0.02153 .18031 1 0 Mshowa
-0.00903 .26311 m
-0.00278 .26311 L
s
[(3000)] -0.02153 .26311 1 0 Mshowa
-0.00903 .3459 m
-0.00278 .3459 L
s
[(4000)] -0.02153 .3459 1 0 Mshowa
-0.00903 .4287 m
-0.00278 .4287 L
s
[(5000)] -0.02153 .4287 1 0 Mshowa
-0.00903 .5115 m
-0.00278 .5115 L
s
[(6000)] -0.02153 .5115 1 0 Mshowa
-0.00903 .59429 m
-0.00278 .59429 L
s
[(7000)] -0.02153 .59429 1 0 Mshowa
.125 Mabswid
-0.00903 .03127 m
-0.00528 .03127 L
s
-0.00903 .04783 m
-0.00528 .04783 L
s
-0.00903 .06439 m
-0.00528 .06439 L
s
-0.00903 .08095 m
-0.00528 .08095 L
s
-0.00903 .11407 m
-0.00528 .11407 L
s
-0.00903 .13063 m
-0.00528 .13063 L
s
-0.00903 .14719 m
-0.00528 .14719 L
s
-0.00903 .16375 m
-0.00528 .16375 L
s
-0.00903 .19687 m
-0.00528 .19687 L
s
-0.00903 .21343 m
-0.00528 .21343 L
s
-0.00903 .22999 m
-0.00528 .22999 L
s
-0.00903 .24655 m
-0.00528 .24655 L
s
-0.00903 .27967 m
-0.00528 .27967 L
s
-0.00903 .29622 m
-0.00528 .29622 L
s
-0.00903 .31278 m
-0.00528 .31278 L
s
-0.00903 .32934 m
-0.00528 .32934 L
s
-0.00903 .36246 m
-0.00528 .36246 L
s
-0.00903 .37902 m
-0.00528 .37902 L
s
-0.00903 .39558 m
-0.00528 .39558 L
s
-0.00903 .41214 m
-0.00528 .41214 L
s
-0.00903 .44526 m
-0.00528 .44526 L
s
-0.00903 .46182 m
-0.00528 .46182 L
s
-0.00903 .47838 m
-0.00528 .47838 L
s
-0.00903 .49494 m
-0.00528 .49494 L
s
-0.00903 .52806 m
-0.00528 .52806 L
s
-0.00903 .54462 m
-0.00528 .54462 L
s
-0.00903 .56118 m
-0.00528 .56118 L
s
-0.00903 .57773 m
-0.00528 .57773 L
s
-0.00903 .61085 m
-0.00528 .61085 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01554 L
.54926 .03715 L
.5821 .07483 L
.61494 .12964 L
.64778 .20424 L
.68062 .28621 L
.71346 .36784 L
.74631 .43979 L
.77915 .49875 L
.81199 .54006 L
.84483 .56921 L
.87767 .58452 L
.91051 .59595 L
.94335 .60175 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01554 -1.875 0 Mabsadd m
.51642 .01554 0 2.5 Mabsadd L
.51642 .01554 1.875 0 Mabsadd L
.51642 .01554 0 -2.5 Mabsadd L
.51642 .01554 -1.875 0 Mabsadd L closepath F
.54926 .03715 -1.875 0 Mabsadd m
.54926 .03715 0 2.5 Mabsadd L
.54926 .03715 1.875 0 Mabsadd L
.54926 .03715 0 -2.5 Mabsadd L
.54926 .03715 -1.875 0 Mabsadd L closepath F
.5821 .07483 -1.875 0 Mabsadd m
.5821 .07483 0 2.5 Mabsadd L
.5821 .07483 1.875 0 Mabsadd L
.5821 .07483 0 -2.5 Mabsadd L
.5821 .07483 -1.875 0 Mabsadd L closepath F
.61494 .12964 -1.875 0 Mabsadd m
.61494 .12964 0 2.5 Mabsadd L
.61494 .12964 1.875 0 Mabsadd L
.61494 .12964 0 -2.5 Mabsadd L
.61494 .12964 -1.875 0 Mabsadd L closepath F
.64778 .20424 -1.875 0 Mabsadd m
.64778 .20424 0 2.5 Mabsadd L
.64778 .20424 1.875 0 Mabsadd L
.64778 .20424 0 -2.5 Mabsadd L
.64778 .20424 -1.875 0 Mabsadd L closepath F
.68062 .28621 -1.875 0 Mabsadd m
.68062 .28621 0 2.5 Mabsadd L
.68062 .28621 1.875 0 Mabsadd L
.68062 .28621 0 -2.5 Mabsadd L
.68062 .28621 -1.875 0 Mabsadd L closepath F
.71346 .36784 -1.875 0 Mabsadd m
.71346 .36784 0 2.5 Mabsadd L
.71346 .36784 1.875 0 Mabsadd L
.71346 .36784 0 -2.5 Mabsadd L
.71346 .36784 -1.875 0 Mabsadd L closepath F
.74631 .43979 -1.875 0 Mabsadd m
.74631 .43979 0 2.5 Mabsadd L
.74631 .43979 1.875 0 Mabsadd L
.74631 .43979 0 -2.5 Mabsadd L
.74631 .43979 -1.875 0 Mabsadd L closepath F
.77915 .49875 -1.875 0 Mabsadd m
.77915 .49875 0 2.5 Mabsadd L
.77915 .49875 1.875 0 Mabsadd L
.77915 .49875 0 -2.5 Mabsadd L
.77915 .49875 -1.875 0 Mabsadd L closepath F
.81199 .54006 -1.875 0 Mabsadd m
.81199 .54006 0 2.5 Mabsadd L
.81199 .54006 1.875 0 Mabsadd L
.81199 .54006 0 -2.5 Mabsadd L
.81199 .54006 -1.875 0 Mabsadd L closepath F
.84483 .56921 -1.875 0 Mabsadd m
.84483 .56921 0 2.5 Mabsadd L
.84483 .56921 1.875 0 Mabsadd L
.84483 .56921 0 -2.5 Mabsadd L
.84483 .56921 -1.875 0 Mabsadd L closepath F
.87767 .58452 -1.875 0 Mabsadd m
.87767 .58452 0 2.5 Mabsadd L
.87767 .58452 1.875 0 Mabsadd L
.87767 .58452 0 -2.5 Mabsadd L
.87767 .58452 -1.875 0 Mabsadd L closepath F
.91051 .59595 -1.875 0 Mabsadd m
.91051 .59595 0 2.5 Mabsadd L
.91051 .59595 1.875 0 Mabsadd L
.91051 .59595 0 -2.5 Mabsadd L
.91051 .59595 -1.875 0 Mabsadd L closepath F
.94335 .60175 -1.875 0 Mabsadd m
.94335 .60175 0 2.5 Mabsadd L
.94335 .60175 1.875 0 Mabsadd L
.94335 .60175 0 -2.5 Mabsadd L
.94335 .60175 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .03127 L
.08949 .04783 L
.12233 .06439 L
.15517 .08095 L
.18801 .09751 L
.22085 .11407 L
.25369 .13063 L
.28654 .14719 L
.31938 .16375 L
.35222 .18031 L
.38506 .19687 L
.4179 .21343 L
.45074 .22999 L
.48358 .24655 L
.51642 .25408 L
.54926 .25408 L
.5821 .25408 L
.61494 .25408 L
.64778 .25408 L
.68062 .25408 L
.71346 .25408 L
.74631 .25408 L
.77915 .25408 L
.81199 .25408 L
.84483 .25408 L
.87767 .25408 L
.91051 .25408 L
.94335 .25408 L
.97619 .25408 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .03127 0 2.5 Mabsadd m
.05665 .03127 -0.56518 .7779 Mabsadd L
.05665 .03127 -2.37764 .77254 Mabsadd L
.05665 .03127 -0.91448 -0.29713 Mabsadd L
.05665 .03127 -1.46946 -2.02254 Mabsadd L
.05665 .03127 0 -0.96154 Mabsadd L
.05665 .03127 1.46946 -2.02254 Mabsadd L
.05665 .03127 .91448 -0.29713 Mabsadd L
.05665 .03127 2.37764 .77254 Mabsadd L
.05665 .03127 .56518 .7779 Mabsadd L
.05665 .03127 0 2.5 Mabsadd L closepath F
.08949 .04783 0 2.5 Mabsadd m
.08949 .04783 -0.56518 .7779 Mabsadd L
.08949 .04783 -2.37764 .77254 Mabsadd L
.08949 .04783 -0.91448 -0.29713 Mabsadd L
.08949 .04783 -1.46946 -2.02254 Mabsadd L
.08949 .04783 0 -0.96154 Mabsadd L
.08949 .04783 1.46946 -2.02254 Mabsadd L
.08949 .04783 .91448 -0.29713 Mabsadd L
.08949 .04783 2.37764 .77254 Mabsadd L
.08949 .04783 .56518 .7779 Mabsadd L
.08949 .04783 0 2.5 Mabsadd L closepath F
.12233 .06439 0 2.5 Mabsadd m
.12233 .06439 -0.56518 .7779 Mabsadd L
.12233 .06439 -2.37764 .77254 Mabsadd L
.12233 .06439 -0.91448 -0.29713 Mabsadd L
.12233 .06439 -1.46946 -2.02254 Mabsadd L
.12233 .06439 0 -0.96154 Mabsadd L
.12233 .06439 1.46946 -2.02254 Mabsadd L
.12233 .06439 .91448 -0.29713 Mabsadd L
.12233 .06439 2.37764 .77254 Mabsadd L
.12233 .06439 .56518 .7779 Mabsadd L
.12233 .06439 0 2.5 Mabsadd L closepath F
.15517 .08095 0 2.5 Mabsadd m
.15517 .08095 -0.56518 .7779 Mabsadd L
.15517 .08095 -2.37764 .77254 Mabsadd L
.15517 .08095 -0.91448 -0.29713 Mabsadd L
.15517 .08095 -1.46946 -2.02254 Mabsadd L
.15517 .08095 0 -0.96154 Mabsadd L
.15517 .08095 1.46946 -2.02254 Mabsadd L
.15517 .08095 .91448 -0.29713 Mabsadd L
.15517 .08095 2.37764 .77254 Mabsadd L
.15517 .08095 .56518 .7779 Mabsadd L
.15517 .08095 0 2.5 Mabsadd L closepath F
.18801 .09751 0 2.5 Mabsadd m
.18801 .09751 -0.56518 .7779 Mabsadd L
.18801 .09751 -2.37764 .77254 Mabsadd L
.18801 .09751 -0.91448 -0.29713 Mabsadd L
.18801 .09751 -1.46946 -2.02254 Mabsadd L
.18801 .09751 0 -0.96154 Mabsadd L
.18801 .09751 1.46946 -2.02254 Mabsadd L
.18801 .09751 .91448 -0.29713 Mabsadd L
.18801 .09751 2.37764 .77254 Mabsadd L
.18801 .09751 .56518 .7779 Mabsadd L
.18801 .09751 0 2.5 Mabsadd L closepath F
.22085 .11407 0 2.5 Mabsadd m
.22085 .11407 -0.56518 .7779 Mabsadd L
.22085 .11407 -2.37764 .77254 Mabsadd L
.22085 .11407 -0.91448 -0.29713 Mabsadd L
.22085 .11407 -1.46946 -2.02254 Mabsadd L
.22085 .11407 0 -0.96154 Mabsadd L
.22085 .11407 1.46946 -2.02254 Mabsadd L
.22085 .11407 .91448 -0.29713 Mabsadd L
.22085 .11407 2.37764 .77254 Mabsadd L
.22085 .11407 .56518 .7779 Mabsadd L
.22085 .11407 0 2.5 Mabsadd L closepath F
.25369 .13063 0 2.5 Mabsadd m
.25369 .13063 -0.56518 .7779 Mabsadd L
.25369 .13063 -2.37764 .77254 Mabsadd L
.25369 .13063 -0.91448 -0.29713 Mabsadd L
.25369 .13063 -1.46946 -2.02254 Mabsadd L
.25369 .13063 0 -0.96154 Mabsadd L
.25369 .13063 1.46946 -2.02254 Mabsadd L
.25369 .13063 .91448 -0.29713 Mabsadd L
.25369 .13063 2.37764 .77254 Mabsadd L
.25369 .13063 .56518 .7779 Mabsadd L
.25369 .13063 0 2.5 Mabsadd L closepath F
.28654 .14719 0 2.5 Mabsadd m
.28654 .14719 -0.56518 .7779 Mabsadd L
.28654 .14719 -2.37764 .77254 Mabsadd L
.28654 .14719 -0.91448 -0.29713 Mabsadd L
.28654 .14719 -1.46946 -2.02254 Mabsadd L
.28654 .14719 0 -0.96154 Mabsadd L
.28654 .14719 1.46946 -2.02254 Mabsadd L
.28654 .14719 .91448 -0.29713 Mabsadd L
.28654 .14719 2.37764 .77254 Mabsadd L
.28654 .14719 .56518 .7779 Mabsadd L
.28654 .14719 0 2.5 Mabsadd L closepath F
.31938 .16375 0 2.5 Mabsadd m
.31938 .16375 -0.56518 .7779 Mabsadd L
.31938 .16375 -2.37764 .77254 Mabsadd L
.31938 .16375 -0.91448 -0.29713 Mabsadd L
.31938 .16375 -1.46946 -2.02254 Mabsadd L
.31938 .16375 0 -0.96154 Mabsadd L
.31938 .16375 1.46946 -2.02254 Mabsadd L
.31938 .16375 .91448 -0.29713 Mabsadd L
.31938 .16375 2.37764 .77254 Mabsadd L
.31938 .16375 .56518 .7779 Mabsadd L
.31938 .16375 0 2.5 Mabsadd L closepath F
.35222 .18031 0 2.5 Mabsadd m
.35222 .18031 -0.56518 .7779 Mabsadd L
.35222 .18031 -2.37764 .77254 Mabsadd L
.35222 .18031 -0.91448 -0.29713 Mabsadd L
.35222 .18031 -1.46946 -2.02254 Mabsadd L
.35222 .18031 0 -0.96154 Mabsadd L
.35222 .18031 1.46946 -2.02254 Mabsadd L
.35222 .18031 .91448 -0.29713 Mabsadd L
.35222 .18031 2.37764 .77254 Mabsadd L
.35222 .18031 .56518 .7779 Mabsadd L
.35222 .18031 0 2.5 Mabsadd L closepath F
.38506 .19687 0 2.5 Mabsadd m
.38506 .19687 -0.56518 .7779 Mabsadd L
.38506 .19687 -2.37764 .77254 Mabsadd L
.38506 .19687 -0.91448 -0.29713 Mabsadd L
.38506 .19687 -1.46946 -2.02254 Mabsadd L
.38506 .19687 0 -0.96154 Mabsadd L
.38506 .19687 1.46946 -2.02254 Mabsadd L
.38506 .19687 .91448 -0.29713 Mabsadd L
.38506 .19687 2.37764 .77254 Mabsadd L
.38506 .19687 .56518 .7779 Mabsadd L
.38506 .19687 0 2.5 Mabsadd L closepath F
.4179 .21343 0 2.5 Mabsadd m
.4179 .21343 -0.56518 .7779 Mabsadd L
.4179 .21343 -2.37764 .77254 Mabsadd L
.4179 .21343 -0.91448 -0.29713 Mabsadd L
.4179 .21343 -1.46946 -2.02254 Mabsadd L
.4179 .21343 0 -0.96154 Mabsadd L
.4179 .21343 1.46946 -2.02254 Mabsadd L
.4179 .21343 .91448 -0.29713 Mabsadd L
.4179 .21343 2.37764 .77254 Mabsadd L
.4179 .21343 .56518 .7779 Mabsadd L
.4179 .21343 0 2.5 Mabsadd L closepath F
.45074 .22999 0 2.5 Mabsadd m
.45074 .22999 -0.56518 .7779 Mabsadd L
.45074 .22999 -2.37764 .77254 Mabsadd L
.45074 .22999 -0.91448 -0.29713 Mabsadd L
.45074 .22999 -1.46946 -2.02254 Mabsadd L
.45074 .22999 0 -0.96154 Mabsadd L
.45074 .22999 1.46946 -2.02254 Mabsadd L
.45074 .22999 .91448 -0.29713 Mabsadd L
.45074 .22999 2.37764 .77254 Mabsadd L
.45074 .22999 .56518 .7779 Mabsadd L
.45074 .22999 0 2.5 Mabsadd L closepath F
.48358 .24655 0 2.5 Mabsadd m
.48358 .24655 -0.56518 .7779 Mabsadd L
.48358 .24655 -2.37764 .77254 Mabsadd L
.48358 .24655 -0.91448 -0.29713 Mabsadd L
.48358 .24655 -1.46946 -2.02254 Mabsadd L
.48358 .24655 0 -0.96154 Mabsadd L
.48358 .24655 1.46946 -2.02254 Mabsadd L
.48358 .24655 .91448 -0.29713 Mabsadd L
.48358 .24655 2.37764 .77254 Mabsadd L
.48358 .24655 .56518 .7779 Mabsadd L
.48358 .24655 0 2.5 Mabsadd L closepath F
.51642 .25408 0 2.5 Mabsadd m
.51642 .25408 -0.56518 .7779 Mabsadd L
.51642 .25408 -2.37764 .77254 Mabsadd L
.51642 .25408 -0.91448 -0.29713 Mabsadd L
.51642 .25408 -1.46946 -2.02254 Mabsadd L
.51642 .25408 0 -0.96154 Mabsadd L
.51642 .25408 1.46946 -2.02254 Mabsadd L
.51642 .25408 .91448 -0.29713 Mabsadd L
.51642 .25408 2.37764 .77254 Mabsadd L
.51642 .25408 .56518 .7779 Mabsadd L
.51642 .25408 0 2.5 Mabsadd L closepath F
.54926 .25408 0 2.5 Mabsadd m
.54926 .25408 -0.56518 .7779 Mabsadd L
.54926 .25408 -2.37764 .77254 Mabsadd L
.54926 .25408 -0.91448 -0.29713 Mabsadd L
.54926 .25408 -1.46946 -2.02254 Mabsadd L
.54926 .25408 0 -0.96154 Mabsadd L
.54926 .25408 1.46946 -2.02254 Mabsadd L
.54926 .25408 .91448 -0.29713 Mabsadd L
.54926 .25408 2.37764 .77254 Mabsadd L
.54926 .25408 .56518 .7779 Mabsadd L
.54926 .25408 0 2.5 Mabsadd L closepath F
.5821 .25408 0 2.5 Mabsadd m
.5821 .25408 -0.56518 .7779 Mabsadd L
.5821 .25408 -2.37764 .77254 Mabsadd L
.5821 .25408 -0.91448 -0.29713 Mabsadd L
.5821 .25408 -1.46946 -2.02254 Mabsadd L
.5821 .25408 0 -0.96154 Mabsadd L
.5821 .25408 1.46946 -2.02254 Mabsadd L
.5821 .25408 .91448 -0.29713 Mabsadd L
.5821 .25408 2.37764 .77254 Mabsadd L
.5821 .25408 .56518 .7779 Mabsadd L
.5821 .25408 0 2.5 Mabsadd L closepath F
.61494 .25408 0 2.5 Mabsadd m
.61494 .25408 -0.56518 .7779 Mabsadd L
.61494 .25408 -2.37764 .77254 Mabsadd L
.61494 .25408 -0.91448 -0.29713 Mabsadd L
.61494 .25408 -1.46946 -2.02254 Mabsadd L
.61494 .25408 0 -0.96154 Mabsadd L
.61494 .25408 1.46946 -2.02254 Mabsadd L
.61494 .25408 .91448 -0.29713 Mabsadd L
.61494 .25408 2.37764 .77254 Mabsadd L
.61494 .25408 .56518 .7779 Mabsadd L
.61494 .25408 0 2.5 Mabsadd L closepath F
.64778 .25408 0 2.5 Mabsadd m
.64778 .25408 -0.56518 .7779 Mabsadd L
.64778 .25408 -2.37764 .77254 Mabsadd L
.64778 .25408 -0.91448 -0.29713 Mabsadd L
.64778 .25408 -1.46946 -2.02254 Mabsadd L
.64778 .25408 0 -0.96154 Mabsadd L
.64778 .25408 1.46946 -2.02254 Mabsadd L
.64778 .25408 .91448 -0.29713 Mabsadd L
.64778 .25408 2.37764 .77254 Mabsadd L
.64778 .25408 .56518 .7779 Mabsadd L
.64778 .25408 0 2.5 Mabsadd L closepath F
.68062 .25408 0 2.5 Mabsadd m
.68062 .25408 -0.56518 .7779 Mabsadd L
.68062 .25408 -2.37764 .77254 Mabsadd L
.68062 .25408 -0.91448 -0.29713 Mabsadd L
.68062 .25408 -1.46946 -2.02254 Mabsadd L
.68062 .25408 0 -0.96154 Mabsadd L
.68062 .25408 1.46946 -2.02254 Mabsadd L
.68062 .25408 .91448 -0.29713 Mabsadd L
.68062 .25408 2.37764 .77254 Mabsadd L
.68062 .25408 .56518 .7779 Mabsadd L
.68062 .25408 0 2.5 Mabsadd L closepath F
.71346 .25408 0 2.5 Mabsadd m
.71346 .25408 -0.56518 .7779 Mabsadd L
.71346 .25408 -2.37764 .77254 Mabsadd L
.71346 .25408 -0.91448 -0.29713 Mabsadd L
.71346 .25408 -1.46946 -2.02254 Mabsadd L
.71346 .25408 0 -0.96154 Mabsadd L
.71346 .25408 1.46946 -2.02254 Mabsadd L
.71346 .25408 .91448 -0.29713 Mabsadd L
.71346 .25408 2.37764 .77254 Mabsadd L
.71346 .25408 .56518 .7779 Mabsadd L
.71346 .25408 0 2.5 Mabsadd L closepath F
.74631 .25408 0 2.5 Mabsadd m
.74631 .25408 -0.56518 .7779 Mabsadd L
.74631 .25408 -2.37764 .77254 Mabsadd L
.74631 .25408 -0.91448 -0.29713 Mabsadd L
.74631 .25408 -1.46946 -2.02254 Mabsadd L
.74631 .25408 0 -0.96154 Mabsadd L
.74631 .25408 1.46946 -2.02254 Mabsadd L
.74631 .25408 .91448 -0.29713 Mabsadd L
.74631 .25408 2.37764 .77254 Mabsadd L
.74631 .25408 .56518 .7779 Mabsadd L
.74631 .25408 0 2.5 Mabsadd L closepath F
.77915 .25408 0 2.5 Mabsadd m
.77915 .25408 -0.56518 .7779 Mabsadd L
.77915 .25408 -2.37764 .77254 Mabsadd L
.77915 .25408 -0.91448 -0.29713 Mabsadd L
.77915 .25408 -1.46946 -2.02254 Mabsadd L
.77915 .25408 0 -0.96154 Mabsadd L
.77915 .25408 1.46946 -2.02254 Mabsadd L
.77915 .25408 .91448 -0.29713 Mabsadd L
.77915 .25408 2.37764 .77254 Mabsadd L
.77915 .25408 .56518 .7779 Mabsadd L
.77915 .25408 0 2.5 Mabsadd L closepath F
.81199 .25408 0 2.5 Mabsadd m
.81199 .25408 -0.56518 .7779 Mabsadd L
.81199 .25408 -2.37764 .77254 Mabsadd L
.81199 .25408 -0.91448 -0.29713 Mabsadd L
.81199 .25408 -1.46946 -2.02254 Mabsadd L
.81199 .25408 0 -0.96154 Mabsadd L
.81199 .25408 1.46946 -2.02254 Mabsadd L
.81199 .25408 .91448 -0.29713 Mabsadd L
.81199 .25408 2.37764 .77254 Mabsadd L
.81199 .25408 .56518 .7779 Mabsadd L
.81199 .25408 0 2.5 Mabsadd L closepath F
.84483 .25408 0 2.5 Mabsadd m
.84483 .25408 -0.56518 .7779 Mabsadd L
.84483 .25408 -2.37764 .77254 Mabsadd L
.84483 .25408 -0.91448 -0.29713 Mabsadd L
.84483 .25408 -1.46946 -2.02254 Mabsadd L
.84483 .25408 0 -0.96154 Mabsadd L
.84483 .25408 1.46946 -2.02254 Mabsadd L
.84483 .25408 .91448 -0.29713 Mabsadd L
.84483 .25408 2.37764 .77254 Mabsadd L
.84483 .25408 .56518 .7779 Mabsadd L
.84483 .25408 0 2.5 Mabsadd L closepath F
.87767 .25408 0 2.5 Mabsadd m
.87767 .25408 -0.56518 .7779 Mabsadd L
.87767 .25408 -2.37764 .77254 Mabsadd L
.87767 .25408 -0.91448 -0.29713 Mabsadd L
.87767 .25408 -1.46946 -2.02254 Mabsadd L
.87767 .25408 0 -0.96154 Mabsadd L
.87767 .25408 1.46946 -2.02254 Mabsadd L
.87767 .25408 .91448 -0.29713 Mabsadd L
.87767 .25408 2.37764 .77254 Mabsadd L
.87767 .25408 .56518 .7779 Mabsadd L
.87767 .25408 0 2.5 Mabsadd L closepath F
.91051 .25408 0 2.5 Mabsadd m
.91051 .25408 -0.56518 .7779 Mabsadd L
.91051 .25408 -2.37764 .77254 Mabsadd L
.91051 .25408 -0.91448 -0.29713 Mabsadd L
.91051 .25408 -1.46946 -2.02254 Mabsadd L
.91051 .25408 0 -0.96154 Mabsadd L
.91051 .25408 1.46946 -2.02254 Mabsadd L
.91051 .25408 .91448 -0.29713 Mabsadd L
.91051 .25408 2.37764 .77254 Mabsadd L
.91051 .25408 .56518 .7779 Mabsadd L
.91051 .25408 0 2.5 Mabsadd L closepath F
.94335 .25408 0 2.5 Mabsadd m
.94335 .25408 -0.56518 .7779 Mabsadd L
.94335 .25408 -2.37764 .77254 Mabsadd L
.94335 .25408 -0.91448 -0.29713 Mabsadd L
.94335 .25408 -1.46946 -2.02254 Mabsadd L
.94335 .25408 0 -0.96154 Mabsadd L
.94335 .25408 1.46946 -2.02254 Mabsadd L
.94335 .25408 .91448 -0.29713 Mabsadd L
.94335 .25408 2.37764 .77254 Mabsadd L
.94335 .25408 .56518 .7779 Mabsadd L
.94335 .25408 0 2.5 Mabsadd L closepath F
.97619 .25408 0 2.5 Mabsadd m
.97619 .25408 -0.56518 .7779 Mabsadd L
.97619 .25408 -2.37764 .77254 Mabsadd L
.97619 .25408 -0.91448 -0.29713 Mabsadd L
.97619 .25408 -1.46946 -2.02254 Mabsadd L
.97619 .25408 0 -0.96154 Mabsadd L
.97619 .25408 1.46946 -2.02254 Mabsadd L
.97619 .25408 .91448 -0.29713 Mabsadd L
.97619 .25408 2.37764 .77254 Mabsadd L
.97619 .25408 .56518 .7779 Mabsadd L
.97619 .25408 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.05665 .03633 L
.08949 .05239 L
.12233 .06953 L
.15517 .08932 L
.18801 .09668 L
.22085 .09635 L
.25369 .08667 L
.28654 .07367 L
.31938 .05603 L
.35222 .04386 L
.38506 .03003 L
.4179 .02614 L
.45074 .02051 L
.48358 .01629 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.05665 .03633 -2.5 2.5 Mabsadd m
.05665 .03633 2.5 2.5 Mabsadd L
.05665 .03633 2.5 -2.5 Mabsadd L
.05665 .03633 -2.5 -2.5 Mabsadd L
.05665 .03633 -2.5 2.5 Mabsadd L closepath F
.08949 .05239 -2.5 2.5 Mabsadd m
.08949 .05239 2.5 2.5 Mabsadd L
.08949 .05239 2.5 -2.5 Mabsadd L
.08949 .05239 -2.5 -2.5 Mabsadd L
.08949 .05239 -2.5 2.5 Mabsadd L closepath F
.12233 .06953 -2.5 2.5 Mabsadd m
.12233 .06953 2.5 2.5 Mabsadd L
.12233 .06953 2.5 -2.5 Mabsadd L
.12233 .06953 -2.5 -2.5 Mabsadd L
.12233 .06953 -2.5 2.5 Mabsadd L closepath F
.15517 .08932 -2.5 2.5 Mabsadd m
.15517 .08932 2.5 2.5 Mabsadd L
.15517 .08932 2.5 -2.5 Mabsadd L
.15517 .08932 -2.5 -2.5 Mabsadd L
.15517 .08932 -2.5 2.5 Mabsadd L closepath F
.18801 .09668 -2.5 2.5 Mabsadd m
.18801 .09668 2.5 2.5 Mabsadd L
.18801 .09668 2.5 -2.5 Mabsadd L
.18801 .09668 -2.5 -2.5 Mabsadd L
.18801 .09668 -2.5 2.5 Mabsadd L closepath F
.22085 .09635 -2.5 2.5 Mabsadd m
.22085 .09635 2.5 2.5 Mabsadd L
.22085 .09635 2.5 -2.5 Mabsadd L
.22085 .09635 -2.5 -2.5 Mabsadd L
.22085 .09635 -2.5 2.5 Mabsadd L closepath F
.25369 .08667 -2.5 2.5 Mabsadd m
.25369 .08667 2.5 2.5 Mabsadd L
.25369 .08667 2.5 -2.5 Mabsadd L
.25369 .08667 -2.5 -2.5 Mabsadd L
.25369 .08667 -2.5 2.5 Mabsadd L closepath F
.28654 .07367 -2.5 2.5 Mabsadd m
.28654 .07367 2.5 2.5 Mabsadd L
.28654 .07367 2.5 -2.5 Mabsadd L
.28654 .07367 -2.5 -2.5 Mabsadd L
.28654 .07367 -2.5 2.5 Mabsadd L closepath F
.31938 .05603 -2.5 2.5 Mabsadd m
.31938 .05603 2.5 2.5 Mabsadd L
.31938 .05603 2.5 -2.5 Mabsadd L
.31938 .05603 -2.5 -2.5 Mabsadd L
.31938 .05603 -2.5 2.5 Mabsadd L closepath F
.35222 .04386 -2.5 2.5 Mabsadd m
.35222 .04386 2.5 2.5 Mabsadd L
.35222 .04386 2.5 -2.5 Mabsadd L
.35222 .04386 -2.5 -2.5 Mabsadd L
.35222 .04386 -2.5 2.5 Mabsadd L closepath F
.38506 .03003 -2.5 2.5 Mabsadd m
.38506 .03003 2.5 2.5 Mabsadd L
.38506 .03003 2.5 -2.5 Mabsadd L
.38506 .03003 -2.5 -2.5 Mabsadd L
.38506 .03003 -2.5 2.5 Mabsadd L closepath F
.4179 .02614 -2.5 2.5 Mabsadd m
.4179 .02614 2.5 2.5 Mabsadd L
.4179 .02614 2.5 -2.5 Mabsadd L
.4179 .02614 -2.5 -2.5 Mabsadd L
.4179 .02614 -2.5 2.5 Mabsadd L closepath F
.45074 .02051 -2.5 2.5 Mabsadd m
.45074 .02051 2.5 2.5 Mabsadd L
.45074 .02051 2.5 -2.5 Mabsadd L
.45074 .02051 -2.5 -2.5 Mabsadd L
.45074 .02051 -2.5 2.5 Mabsadd L closepath F
.48358 .01629 -2.5 2.5 Mabsadd m
.48358 .01629 2.5 2.5 Mabsadd L
.48358 .01629 2.5 -2.5 Mabsadd L
.48358 .01629 -2.5 -2.5 Mabsadd L
.48358 .01629 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({29, 7109, 2891}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 8.21613e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .09688 -24 -4.5 ]
[-0.02153 .09688 0 4.5 ]
[-0.02153 .17904 -24 -4.5 ]
[-0.02153 .17904 0 4.5 ]
[-0.02153 .2612 -24 -4.5 ]
[-0.02153 .2612 0 4.5 ]
[-0.02153 .34336 -24 -4.5 ]
[-0.02153 .34336 0 4.5 ]
[-0.02153 .42552 -24 -4.5 ]
[-0.02153 .42552 0 4.5 ]
[-0.02153 .50768 -24 -4.5 ]
[-0.02153 .50768 0 4.5 ]
[-0.02153 .58984 -24 -4.5 ]
[-0.02153 .58984 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .09688 m
-0.00278 .09688 L
s
[(1000)] -0.02153 .09688 1 0 Mshowa
-0.00903 .17904 m
-0.00278 .17904 L
s
[(2000)] -0.02153 .17904 1 0 Mshowa
-0.00903 .2612 m
-0.00278 .2612 L
s
[(3000)] -0.02153 .2612 1 0 Mshowa
-0.00903 .34336 m
-0.00278 .34336 L
s
[(4000)] -0.02153 .34336 1 0 Mshowa
-0.00903 .42552 m
-0.00278 .42552 L
s
[(5000)] -0.02153 .42552 1 0 Mshowa
-0.00903 .50768 m
-0.00278 .50768 L
s
[(6000)] -0.02153 .50768 1 0 Mshowa
-0.00903 .58984 m
-0.00278 .58984 L
s
[(7000)] -0.02153 .58984 1 0 Mshowa
.125 Mabswid
-0.00903 .03115 m
-0.00528 .03115 L
s
-0.00903 .04758 m
-0.00528 .04758 L
s
-0.00903 .06401 m
-0.00528 .06401 L
s
-0.00903 .08044 m
-0.00528 .08044 L
s
-0.00903 .11331 m
-0.00528 .11331 L
s
-0.00903 .12974 m
-0.00528 .12974 L
s
-0.00903 .14617 m
-0.00528 .14617 L
s
-0.00903 .16261 m
-0.00528 .16261 L
s
-0.00903 .19547 m
-0.00528 .19547 L
s
-0.00903 .2119 m
-0.00528 .2119 L
s
-0.00903 .22833 m
-0.00528 .22833 L
s
-0.00903 .24477 m
-0.00528 .24477 L
s
-0.00903 .27763 m
-0.00528 .27763 L
s
-0.00903 .29406 m
-0.00528 .29406 L
s
-0.00903 .3105 m
-0.00528 .3105 L
s
-0.00903 .32693 m
-0.00528 .32693 L
s
-0.00903 .35979 m
-0.00528 .35979 L
s
-0.00903 .37622 m
-0.00528 .37622 L
s
-0.00903 .39266 m
-0.00528 .39266 L
s
-0.00903 .40909 m
-0.00528 .40909 L
s
-0.00903 .44195 m
-0.00528 .44195 L
s
-0.00903 .45839 m
-0.00528 .45839 L
s
-0.00903 .47482 m
-0.00528 .47482 L
s
-0.00903 .49125 m
-0.00528 .49125 L
s
-0.00903 .52412 m
-0.00528 .52412 L
s
-0.00903 .54055 m
-0.00528 .54055 L
s
-0.00903 .55698 m
-0.00528 .55698 L
s
-0.00903 .57341 m
-0.00528 .57341 L
s
-0.00903 .60628 m
-0.00528 .60628 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01554 L
.54926 .03665 L
.5821 .07461 L
.61494 .13032 L
.64778 .20681 L
.68062 .29135 L
.71346 .37844 L
.74631 .44902 L
.77915 .50842 L
.81199 .54794 L
.84483 .57251 L
.87767 .59067 L
.91051 .59954 L
.94335 .60299 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01554 -1.875 0 Mabsadd m
.51642 .01554 0 2.5 Mabsadd L
.51642 .01554 1.875 0 Mabsadd L
.51642 .01554 0 -2.5 Mabsadd L
.51642 .01554 -1.875 0 Mabsadd L closepath F
.54926 .03665 -1.875 0 Mabsadd m
.54926 .03665 0 2.5 Mabsadd L
.54926 .03665 1.875 0 Mabsadd L
.54926 .03665 0 -2.5 Mabsadd L
.54926 .03665 -1.875 0 Mabsadd L closepath F
.5821 .07461 -1.875 0 Mabsadd m
.5821 .07461 0 2.5 Mabsadd L
.5821 .07461 1.875 0 Mabsadd L
.5821 .07461 0 -2.5 Mabsadd L
.5821 .07461 -1.875 0 Mabsadd L closepath F
.61494 .13032 -1.875 0 Mabsadd m
.61494 .13032 0 2.5 Mabsadd L
.61494 .13032 1.875 0 Mabsadd L
.61494 .13032 0 -2.5 Mabsadd L
.61494 .13032 -1.875 0 Mabsadd L closepath F
.64778 .20681 -1.875 0 Mabsadd m
.64778 .20681 0 2.5 Mabsadd L
.64778 .20681 1.875 0 Mabsadd L
.64778 .20681 0 -2.5 Mabsadd L
.64778 .20681 -1.875 0 Mabsadd L closepath F
.68062 .29135 -1.875 0 Mabsadd m
.68062 .29135 0 2.5 Mabsadd L
.68062 .29135 1.875 0 Mabsadd L
.68062 .29135 0 -2.5 Mabsadd L
.68062 .29135 -1.875 0 Mabsadd L closepath F
.71346 .37844 -1.875 0 Mabsadd m
.71346 .37844 0 2.5 Mabsadd L
.71346 .37844 1.875 0 Mabsadd L
.71346 .37844 0 -2.5 Mabsadd L
.71346 .37844 -1.875 0 Mabsadd L closepath F
.74631 .44902 -1.875 0 Mabsadd m
.74631 .44902 0 2.5 Mabsadd L
.74631 .44902 1.875 0 Mabsadd L
.74631 .44902 0 -2.5 Mabsadd L
.74631 .44902 -1.875 0 Mabsadd L closepath F
.77915 .50842 -1.875 0 Mabsadd m
.77915 .50842 0 2.5 Mabsadd L
.77915 .50842 1.875 0 Mabsadd L
.77915 .50842 0 -2.5 Mabsadd L
.77915 .50842 -1.875 0 Mabsadd L closepath F
.81199 .54794 -1.875 0 Mabsadd m
.81199 .54794 0 2.5 Mabsadd L
.81199 .54794 1.875 0 Mabsadd L
.81199 .54794 0 -2.5 Mabsadd L
.81199 .54794 -1.875 0 Mabsadd L closepath F
.84483 .57251 -1.875 0 Mabsadd m
.84483 .57251 0 2.5 Mabsadd L
.84483 .57251 1.875 0 Mabsadd L
.84483 .57251 0 -2.5 Mabsadd L
.84483 .57251 -1.875 0 Mabsadd L closepath F
.87767 .59067 -1.875 0 Mabsadd m
.87767 .59067 0 2.5 Mabsadd L
.87767 .59067 1.875 0 Mabsadd L
.87767 .59067 0 -2.5 Mabsadd L
.87767 .59067 -1.875 0 Mabsadd L closepath F
.91051 .59954 -1.875 0 Mabsadd m
.91051 .59954 0 2.5 Mabsadd L
.91051 .59954 1.875 0 Mabsadd L
.91051 .59954 0 -2.5 Mabsadd L
.91051 .59954 -1.875 0 Mabsadd L closepath F
.94335 .60299 -1.875 0 Mabsadd m
.94335 .60299 0 2.5 Mabsadd L
.94335 .60299 1.875 0 Mabsadd L
.94335 .60299 0 -2.5 Mabsadd L
.94335 .60299 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .03115 L
.08949 .04758 L
.12233 .06401 L
.15517 .08044 L
.18801 .09688 L
.22085 .11331 L
.25369 .12974 L
.28654 .14617 L
.31938 .16261 L
.35222 .17904 L
.38506 .19547 L
.4179 .2119 L
.45074 .22833 L
.48358 .24477 L
.51642 .24772 L
.54926 .24772 L
.5821 .24772 L
.61494 .24772 L
.64778 .24772 L
.68062 .24772 L
.71346 .24772 L
.74631 .24772 L
.77915 .24772 L
.81199 .24772 L
.84483 .24772 L
.87767 .24772 L
.91051 .24772 L
.94335 .24772 L
.97619 .24772 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .03115 0 2.5 Mabsadd m
.05665 .03115 -0.56518 .7779 Mabsadd L
.05665 .03115 -2.37764 .77254 Mabsadd L
.05665 .03115 -0.91448 -0.29713 Mabsadd L
.05665 .03115 -1.46946 -2.02254 Mabsadd L
.05665 .03115 0 -0.96154 Mabsadd L
.05665 .03115 1.46946 -2.02254 Mabsadd L
.05665 .03115 .91448 -0.29713 Mabsadd L
.05665 .03115 2.37764 .77254 Mabsadd L
.05665 .03115 .56518 .7779 Mabsadd L
.05665 .03115 0 2.5 Mabsadd L closepath F
.08949 .04758 0 2.5 Mabsadd m
.08949 .04758 -0.56518 .7779 Mabsadd L
.08949 .04758 -2.37764 .77254 Mabsadd L
.08949 .04758 -0.91448 -0.29713 Mabsadd L
.08949 .04758 -1.46946 -2.02254 Mabsadd L
.08949 .04758 0 -0.96154 Mabsadd L
.08949 .04758 1.46946 -2.02254 Mabsadd L
.08949 .04758 .91448 -0.29713 Mabsadd L
.08949 .04758 2.37764 .77254 Mabsadd L
.08949 .04758 .56518 .7779 Mabsadd L
.08949 .04758 0 2.5 Mabsadd L closepath F
.12233 .06401 0 2.5 Mabsadd m
.12233 .06401 -0.56518 .7779 Mabsadd L
.12233 .06401 -2.37764 .77254 Mabsadd L
.12233 .06401 -0.91448 -0.29713 Mabsadd L
.12233 .06401 -1.46946 -2.02254 Mabsadd L
.12233 .06401 0 -0.96154 Mabsadd L
.12233 .06401 1.46946 -2.02254 Mabsadd L
.12233 .06401 .91448 -0.29713 Mabsadd L
.12233 .06401 2.37764 .77254 Mabsadd L
.12233 .06401 .56518 .7779 Mabsadd L
.12233 .06401 0 2.5 Mabsadd L closepath F
.15517 .08044 0 2.5 Mabsadd m
.15517 .08044 -0.56518 .7779 Mabsadd L
.15517 .08044 -2.37764 .77254 Mabsadd L
.15517 .08044 -0.91448 -0.29713 Mabsadd L
.15517 .08044 -1.46946 -2.02254 Mabsadd L
.15517 .08044 0 -0.96154 Mabsadd L
.15517 .08044 1.46946 -2.02254 Mabsadd L
.15517 .08044 .91448 -0.29713 Mabsadd L
.15517 .08044 2.37764 .77254 Mabsadd L
.15517 .08044 .56518 .7779 Mabsadd L
.15517 .08044 0 2.5 Mabsadd L closepath F
.18801 .09688 0 2.5 Mabsadd m
.18801 .09688 -0.56518 .7779 Mabsadd L
.18801 .09688 -2.37764 .77254 Mabsadd L
.18801 .09688 -0.91448 -0.29713 Mabsadd L
.18801 .09688 -1.46946 -2.02254 Mabsadd L
.18801 .09688 0 -0.96154 Mabsadd L
.18801 .09688 1.46946 -2.02254 Mabsadd L
.18801 .09688 .91448 -0.29713 Mabsadd L
.18801 .09688 2.37764 .77254 Mabsadd L
.18801 .09688 .56518 .7779 Mabsadd L
.18801 .09688 0 2.5 Mabsadd L closepath F
.22085 .11331 0 2.5 Mabsadd m
.22085 .11331 -0.56518 .7779 Mabsadd L
.22085 .11331 -2.37764 .77254 Mabsadd L
.22085 .11331 -0.91448 -0.29713 Mabsadd L
.22085 .11331 -1.46946 -2.02254 Mabsadd L
.22085 .11331 0 -0.96154 Mabsadd L
.22085 .11331 1.46946 -2.02254 Mabsadd L
.22085 .11331 .91448 -0.29713 Mabsadd L
.22085 .11331 2.37764 .77254 Mabsadd L
.22085 .11331 .56518 .7779 Mabsadd L
.22085 .11331 0 2.5 Mabsadd L closepath F
.25369 .12974 0 2.5 Mabsadd m
.25369 .12974 -0.56518 .7779 Mabsadd L
.25369 .12974 -2.37764 .77254 Mabsadd L
.25369 .12974 -0.91448 -0.29713 Mabsadd L
.25369 .12974 -1.46946 -2.02254 Mabsadd L
.25369 .12974 0 -0.96154 Mabsadd L
.25369 .12974 1.46946 -2.02254 Mabsadd L
.25369 .12974 .91448 -0.29713 Mabsadd L
.25369 .12974 2.37764 .77254 Mabsadd L
.25369 .12974 .56518 .7779 Mabsadd L
.25369 .12974 0 2.5 Mabsadd L closepath F
.28654 .14617 0 2.5 Mabsadd m
.28654 .14617 -0.56518 .7779 Mabsadd L
.28654 .14617 -2.37764 .77254 Mabsadd L
.28654 .14617 -0.91448 -0.29713 Mabsadd L
.28654 .14617 -1.46946 -2.02254 Mabsadd L
.28654 .14617 0 -0.96154 Mabsadd L
.28654 .14617 1.46946 -2.02254 Mabsadd L
.28654 .14617 .91448 -0.29713 Mabsadd L
.28654 .14617 2.37764 .77254 Mabsadd L
.28654 .14617 .56518 .7779 Mabsadd L
.28654 .14617 0 2.5 Mabsadd L closepath F
.31938 .16261 0 2.5 Mabsadd m
.31938 .16261 -0.56518 .7779 Mabsadd L
.31938 .16261 -2.37764 .77254 Mabsadd L
.31938 .16261 -0.91448 -0.29713 Mabsadd L
.31938 .16261 -1.46946 -2.02254 Mabsadd L
.31938 .16261 0 -0.96154 Mabsadd L
.31938 .16261 1.46946 -2.02254 Mabsadd L
.31938 .16261 .91448 -0.29713 Mabsadd L
.31938 .16261 2.37764 .77254 Mabsadd L
.31938 .16261 .56518 .7779 Mabsadd L
.31938 .16261 0 2.5 Mabsadd L closepath F
.35222 .17904 0 2.5 Mabsadd m
.35222 .17904 -0.56518 .7779 Mabsadd L
.35222 .17904 -2.37764 .77254 Mabsadd L
.35222 .17904 -0.91448 -0.29713 Mabsadd L
.35222 .17904 -1.46946 -2.02254 Mabsadd L
.35222 .17904 0 -0.96154 Mabsadd L
.35222 .17904 1.46946 -2.02254 Mabsadd L
.35222 .17904 .91448 -0.29713 Mabsadd L
.35222 .17904 2.37764 .77254 Mabsadd L
.35222 .17904 .56518 .7779 Mabsadd L
.35222 .17904 0 2.5 Mabsadd L closepath F
.38506 .19547 0 2.5 Mabsadd m
.38506 .19547 -0.56518 .7779 Mabsadd L
.38506 .19547 -2.37764 .77254 Mabsadd L
.38506 .19547 -0.91448 -0.29713 Mabsadd L
.38506 .19547 -1.46946 -2.02254 Mabsadd L
.38506 .19547 0 -0.96154 Mabsadd L
.38506 .19547 1.46946 -2.02254 Mabsadd L
.38506 .19547 .91448 -0.29713 Mabsadd L
.38506 .19547 2.37764 .77254 Mabsadd L
.38506 .19547 .56518 .7779 Mabsadd L
.38506 .19547 0 2.5 Mabsadd L closepath F
.4179 .2119 0 2.5 Mabsadd m
.4179 .2119 -0.56518 .7779 Mabsadd L
.4179 .2119 -2.37764 .77254 Mabsadd L
.4179 .2119 -0.91448 -0.29713 Mabsadd L
.4179 .2119 -1.46946 -2.02254 Mabsadd L
.4179 .2119 0 -0.96154 Mabsadd L
.4179 .2119 1.46946 -2.02254 Mabsadd L
.4179 .2119 .91448 -0.29713 Mabsadd L
.4179 .2119 2.37764 .77254 Mabsadd L
.4179 .2119 .56518 .7779 Mabsadd L
.4179 .2119 0 2.5 Mabsadd L closepath F
.45074 .22833 0 2.5 Mabsadd m
.45074 .22833 -0.56518 .7779 Mabsadd L
.45074 .22833 -2.37764 .77254 Mabsadd L
.45074 .22833 -0.91448 -0.29713 Mabsadd L
.45074 .22833 -1.46946 -2.02254 Mabsadd L
.45074 .22833 0 -0.96154 Mabsadd L
.45074 .22833 1.46946 -2.02254 Mabsadd L
.45074 .22833 .91448 -0.29713 Mabsadd L
.45074 .22833 2.37764 .77254 Mabsadd L
.45074 .22833 .56518 .7779 Mabsadd L
.45074 .22833 0 2.5 Mabsadd L closepath F
.48358 .24477 0 2.5 Mabsadd m
.48358 .24477 -0.56518 .7779 Mabsadd L
.48358 .24477 -2.37764 .77254 Mabsadd L
.48358 .24477 -0.91448 -0.29713 Mabsadd L
.48358 .24477 -1.46946 -2.02254 Mabsadd L
.48358 .24477 0 -0.96154 Mabsadd L
.48358 .24477 1.46946 -2.02254 Mabsadd L
.48358 .24477 .91448 -0.29713 Mabsadd L
.48358 .24477 2.37764 .77254 Mabsadd L
.48358 .24477 .56518 .7779 Mabsadd L
.48358 .24477 0 2.5 Mabsadd L closepath F
.51642 .24772 0 2.5 Mabsadd m
.51642 .24772 -0.56518 .7779 Mabsadd L
.51642 .24772 -2.37764 .77254 Mabsadd L
.51642 .24772 -0.91448 -0.29713 Mabsadd L
.51642 .24772 -1.46946 -2.02254 Mabsadd L
.51642 .24772 0 -0.96154 Mabsadd L
.51642 .24772 1.46946 -2.02254 Mabsadd L
.51642 .24772 .91448 -0.29713 Mabsadd L
.51642 .24772 2.37764 .77254 Mabsadd L
.51642 .24772 .56518 .7779 Mabsadd L
.51642 .24772 0 2.5 Mabsadd L closepath F
.54926 .24772 0 2.5 Mabsadd m
.54926 .24772 -0.56518 .7779 Mabsadd L
.54926 .24772 -2.37764 .77254 Mabsadd L
.54926 .24772 -0.91448 -0.29713 Mabsadd L
.54926 .24772 -1.46946 -2.02254 Mabsadd L
.54926 .24772 0 -0.96154 Mabsadd L
.54926 .24772 1.46946 -2.02254 Mabsadd L
.54926 .24772 .91448 -0.29713 Mabsadd L
.54926 .24772 2.37764 .77254 Mabsadd L
.54926 .24772 .56518 .7779 Mabsadd L
.54926 .24772 0 2.5 Mabsadd L closepath F
.5821 .24772 0 2.5 Mabsadd m
.5821 .24772 -0.56518 .7779 Mabsadd L
.5821 .24772 -2.37764 .77254 Mabsadd L
.5821 .24772 -0.91448 -0.29713 Mabsadd L
.5821 .24772 -1.46946 -2.02254 Mabsadd L
.5821 .24772 0 -0.96154 Mabsadd L
.5821 .24772 1.46946 -2.02254 Mabsadd L
.5821 .24772 .91448 -0.29713 Mabsadd L
.5821 .24772 2.37764 .77254 Mabsadd L
.5821 .24772 .56518 .7779 Mabsadd L
.5821 .24772 0 2.5 Mabsadd L closepath F
.61494 .24772 0 2.5 Mabsadd m
.61494 .24772 -0.56518 .7779 Mabsadd L
.61494 .24772 -2.37764 .77254 Mabsadd L
.61494 .24772 -0.91448 -0.29713 Mabsadd L
.61494 .24772 -1.46946 -2.02254 Mabsadd L
.61494 .24772 0 -0.96154 Mabsadd L
.61494 .24772 1.46946 -2.02254 Mabsadd L
.61494 .24772 .91448 -0.29713 Mabsadd L
.61494 .24772 2.37764 .77254 Mabsadd L
.61494 .24772 .56518 .7779 Mabsadd L
.61494 .24772 0 2.5 Mabsadd L closepath F
.64778 .24772 0 2.5 Mabsadd m
.64778 .24772 -0.56518 .7779 Mabsadd L
.64778 .24772 -2.37764 .77254 Mabsadd L
.64778 .24772 -0.91448 -0.29713 Mabsadd L
.64778 .24772 -1.46946 -2.02254 Mabsadd L
.64778 .24772 0 -0.96154 Mabsadd L
.64778 .24772 1.46946 -2.02254 Mabsadd L
.64778 .24772 .91448 -0.29713 Mabsadd L
.64778 .24772 2.37764 .77254 Mabsadd L
.64778 .24772 .56518 .7779 Mabsadd L
.64778 .24772 0 2.5 Mabsadd L closepath F
.68062 .24772 0 2.5 Mabsadd m
.68062 .24772 -0.56518 .7779 Mabsadd L
.68062 .24772 -2.37764 .77254 Mabsadd L
.68062 .24772 -0.91448 -0.29713 Mabsadd L
.68062 .24772 -1.46946 -2.02254 Mabsadd L
.68062 .24772 0 -0.96154 Mabsadd L
.68062 .24772 1.46946 -2.02254 Mabsadd L
.68062 .24772 .91448 -0.29713 Mabsadd L
.68062 .24772 2.37764 .77254 Mabsadd L
.68062 .24772 .56518 .7779 Mabsadd L
.68062 .24772 0 2.5 Mabsadd L closepath F
.71346 .24772 0 2.5 Mabsadd m
.71346 .24772 -0.56518 .7779 Mabsadd L
.71346 .24772 -2.37764 .77254 Mabsadd L
.71346 .24772 -0.91448 -0.29713 Mabsadd L
.71346 .24772 -1.46946 -2.02254 Mabsadd L
.71346 .24772 0 -0.96154 Mabsadd L
.71346 .24772 1.46946 -2.02254 Mabsadd L
.71346 .24772 .91448 -0.29713 Mabsadd L
.71346 .24772 2.37764 .77254 Mabsadd L
.71346 .24772 .56518 .7779 Mabsadd L
.71346 .24772 0 2.5 Mabsadd L closepath F
.74631 .24772 0 2.5 Mabsadd m
.74631 .24772 -0.56518 .7779 Mabsadd L
.74631 .24772 -2.37764 .77254 Mabsadd L
.74631 .24772 -0.91448 -0.29713 Mabsadd L
.74631 .24772 -1.46946 -2.02254 Mabsadd L
.74631 .24772 0 -0.96154 Mabsadd L
.74631 .24772 1.46946 -2.02254 Mabsadd L
.74631 .24772 .91448 -0.29713 Mabsadd L
.74631 .24772 2.37764 .77254 Mabsadd L
.74631 .24772 .56518 .7779 Mabsadd L
.74631 .24772 0 2.5 Mabsadd L closepath F
.77915 .24772 0 2.5 Mabsadd m
.77915 .24772 -0.56518 .7779 Mabsadd L
.77915 .24772 -2.37764 .77254 Mabsadd L
.77915 .24772 -0.91448 -0.29713 Mabsadd L
.77915 .24772 -1.46946 -2.02254 Mabsadd L
.77915 .24772 0 -0.96154 Mabsadd L
.77915 .24772 1.46946 -2.02254 Mabsadd L
.77915 .24772 .91448 -0.29713 Mabsadd L
.77915 .24772 2.37764 .77254 Mabsadd L
.77915 .24772 .56518 .7779 Mabsadd L
.77915 .24772 0 2.5 Mabsadd L closepath F
.81199 .24772 0 2.5 Mabsadd m
.81199 .24772 -0.56518 .7779 Mabsadd L
.81199 .24772 -2.37764 .77254 Mabsadd L
.81199 .24772 -0.91448 -0.29713 Mabsadd L
.81199 .24772 -1.46946 -2.02254 Mabsadd L
.81199 .24772 0 -0.96154 Mabsadd L
.81199 .24772 1.46946 -2.02254 Mabsadd L
.81199 .24772 .91448 -0.29713 Mabsadd L
.81199 .24772 2.37764 .77254 Mabsadd L
.81199 .24772 .56518 .7779 Mabsadd L
.81199 .24772 0 2.5 Mabsadd L closepath F
.84483 .24772 0 2.5 Mabsadd m
.84483 .24772 -0.56518 .7779 Mabsadd L
.84483 .24772 -2.37764 .77254 Mabsadd L
.84483 .24772 -0.91448 -0.29713 Mabsadd L
.84483 .24772 -1.46946 -2.02254 Mabsadd L
.84483 .24772 0 -0.96154 Mabsadd L
.84483 .24772 1.46946 -2.02254 Mabsadd L
.84483 .24772 .91448 -0.29713 Mabsadd L
.84483 .24772 2.37764 .77254 Mabsadd L
.84483 .24772 .56518 .7779 Mabsadd L
.84483 .24772 0 2.5 Mabsadd L closepath F
.87767 .24772 0 2.5 Mabsadd m
.87767 .24772 -0.56518 .7779 Mabsadd L
.87767 .24772 -2.37764 .77254 Mabsadd L
.87767 .24772 -0.91448 -0.29713 Mabsadd L
.87767 .24772 -1.46946 -2.02254 Mabsadd L
.87767 .24772 0 -0.96154 Mabsadd L
.87767 .24772 1.46946 -2.02254 Mabsadd L
.87767 .24772 .91448 -0.29713 Mabsadd L
.87767 .24772 2.37764 .77254 Mabsadd L
.87767 .24772 .56518 .7779 Mabsadd L
.87767 .24772 0 2.5 Mabsadd L closepath F
.91051 .24772 0 2.5 Mabsadd m
.91051 .24772 -0.56518 .7779 Mabsadd L
.91051 .24772 -2.37764 .77254 Mabsadd L
.91051 .24772 -0.91448 -0.29713 Mabsadd L
.91051 .24772 -1.46946 -2.02254 Mabsadd L
.91051 .24772 0 -0.96154 Mabsadd L
.91051 .24772 1.46946 -2.02254 Mabsadd L
.91051 .24772 .91448 -0.29713 Mabsadd L
.91051 .24772 2.37764 .77254 Mabsadd L
.91051 .24772 .56518 .7779 Mabsadd L
.91051 .24772 0 2.5 Mabsadd L closepath F
.94335 .24772 0 2.5 Mabsadd m
.94335 .24772 -0.56518 .7779 Mabsadd L
.94335 .24772 -2.37764 .77254 Mabsadd L
.94335 .24772 -0.91448 -0.29713 Mabsadd L
.94335 .24772 -1.46946 -2.02254 Mabsadd L
.94335 .24772 0 -0.96154 Mabsadd L
.94335 .24772 1.46946 -2.02254 Mabsadd L
.94335 .24772 .91448 -0.29713 Mabsadd L
.94335 .24772 2.37764 .77254 Mabsadd L
.94335 .24772 .56518 .7779 Mabsadd L
.94335 .24772 0 2.5 Mabsadd L closepath F
.97619 .24772 0 2.5 Mabsadd m
.97619 .24772 -0.56518 .7779 Mabsadd L
.97619 .24772 -2.37764 .77254 Mabsadd L
.97619 .24772 -0.91448 -0.29713 Mabsadd L
.97619 .24772 -1.46946 -2.02254 Mabsadd L
.97619 .24772 0 -0.96154 Mabsadd L
.97619 .24772 1.46946 -2.02254 Mabsadd L
.97619 .24772 .91448 -0.29713 Mabsadd L
.97619 .24772 2.37764 .77254 Mabsadd L
.97619 .24772 .56518 .7779 Mabsadd L
.97619 .24772 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.05665 .03583 L
.08949 .05267 L
.12233 .07042 L
.15517 .09121 L
.18801 .09926 L
.22085 .10181 L
.25369 .08529 L
.28654 .07412 L
.31938 .05423 L
.35222 .03928 L
.38506 .03287 L
.4179 .02359 L
.45074 .01817 L
.48358 .01504 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.05665 .03583 -2.5 2.5 Mabsadd m
.05665 .03583 2.5 2.5 Mabsadd L
.05665 .03583 2.5 -2.5 Mabsadd L
.05665 .03583 -2.5 -2.5 Mabsadd L
.05665 .03583 -2.5 2.5 Mabsadd L closepath F
.08949 .05267 -2.5 2.5 Mabsadd m
.08949 .05267 2.5 2.5 Mabsadd L
.08949 .05267 2.5 -2.5 Mabsadd L
.08949 .05267 -2.5 -2.5 Mabsadd L
.08949 .05267 -2.5 2.5 Mabsadd L closepath F
.12233 .07042 -2.5 2.5 Mabsadd m
.12233 .07042 2.5 2.5 Mabsadd L
.12233 .07042 2.5 -2.5 Mabsadd L
.12233 .07042 -2.5 -2.5 Mabsadd L
.12233 .07042 -2.5 2.5 Mabsadd L closepath F
.15517 .09121 -2.5 2.5 Mabsadd m
.15517 .09121 2.5 2.5 Mabsadd L
.15517 .09121 2.5 -2.5 Mabsadd L
.15517 .09121 -2.5 -2.5 Mabsadd L
.15517 .09121 -2.5 2.5 Mabsadd L closepath F
.18801 .09926 -2.5 2.5 Mabsadd m
.18801 .09926 2.5 2.5 Mabsadd L
.18801 .09926 2.5 -2.5 Mabsadd L
.18801 .09926 -2.5 -2.5 Mabsadd L
.18801 .09926 -2.5 2.5 Mabsadd L closepath F
.22085 .10181 -2.5 2.5 Mabsadd m
.22085 .10181 2.5 2.5 Mabsadd L
.22085 .10181 2.5 -2.5 Mabsadd L
.22085 .10181 -2.5 -2.5 Mabsadd L
.22085 .10181 -2.5 2.5 Mabsadd L closepath F
.25369 .08529 -2.5 2.5 Mabsadd m
.25369 .08529 2.5 2.5 Mabsadd L
.25369 .08529 2.5 -2.5 Mabsadd L
.25369 .08529 -2.5 -2.5 Mabsadd L
.25369 .08529 -2.5 2.5 Mabsadd L closepath F
.28654 .07412 -2.5 2.5 Mabsadd m
.28654 .07412 2.5 2.5 Mabsadd L
.28654 .07412 2.5 -2.5 Mabsadd L
.28654 .07412 -2.5 -2.5 Mabsadd L
.28654 .07412 -2.5 2.5 Mabsadd L closepath F
.31938 .05423 -2.5 2.5 Mabsadd m
.31938 .05423 2.5 2.5 Mabsadd L
.31938 .05423 2.5 -2.5 Mabsadd L
.31938 .05423 -2.5 -2.5 Mabsadd L
.31938 .05423 -2.5 2.5 Mabsadd L closepath F
.35222 .03928 -2.5 2.5 Mabsadd m
.35222 .03928 2.5 2.5 Mabsadd L
.35222 .03928 2.5 -2.5 Mabsadd L
.35222 .03928 -2.5 -2.5 Mabsadd L
.35222 .03928 -2.5 2.5 Mabsadd L closepath F
.38506 .03287 -2.5 2.5 Mabsadd m
.38506 .03287 2.5 2.5 Mabsadd L
.38506 .03287 2.5 -2.5 Mabsadd L
.38506 .03287 -2.5 -2.5 Mabsadd L
.38506 .03287 -2.5 2.5 Mabsadd L closepath F
.4179 .02359 -2.5 2.5 Mabsadd m
.4179 .02359 2.5 2.5 Mabsadd L
.4179 .02359 2.5 -2.5 Mabsadd L
.4179 .02359 -2.5 -2.5 Mabsadd L
.4179 .02359 -2.5 2.5 Mabsadd L closepath F
.45074 .01817 -2.5 2.5 Mabsadd m
.45074 .01817 2.5 2.5 Mabsadd L
.45074 .01817 2.5 -2.5 Mabsadd L
.45074 .01817 -2.5 -2.5 Mabsadd L
.45074 .01817 -2.5 2.5 Mabsadd L closepath F
.48358 .01504 -2.5 2.5 Mabsadd m
.48358 .01504 2.5 2.5 Mabsadd L
.48358 .01504 2.5 -2.5 Mabsadd L
.48358 .01504 -2.5 -2.5 Mabsadd L
.48358 .01504 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({29, 7164, 2836}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 8.27155e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .09743 -24 -4.5 ]
[-0.02153 .09743 0 4.5 ]
[-0.02153 .18015 -24 -4.5 ]
[-0.02153 .18015 0 4.5 ]
[-0.02153 .26286 -24 -4.5 ]
[-0.02153 .26286 0 4.5 ]
[-0.02153 .34558 -24 -4.5 ]
[-0.02153 .34558 0 4.5 ]
[-0.02153 .42829 -24 -4.5 ]
[-0.02153 .42829 0 4.5 ]
[-0.02153 .51101 -24 -4.5 ]
[-0.02153 .51101 0 4.5 ]
[-0.02153 .59372 -24 -4.5 ]
[-0.02153 .59372 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .09743 m
-0.00278 .09743 L
s
[(1000)] -0.02153 .09743 1 0 Mshowa
-0.00903 .18015 m
-0.00278 .18015 L
s
[(2000)] -0.02153 .18015 1 0 Mshowa
-0.00903 .26286 m
-0.00278 .26286 L
s
[(3000)] -0.02153 .26286 1 0 Mshowa
-0.00903 .34558 m
-0.00278 .34558 L
s
[(4000)] -0.02153 .34558 1 0 Mshowa
-0.00903 .42829 m
-0.00278 .42829 L
s
[(5000)] -0.02153 .42829 1 0 Mshowa
-0.00903 .51101 m
-0.00278 .51101 L
s
[(6000)] -0.02153 .51101 1 0 Mshowa
-0.00903 .59372 m
-0.00278 .59372 L
s
[(7000)] -0.02153 .59372 1 0 Mshowa
.125 Mabswid
-0.00903 .03126 m
-0.00528 .03126 L
s
-0.00903 .0478 m
-0.00528 .0478 L
s
-0.00903 .06434 m
-0.00528 .06434 L
s
-0.00903 .08089 m
-0.00528 .08089 L
s
-0.00903 .11397 m
-0.00528 .11397 L
s
-0.00903 .13052 m
-0.00528 .13052 L
s
-0.00903 .14706 m
-0.00528 .14706 L
s
-0.00903 .1636 m
-0.00528 .1636 L
s
-0.00903 .19669 m
-0.00528 .19669 L
s
-0.00903 .21323 m
-0.00528 .21323 L
s
-0.00903 .22978 m
-0.00528 .22978 L
s
-0.00903 .24632 m
-0.00528 .24632 L
s
-0.00903 .2794 m
-0.00528 .2794 L
s
-0.00903 .29595 m
-0.00528 .29595 L
s
-0.00903 .31249 m
-0.00528 .31249 L
s
-0.00903 .32903 m
-0.00528 .32903 L
s
-0.00903 .36212 m
-0.00528 .36212 L
s
-0.00903 .37866 m
-0.00528 .37866 L
s
-0.00903 .39521 m
-0.00528 .39521 L
s
-0.00903 .41175 m
-0.00528 .41175 L
s
-0.00903 .44484 m
-0.00528 .44484 L
s
-0.00903 .46138 m
-0.00528 .46138 L
s
-0.00903 .47792 m
-0.00528 .47792 L
s
-0.00903 .49447 m
-0.00528 .49447 L
s
-0.00903 .52755 m
-0.00528 .52755 L
s
-0.00903 .54409 m
-0.00528 .54409 L
s
-0.00903 .56064 m
-0.00528 .56064 L
s
-0.00903 .57718 m
-0.00528 .57718 L
s
-0.00903 .61027 m
-0.00528 .61027 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01554 L
.54926 .03945 L
.5821 .07899 L
.61494 .13738 L
.64778 .21431 L
.68062 .29768 L
.71346 .37808 L
.74631 .44732 L
.77915 .50216 L
.81199 .5431 L
.84483 .57023 L
.87767 .58702 L
.91051 .59662 L
.94335 .60166 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01554 -1.875 0 Mabsadd m
.51642 .01554 0 2.5 Mabsadd L
.51642 .01554 1.875 0 Mabsadd L
.51642 .01554 0 -2.5 Mabsadd L
.51642 .01554 -1.875 0 Mabsadd L closepath F
.54926 .03945 -1.875 0 Mabsadd m
.54926 .03945 0 2.5 Mabsadd L
.54926 .03945 1.875 0 Mabsadd L
.54926 .03945 0 -2.5 Mabsadd L
.54926 .03945 -1.875 0 Mabsadd L closepath F
.5821 .07899 -1.875 0 Mabsadd m
.5821 .07899 0 2.5 Mabsadd L
.5821 .07899 1.875 0 Mabsadd L
.5821 .07899 0 -2.5 Mabsadd L
.5821 .07899 -1.875 0 Mabsadd L closepath F
.61494 .13738 -1.875 0 Mabsadd m
.61494 .13738 0 2.5 Mabsadd L
.61494 .13738 1.875 0 Mabsadd L
.61494 .13738 0 -2.5 Mabsadd L
.61494 .13738 -1.875 0 Mabsadd L closepath F
.64778 .21431 -1.875 0 Mabsadd m
.64778 .21431 0 2.5 Mabsadd L
.64778 .21431 1.875 0 Mabsadd L
.64778 .21431 0 -2.5 Mabsadd L
.64778 .21431 -1.875 0 Mabsadd L closepath F
.68062 .29768 -1.875 0 Mabsadd m
.68062 .29768 0 2.5 Mabsadd L
.68062 .29768 1.875 0 Mabsadd L
.68062 .29768 0 -2.5 Mabsadd L
.68062 .29768 -1.875 0 Mabsadd L closepath F
.71346 .37808 -1.875 0 Mabsadd m
.71346 .37808 0 2.5 Mabsadd L
.71346 .37808 1.875 0 Mabsadd L
.71346 .37808 0 -2.5 Mabsadd L
.71346 .37808 -1.875 0 Mabsadd L closepath F
.74631 .44732 -1.875 0 Mabsadd m
.74631 .44732 0 2.5 Mabsadd L
.74631 .44732 1.875 0 Mabsadd L
.74631 .44732 0 -2.5 Mabsadd L
.74631 .44732 -1.875 0 Mabsadd L closepath F
.77915 .50216 -1.875 0 Mabsadd m
.77915 .50216 0 2.5 Mabsadd L
.77915 .50216 1.875 0 Mabsadd L
.77915 .50216 0 -2.5 Mabsadd L
.77915 .50216 -1.875 0 Mabsadd L closepath F
.81199 .5431 -1.875 0 Mabsadd m
.81199 .5431 0 2.5 Mabsadd L
.81199 .5431 1.875 0 Mabsadd L
.81199 .5431 0 -2.5 Mabsadd L
.81199 .5431 -1.875 0 Mabsadd L closepath F
.84483 .57023 -1.875 0 Mabsadd m
.84483 .57023 0 2.5 Mabsadd L
.84483 .57023 1.875 0 Mabsadd L
.84483 .57023 0 -2.5 Mabsadd L
.84483 .57023 -1.875 0 Mabsadd L closepath F
.87767 .58702 -1.875 0 Mabsadd m
.87767 .58702 0 2.5 Mabsadd L
.87767 .58702 1.875 0 Mabsadd L
.87767 .58702 0 -2.5 Mabsadd L
.87767 .58702 -1.875 0 Mabsadd L closepath F
.91051 .59662 -1.875 0 Mabsadd m
.91051 .59662 0 2.5 Mabsadd L
.91051 .59662 1.875 0 Mabsadd L
.91051 .59662 0 -2.5 Mabsadd L
.91051 .59662 -1.875 0 Mabsadd L closepath F
.94335 .60166 -1.875 0 Mabsadd m
.94335 .60166 0 2.5 Mabsadd L
.94335 .60166 1.875 0 Mabsadd L
.94335 .60166 0 -2.5 Mabsadd L
.94335 .60166 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .03126 L
.08949 .0478 L
.12233 .06434 L
.15517 .08089 L
.18801 .09743 L
.22085 .11397 L
.25369 .13052 L
.28654 .14706 L
.31938 .1636 L
.35222 .18015 L
.38506 .19669 L
.4179 .21323 L
.45074 .22978 L
.48358 .24632 L
.51642 .25327 L
.54926 .25327 L
.5821 .25327 L
.61494 .25327 L
.64778 .25327 L
.68062 .25327 L
.71346 .25327 L
.74631 .25327 L
.77915 .25327 L
.81199 .25327 L
.84483 .25327 L
.87767 .25327 L
.91051 .25327 L
.94335 .25327 L
.97619 .25327 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .03126 0 2.5 Mabsadd m
.05665 .03126 -0.56518 .7779 Mabsadd L
.05665 .03126 -2.37764 .77254 Mabsadd L
.05665 .03126 -0.91448 -0.29713 Mabsadd L
.05665 .03126 -1.46946 -2.02254 Mabsadd L
.05665 .03126 0 -0.96154 Mabsadd L
.05665 .03126 1.46946 -2.02254 Mabsadd L
.05665 .03126 .91448 -0.29713 Mabsadd L
.05665 .03126 2.37764 .77254 Mabsadd L
.05665 .03126 .56518 .7779 Mabsadd L
.05665 .03126 0 2.5 Mabsadd L closepath F
.08949 .0478 0 2.5 Mabsadd m
.08949 .0478 -0.56518 .7779 Mabsadd L
.08949 .0478 -2.37764 .77254 Mabsadd L
.08949 .0478 -0.91448 -0.29713 Mabsadd L
.08949 .0478 -1.46946 -2.02254 Mabsadd L
.08949 .0478 0 -0.96154 Mabsadd L
.08949 .0478 1.46946 -2.02254 Mabsadd L
.08949 .0478 .91448 -0.29713 Mabsadd L
.08949 .0478 2.37764 .77254 Mabsadd L
.08949 .0478 .56518 .7779 Mabsadd L
.08949 .0478 0 2.5 Mabsadd L closepath F
.12233 .06434 0 2.5 Mabsadd m
.12233 .06434 -0.56518 .7779 Mabsadd L
.12233 .06434 -2.37764 .77254 Mabsadd L
.12233 .06434 -0.91448 -0.29713 Mabsadd L
.12233 .06434 -1.46946 -2.02254 Mabsadd L
.12233 .06434 0 -0.96154 Mabsadd L
.12233 .06434 1.46946 -2.02254 Mabsadd L
.12233 .06434 .91448 -0.29713 Mabsadd L
.12233 .06434 2.37764 .77254 Mabsadd L
.12233 .06434 .56518 .7779 Mabsadd L
.12233 .06434 0 2.5 Mabsadd L closepath F
.15517 .08089 0 2.5 Mabsadd m
.15517 .08089 -0.56518 .7779 Mabsadd L
.15517 .08089 -2.37764 .77254 Mabsadd L
.15517 .08089 -0.91448 -0.29713 Mabsadd L
.15517 .08089 -1.46946 -2.02254 Mabsadd L
.15517 .08089 0 -0.96154 Mabsadd L
.15517 .08089 1.46946 -2.02254 Mabsadd L
.15517 .08089 .91448 -0.29713 Mabsadd L
.15517 .08089 2.37764 .77254 Mabsadd L
.15517 .08089 .56518 .7779 Mabsadd L
.15517 .08089 0 2.5 Mabsadd L closepath F
.18801 .09743 0 2.5 Mabsadd m
.18801 .09743 -0.56518 .7779 Mabsadd L
.18801 .09743 -2.37764 .77254 Mabsadd L
.18801 .09743 -0.91448 -0.29713 Mabsadd L
.18801 .09743 -1.46946 -2.02254 Mabsadd L
.18801 .09743 0 -0.96154 Mabsadd L
.18801 .09743 1.46946 -2.02254 Mabsadd L
.18801 .09743 .91448 -0.29713 Mabsadd L
.18801 .09743 2.37764 .77254 Mabsadd L
.18801 .09743 .56518 .7779 Mabsadd L
.18801 .09743 0 2.5 Mabsadd L closepath F
.22085 .11397 0 2.5 Mabsadd m
.22085 .11397 -0.56518 .7779 Mabsadd L
.22085 .11397 -2.37764 .77254 Mabsadd L
.22085 .11397 -0.91448 -0.29713 Mabsadd L
.22085 .11397 -1.46946 -2.02254 Mabsadd L
.22085 .11397 0 -0.96154 Mabsadd L
.22085 .11397 1.46946 -2.02254 Mabsadd L
.22085 .11397 .91448 -0.29713 Mabsadd L
.22085 .11397 2.37764 .77254 Mabsadd L
.22085 .11397 .56518 .7779 Mabsadd L
.22085 .11397 0 2.5 Mabsadd L closepath F
.25369 .13052 0 2.5 Mabsadd m
.25369 .13052 -0.56518 .7779 Mabsadd L
.25369 .13052 -2.37764 .77254 Mabsadd L
.25369 .13052 -0.91448 -0.29713 Mabsadd L
.25369 .13052 -1.46946 -2.02254 Mabsadd L
.25369 .13052 0 -0.96154 Mabsadd L
.25369 .13052 1.46946 -2.02254 Mabsadd L
.25369 .13052 .91448 -0.29713 Mabsadd L
.25369 .13052 2.37764 .77254 Mabsadd L
.25369 .13052 .56518 .7779 Mabsadd L
.25369 .13052 0 2.5 Mabsadd L closepath F
.28654 .14706 0 2.5 Mabsadd m
.28654 .14706 -0.56518 .7779 Mabsadd L
.28654 .14706 -2.37764 .77254 Mabsadd L
.28654 .14706 -0.91448 -0.29713 Mabsadd L
.28654 .14706 -1.46946 -2.02254 Mabsadd L
.28654 .14706 0 -0.96154 Mabsadd L
.28654 .14706 1.46946 -2.02254 Mabsadd L
.28654 .14706 .91448 -0.29713 Mabsadd L
.28654 .14706 2.37764 .77254 Mabsadd L
.28654 .14706 .56518 .7779 Mabsadd L
.28654 .14706 0 2.5 Mabsadd L closepath F
.31938 .1636 0 2.5 Mabsadd m
.31938 .1636 -0.56518 .7779 Mabsadd L
.31938 .1636 -2.37764 .77254 Mabsadd L
.31938 .1636 -0.91448 -0.29713 Mabsadd L
.31938 .1636 -1.46946 -2.02254 Mabsadd L
.31938 .1636 0 -0.96154 Mabsadd L
.31938 .1636 1.46946 -2.02254 Mabsadd L
.31938 .1636 .91448 -0.29713 Mabsadd L
.31938 .1636 2.37764 .77254 Mabsadd L
.31938 .1636 .56518 .7779 Mabsadd L
.31938 .1636 0 2.5 Mabsadd L closepath F
.35222 .18015 0 2.5 Mabsadd m
.35222 .18015 -0.56518 .7779 Mabsadd L
.35222 .18015 -2.37764 .77254 Mabsadd L
.35222 .18015 -0.91448 -0.29713 Mabsadd L
.35222 .18015 -1.46946 -2.02254 Mabsadd L
.35222 .18015 0 -0.96154 Mabsadd L
.35222 .18015 1.46946 -2.02254 Mabsadd L
.35222 .18015 .91448 -0.29713 Mabsadd L
.35222 .18015 2.37764 .77254 Mabsadd L
.35222 .18015 .56518 .7779 Mabsadd L
.35222 .18015 0 2.5 Mabsadd L closepath F
.38506 .19669 0 2.5 Mabsadd m
.38506 .19669 -0.56518 .7779 Mabsadd L
.38506 .19669 -2.37764 .77254 Mabsadd L
.38506 .19669 -0.91448 -0.29713 Mabsadd L
.38506 .19669 -1.46946 -2.02254 Mabsadd L
.38506 .19669 0 -0.96154 Mabsadd L
.38506 .19669 1.46946 -2.02254 Mabsadd L
.38506 .19669 .91448 -0.29713 Mabsadd L
.38506 .19669 2.37764 .77254 Mabsadd L
.38506 .19669 .56518 .7779 Mabsadd L
.38506 .19669 0 2.5 Mabsadd L closepath F
.4179 .21323 0 2.5 Mabsadd m
.4179 .21323 -0.56518 .7779 Mabsadd L
.4179 .21323 -2.37764 .77254 Mabsadd L
.4179 .21323 -0.91448 -0.29713 Mabsadd L
.4179 .21323 -1.46946 -2.02254 Mabsadd L
.4179 .21323 0 -0.96154 Mabsadd L
.4179 .21323 1.46946 -2.02254 Mabsadd L
.4179 .21323 .91448 -0.29713 Mabsadd L
.4179 .21323 2.37764 .77254 Mabsadd L
.4179 .21323 .56518 .7779 Mabsadd L
.4179 .21323 0 2.5 Mabsadd L closepath F
.45074 .22978 0 2.5 Mabsadd m
.45074 .22978 -0.56518 .7779 Mabsadd L
.45074 .22978 -2.37764 .77254 Mabsadd L
.45074 .22978 -0.91448 -0.29713 Mabsadd L
.45074 .22978 -1.46946 -2.02254 Mabsadd L
.45074 .22978 0 -0.96154 Mabsadd L
.45074 .22978 1.46946 -2.02254 Mabsadd L
.45074 .22978 .91448 -0.29713 Mabsadd L
.45074 .22978 2.37764 .77254 Mabsadd L
.45074 .22978 .56518 .7779 Mabsadd L
.45074 .22978 0 2.5 Mabsadd L closepath F
.48358 .24632 0 2.5 Mabsadd m
.48358 .24632 -0.56518 .7779 Mabsadd L
.48358 .24632 -2.37764 .77254 Mabsadd L
.48358 .24632 -0.91448 -0.29713 Mabsadd L
.48358 .24632 -1.46946 -2.02254 Mabsadd L
.48358 .24632 0 -0.96154 Mabsadd L
.48358 .24632 1.46946 -2.02254 Mabsadd L
.48358 .24632 .91448 -0.29713 Mabsadd L
.48358 .24632 2.37764 .77254 Mabsadd L
.48358 .24632 .56518 .7779 Mabsadd L
.48358 .24632 0 2.5 Mabsadd L closepath F
.51642 .25327 0 2.5 Mabsadd m
.51642 .25327 -0.56518 .7779 Mabsadd L
.51642 .25327 -2.37764 .77254 Mabsadd L
.51642 .25327 -0.91448 -0.29713 Mabsadd L
.51642 .25327 -1.46946 -2.02254 Mabsadd L
.51642 .25327 0 -0.96154 Mabsadd L
.51642 .25327 1.46946 -2.02254 Mabsadd L
.51642 .25327 .91448 -0.29713 Mabsadd L
.51642 .25327 2.37764 .77254 Mabsadd L
.51642 .25327 .56518 .7779 Mabsadd L
.51642 .25327 0 2.5 Mabsadd L closepath F
.54926 .25327 0 2.5 Mabsadd m
.54926 .25327 -0.56518 .7779 Mabsadd L
.54926 .25327 -2.37764 .77254 Mabsadd L
.54926 .25327 -0.91448 -0.29713 Mabsadd L
.54926 .25327 -1.46946 -2.02254 Mabsadd L
.54926 .25327 0 -0.96154 Mabsadd L
.54926 .25327 1.46946 -2.02254 Mabsadd L
.54926 .25327 .91448 -0.29713 Mabsadd L
.54926 .25327 2.37764 .77254 Mabsadd L
.54926 .25327 .56518 .7779 Mabsadd L
.54926 .25327 0 2.5 Mabsadd L closepath F
.5821 .25327 0 2.5 Mabsadd m
.5821 .25327 -0.56518 .7779 Mabsadd L
.5821 .25327 -2.37764 .77254 Mabsadd L
.5821 .25327 -0.91448 -0.29713 Mabsadd L
.5821 .25327 -1.46946 -2.02254 Mabsadd L
.5821 .25327 0 -0.96154 Mabsadd L
.5821 .25327 1.46946 -2.02254 Mabsadd L
.5821 .25327 .91448 -0.29713 Mabsadd L
.5821 .25327 2.37764 .77254 Mabsadd L
.5821 .25327 .56518 .7779 Mabsadd L
.5821 .25327 0 2.5 Mabsadd L closepath F
.61494 .25327 0 2.5 Mabsadd m
.61494 .25327 -0.56518 .7779 Mabsadd L
.61494 .25327 -2.37764 .77254 Mabsadd L
.61494 .25327 -0.91448 -0.29713 Mabsadd L
.61494 .25327 -1.46946 -2.02254 Mabsadd L
.61494 .25327 0 -0.96154 Mabsadd L
.61494 .25327 1.46946 -2.02254 Mabsadd L
.61494 .25327 .91448 -0.29713 Mabsadd L
.61494 .25327 2.37764 .77254 Mabsadd L
.61494 .25327 .56518 .7779 Mabsadd L
.61494 .25327 0 2.5 Mabsadd L closepath F
.64778 .25327 0 2.5 Mabsadd m
.64778 .25327 -0.56518 .7779 Mabsadd L
.64778 .25327 -2.37764 .77254 Mabsadd L
.64778 .25327 -0.91448 -0.29713 Mabsadd L
.64778 .25327 -1.46946 -2.02254 Mabsadd L
.64778 .25327 0 -0.96154 Mabsadd L
.64778 .25327 1.46946 -2.02254 Mabsadd L
.64778 .25327 .91448 -0.29713 Mabsadd L
.64778 .25327 2.37764 .77254 Mabsadd L
.64778 .25327 .56518 .7779 Mabsadd L
.64778 .25327 0 2.5 Mabsadd L closepath F
.68062 .25327 0 2.5 Mabsadd m
.68062 .25327 -0.56518 .7779 Mabsadd L
.68062 .25327 -2.37764 .77254 Mabsadd L
.68062 .25327 -0.91448 -0.29713 Mabsadd L
.68062 .25327 -1.46946 -2.02254 Mabsadd L
.68062 .25327 0 -0.96154 Mabsadd L
.68062 .25327 1.46946 -2.02254 Mabsadd L
.68062 .25327 .91448 -0.29713 Mabsadd L
.68062 .25327 2.37764 .77254 Mabsadd L
.68062 .25327 .56518 .7779 Mabsadd L
.68062 .25327 0 2.5 Mabsadd L closepath F
.71346 .25327 0 2.5 Mabsadd m
.71346 .25327 -0.56518 .7779 Mabsadd L
.71346 .25327 -2.37764 .77254 Mabsadd L
.71346 .25327 -0.91448 -0.29713 Mabsadd L
.71346 .25327 -1.46946 -2.02254 Mabsadd L
.71346 .25327 0 -0.96154 Mabsadd L
.71346 .25327 1.46946 -2.02254 Mabsadd L
.71346 .25327 .91448 -0.29713 Mabsadd L
.71346 .25327 2.37764 .77254 Mabsadd L
.71346 .25327 .56518 .7779 Mabsadd L
.71346 .25327 0 2.5 Mabsadd L closepath F
.74631 .25327 0 2.5 Mabsadd m
.74631 .25327 -0.56518 .7779 Mabsadd L
.74631 .25327 -2.37764 .77254 Mabsadd L
.74631 .25327 -0.91448 -0.29713 Mabsadd L
.74631 .25327 -1.46946 -2.02254 Mabsadd L
.74631 .25327 0 -0.96154 Mabsadd L
.74631 .25327 1.46946 -2.02254 Mabsadd L
.74631 .25327 .91448 -0.29713 Mabsadd L
.74631 .25327 2.37764 .77254 Mabsadd L
.74631 .25327 .56518 .7779 Mabsadd L
.74631 .25327 0 2.5 Mabsadd L closepath F
.77915 .25327 0 2.5 Mabsadd m
.77915 .25327 -0.56518 .7779 Mabsadd L
.77915 .25327 -2.37764 .77254 Mabsadd L
.77915 .25327 -0.91448 -0.29713 Mabsadd L
.77915 .25327 -1.46946 -2.02254 Mabsadd L
.77915 .25327 0 -0.96154 Mabsadd L
.77915 .25327 1.46946 -2.02254 Mabsadd L
.77915 .25327 .91448 -0.29713 Mabsadd L
.77915 .25327 2.37764 .77254 Mabsadd L
.77915 .25327 .56518 .7779 Mabsadd L
.77915 .25327 0 2.5 Mabsadd L closepath F
.81199 .25327 0 2.5 Mabsadd m
.81199 .25327 -0.56518 .7779 Mabsadd L
.81199 .25327 -2.37764 .77254 Mabsadd L
.81199 .25327 -0.91448 -0.29713 Mabsadd L
.81199 .25327 -1.46946 -2.02254 Mabsadd L
.81199 .25327 0 -0.96154 Mabsadd L
.81199 .25327 1.46946 -2.02254 Mabsadd L
.81199 .25327 .91448 -0.29713 Mabsadd L
.81199 .25327 2.37764 .77254 Mabsadd L
.81199 .25327 .56518 .7779 Mabsadd L
.81199 .25327 0 2.5 Mabsadd L closepath F
.84483 .25327 0 2.5 Mabsadd m
.84483 .25327 -0.56518 .7779 Mabsadd L
.84483 .25327 -2.37764 .77254 Mabsadd L
.84483 .25327 -0.91448 -0.29713 Mabsadd L
.84483 .25327 -1.46946 -2.02254 Mabsadd L
.84483 .25327 0 -0.96154 Mabsadd L
.84483 .25327 1.46946 -2.02254 Mabsadd L
.84483 .25327 .91448 -0.29713 Mabsadd L
.84483 .25327 2.37764 .77254 Mabsadd L
.84483 .25327 .56518 .7779 Mabsadd L
.84483 .25327 0 2.5 Mabsadd L closepath F
.87767 .25327 0 2.5 Mabsadd m
.87767 .25327 -0.56518 .7779 Mabsadd L
.87767 .25327 -2.37764 .77254 Mabsadd L
.87767 .25327 -0.91448 -0.29713 Mabsadd L
.87767 .25327 -1.46946 -2.02254 Mabsadd L
.87767 .25327 0 -0.96154 Mabsadd L
.87767 .25327 1.46946 -2.02254 Mabsadd L
.87767 .25327 .91448 -0.29713 Mabsadd L
.87767 .25327 2.37764 .77254 Mabsadd L
.87767 .25327 .56518 .7779 Mabsadd L
.87767 .25327 0 2.5 Mabsadd L closepath F
.91051 .25327 0 2.5 Mabsadd m
.91051 .25327 -0.56518 .7779 Mabsadd L
.91051 .25327 -2.37764 .77254 Mabsadd L
.91051 .25327 -0.91448 -0.29713 Mabsadd L
.91051 .25327 -1.46946 -2.02254 Mabsadd L
.91051 .25327 0 -0.96154 Mabsadd L
.91051 .25327 1.46946 -2.02254 Mabsadd L
.91051 .25327 .91448 -0.29713 Mabsadd L
.91051 .25327 2.37764 .77254 Mabsadd L
.91051 .25327 .56518 .7779 Mabsadd L
.91051 .25327 0 2.5 Mabsadd L closepath F
.94335 .25327 0 2.5 Mabsadd m
.94335 .25327 -0.56518 .7779 Mabsadd L
.94335 .25327 -2.37764 .77254 Mabsadd L
.94335 .25327 -0.91448 -0.29713 Mabsadd L
.94335 .25327 -1.46946 -2.02254 Mabsadd L
.94335 .25327 0 -0.96154 Mabsadd L
.94335 .25327 1.46946 -2.02254 Mabsadd L
.94335 .25327 .91448 -0.29713 Mabsadd L
.94335 .25327 2.37764 .77254 Mabsadd L
.94335 .25327 .56518 .7779 Mabsadd L
.94335 .25327 0 2.5 Mabsadd L closepath F
.97619 .25327 0 2.5 Mabsadd m
.97619 .25327 -0.56518 .7779 Mabsadd L
.97619 .25327 -2.37764 .77254 Mabsadd L
.97619 .25327 -0.91448 -0.29713 Mabsadd L
.97619 .25327 -1.46946 -2.02254 Mabsadd L
.97619 .25327 0 -0.96154 Mabsadd L
.97619 .25327 1.46946 -2.02254 Mabsadd L
.97619 .25327 .91448 -0.29713 Mabsadd L
.97619 .25327 2.37764 .77254 Mabsadd L
.97619 .25327 .56518 .7779 Mabsadd L
.97619 .25327 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.05665 .03862 L
.08949 .05425 L
.12233 .07311 L
.15517 .09164 L
.18801 .09809 L
.22085 .09511 L
.25369 .08395 L
.28654 .06956 L
.31938 .05566 L
.35222 .04185 L
.38506 .03151 L
.4179 .02431 L
.45074 .01976 L
.48358 .01637 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.05665 .03862 -2.5 2.5 Mabsadd m
.05665 .03862 2.5 2.5 Mabsadd L
.05665 .03862 2.5 -2.5 Mabsadd L
.05665 .03862 -2.5 -2.5 Mabsadd L
.05665 .03862 -2.5 2.5 Mabsadd L closepath F
.08949 .05425 -2.5 2.5 Mabsadd m
.08949 .05425 2.5 2.5 Mabsadd L
.08949 .05425 2.5 -2.5 Mabsadd L
.08949 .05425 -2.5 -2.5 Mabsadd L
.08949 .05425 -2.5 2.5 Mabsadd L closepath F
.12233 .07311 -2.5 2.5 Mabsadd m
.12233 .07311 2.5 2.5 Mabsadd L
.12233 .07311 2.5 -2.5 Mabsadd L
.12233 .07311 -2.5 -2.5 Mabsadd L
.12233 .07311 -2.5 2.5 Mabsadd L closepath F
.15517 .09164 -2.5 2.5 Mabsadd m
.15517 .09164 2.5 2.5 Mabsadd L
.15517 .09164 2.5 -2.5 Mabsadd L
.15517 .09164 -2.5 -2.5 Mabsadd L
.15517 .09164 -2.5 2.5 Mabsadd L closepath F
.18801 .09809 -2.5 2.5 Mabsadd m
.18801 .09809 2.5 2.5 Mabsadd L
.18801 .09809 2.5 -2.5 Mabsadd L
.18801 .09809 -2.5 -2.5 Mabsadd L
.18801 .09809 -2.5 2.5 Mabsadd L closepath F
.22085 .09511 -2.5 2.5 Mabsadd m
.22085 .09511 2.5 2.5 Mabsadd L
.22085 .09511 2.5 -2.5 Mabsadd L
.22085 .09511 -2.5 -2.5 Mabsadd L
.22085 .09511 -2.5 2.5 Mabsadd L closepath F
.25369 .08395 -2.5 2.5 Mabsadd m
.25369 .08395 2.5 2.5 Mabsadd L
.25369 .08395 2.5 -2.5 Mabsadd L
.25369 .08395 -2.5 -2.5 Mabsadd L
.25369 .08395 -2.5 2.5 Mabsadd L closepath F
.28654 .06956 -2.5 2.5 Mabsadd m
.28654 .06956 2.5 2.5 Mabsadd L
.28654 .06956 2.5 -2.5 Mabsadd L
.28654 .06956 -2.5 -2.5 Mabsadd L
.28654 .06956 -2.5 2.5 Mabsadd L closepath F
.31938 .05566 -2.5 2.5 Mabsadd m
.31938 .05566 2.5 2.5 Mabsadd L
.31938 .05566 2.5 -2.5 Mabsadd L
.31938 .05566 -2.5 -2.5 Mabsadd L
.31938 .05566 -2.5 2.5 Mabsadd L closepath F
.35222 .04185 -2.5 2.5 Mabsadd m
.35222 .04185 2.5 2.5 Mabsadd L
.35222 .04185 2.5 -2.5 Mabsadd L
.35222 .04185 -2.5 -2.5 Mabsadd L
.35222 .04185 -2.5 2.5 Mabsadd L closepath F
.38506 .03151 -2.5 2.5 Mabsadd m
.38506 .03151 2.5 2.5 Mabsadd L
.38506 .03151 2.5 -2.5 Mabsadd L
.38506 .03151 -2.5 -2.5 Mabsadd L
.38506 .03151 -2.5 2.5 Mabsadd L closepath F
.4179 .02431 -2.5 2.5 Mabsadd m
.4179 .02431 2.5 2.5 Mabsadd L
.4179 .02431 2.5 -2.5 Mabsadd L
.4179 .02431 -2.5 -2.5 Mabsadd L
.4179 .02431 -2.5 2.5 Mabsadd L closepath F
.45074 .01976 -2.5 2.5 Mabsadd m
.45074 .01976 2.5 2.5 Mabsadd L
.45074 .01976 2.5 -2.5 Mabsadd L
.45074 .01976 -2.5 -2.5 Mabsadd L
.45074 .01976 -2.5 2.5 Mabsadd L closepath F
.48358 .01637 -2.5 2.5 Mabsadd m
.48358 .01637 2.5 2.5 Mabsadd L
.48358 .01637 2.5 -2.5 Mabsadd L
.48358 .01637 -2.5 -2.5 Mabsadd L
.48358 .01637 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({29, 7116, 2884}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 8.28553e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .09757 -24 -4.5 ]
[-0.02153 .09757 0 4.5 ]
[-0.02153 .18043 -24 -4.5 ]
[-0.02153 .18043 0 4.5 ]
[-0.02153 .26328 -24 -4.5 ]
[-0.02153 .26328 0 4.5 ]
[-0.02153 .34614 -24 -4.5 ]
[-0.02153 .34614 0 4.5 ]
[-0.02153 .42899 -24 -4.5 ]
[-0.02153 .42899 0 4.5 ]
[-0.02153 .51185 -24 -4.5 ]
[-0.02153 .51185 0 4.5 ]
[-0.02153 .5947 -24 -4.5 ]
[-0.02153 .5947 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .09757 m
-0.00278 .09757 L
s
[(1000)] -0.02153 .09757 1 0 Mshowa
-0.00903 .18043 m
-0.00278 .18043 L
s
[(2000)] -0.02153 .18043 1 0 Mshowa
-0.00903 .26328 m
-0.00278 .26328 L
s
[(3000)] -0.02153 .26328 1 0 Mshowa
-0.00903 .34614 m
-0.00278 .34614 L
s
[(4000)] -0.02153 .34614 1 0 Mshowa
-0.00903 .42899 m
-0.00278 .42899 L
s
[(5000)] -0.02153 .42899 1 0 Mshowa
-0.00903 .51185 m
-0.00278 .51185 L
s
[(6000)] -0.02153 .51185 1 0 Mshowa
-0.00903 .5947 m
-0.00278 .5947 L
s
[(7000)] -0.02153 .5947 1 0 Mshowa
.125 Mabswid
-0.00903 .03129 m
-0.00528 .03129 L
s
-0.00903 .04786 m
-0.00528 .04786 L
s
-0.00903 .06443 m
-0.00528 .06443 L
s
-0.00903 .081 m
-0.00528 .081 L
s
-0.00903 .11414 m
-0.00528 .11414 L
s
-0.00903 .13071 m
-0.00528 .13071 L
s
-0.00903 .14728 m
-0.00528 .14728 L
s
-0.00903 .16385 m
-0.00528 .16385 L
s
-0.00903 .197 m
-0.00528 .197 L
s
-0.00903 .21357 m
-0.00528 .21357 L
s
-0.00903 .23014 m
-0.00528 .23014 L
s
-0.00903 .24671 m
-0.00528 .24671 L
s
-0.00903 .27985 m
-0.00528 .27985 L
s
-0.00903 .29642 m
-0.00528 .29642 L
s
-0.00903 .31299 m
-0.00528 .31299 L
s
-0.00903 .32957 m
-0.00528 .32957 L
s
-0.00903 .36271 m
-0.00528 .36271 L
s
-0.00903 .37928 m
-0.00528 .37928 L
s
-0.00903 .39585 m
-0.00528 .39585 L
s
-0.00903 .41242 m
-0.00528 .41242 L
s
-0.00903 .44556 m
-0.00528 .44556 L
s
-0.00903 .46213 m
-0.00528 .46213 L
s
-0.00903 .4787 m
-0.00528 .4787 L
s
-0.00903 .49528 m
-0.00528 .49528 L
s
-0.00903 .52842 m
-0.00528 .52842 L
s
-0.00903 .54499 m
-0.00528 .54499 L
s
-0.00903 .56156 m
-0.00528 .56156 L
s
-0.00903 .57813 m
-0.00528 .57813 L
s
-0.00903 .61127 m
-0.00528 .61127 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01554 L
.54926 .03767 L
.5821 .07363 L
.61494 .12806 L
.64778 .20271 L
.68062 .28259 L
.71346 .36619 L
.74631 .43802 L
.77915 .49826 L
.81199 .54027 L
.84483 .56736 L
.87767 .58501 L
.91051 .59619 L
.94335 .60199 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01554 -1.875 0 Mabsadd m
.51642 .01554 0 2.5 Mabsadd L
.51642 .01554 1.875 0 Mabsadd L
.51642 .01554 0 -2.5 Mabsadd L
.51642 .01554 -1.875 0 Mabsadd L closepath F
.54926 .03767 -1.875 0 Mabsadd m
.54926 .03767 0 2.5 Mabsadd L
.54926 .03767 1.875 0 Mabsadd L
.54926 .03767 0 -2.5 Mabsadd L
.54926 .03767 -1.875 0 Mabsadd L closepath F
.5821 .07363 -1.875 0 Mabsadd m
.5821 .07363 0 2.5 Mabsadd L
.5821 .07363 1.875 0 Mabsadd L
.5821 .07363 0 -2.5 Mabsadd L
.5821 .07363 -1.875 0 Mabsadd L closepath F
.61494 .12806 -1.875 0 Mabsadd m
.61494 .12806 0 2.5 Mabsadd L
.61494 .12806 1.875 0 Mabsadd L
.61494 .12806 0 -2.5 Mabsadd L
.61494 .12806 -1.875 0 Mabsadd L closepath F
.64778 .20271 -1.875 0 Mabsadd m
.64778 .20271 0 2.5 Mabsadd L
.64778 .20271 1.875 0 Mabsadd L
.64778 .20271 0 -2.5 Mabsadd L
.64778 .20271 -1.875 0 Mabsadd L closepath F
.68062 .28259 -1.875 0 Mabsadd m
.68062 .28259 0 2.5 Mabsadd L
.68062 .28259 1.875 0 Mabsadd L
.68062 .28259 0 -2.5 Mabsadd L
.68062 .28259 -1.875 0 Mabsadd L closepath F
.71346 .36619 -1.875 0 Mabsadd m
.71346 .36619 0 2.5 Mabsadd L
.71346 .36619 1.875 0 Mabsadd L
.71346 .36619 0 -2.5 Mabsadd L
.71346 .36619 -1.875 0 Mabsadd L closepath F
.74631 .43802 -1.875 0 Mabsadd m
.74631 .43802 0 2.5 Mabsadd L
.74631 .43802 1.875 0 Mabsadd L
.74631 .43802 0 -2.5 Mabsadd L
.74631 .43802 -1.875 0 Mabsadd L closepath F
.77915 .49826 -1.875 0 Mabsadd m
.77915 .49826 0 2.5 Mabsadd L
.77915 .49826 1.875 0 Mabsadd L
.77915 .49826 0 -2.5 Mabsadd L
.77915 .49826 -1.875 0 Mabsadd L closepath F
.81199 .54027 -1.875 0 Mabsadd m
.81199 .54027 0 2.5 Mabsadd L
.81199 .54027 1.875 0 Mabsadd L
.81199 .54027 0 -2.5 Mabsadd L
.81199 .54027 -1.875 0 Mabsadd L closepath F
.84483 .56736 -1.875 0 Mabsadd m
.84483 .56736 0 2.5 Mabsadd L
.84483 .56736 1.875 0 Mabsadd L
.84483 .56736 0 -2.5 Mabsadd L
.84483 .56736 -1.875 0 Mabsadd L closepath F
.87767 .58501 -1.875 0 Mabsadd m
.87767 .58501 0 2.5 Mabsadd L
.87767 .58501 1.875 0 Mabsadd L
.87767 .58501 0 -2.5 Mabsadd L
.87767 .58501 -1.875 0 Mabsadd L closepath F
.91051 .59619 -1.875 0 Mabsadd m
.91051 .59619 0 2.5 Mabsadd L
.91051 .59619 1.875 0 Mabsadd L
.91051 .59619 0 -2.5 Mabsadd L
.91051 .59619 -1.875 0 Mabsadd L closepath F
.94335 .60199 -1.875 0 Mabsadd m
.94335 .60199 0 2.5 Mabsadd L
.94335 .60199 1.875 0 Mabsadd L
.94335 .60199 0 -2.5 Mabsadd L
.94335 .60199 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .03129 L
.08949 .04786 L
.12233 .06443 L
.15517 .081 L
.18801 .09757 L
.22085 .11414 L
.25369 .13071 L
.28654 .14728 L
.31938 .16385 L
.35222 .18043 L
.38506 .197 L
.4179 .21357 L
.45074 .23014 L
.48358 .24671 L
.51642 .25466 L
.54926 .25466 L
.5821 .25466 L
.61494 .25466 L
.64778 .25466 L
.68062 .25466 L
.71346 .25466 L
.74631 .25466 L
.77915 .25466 L
.81199 .25466 L
.84483 .25466 L
.87767 .25466 L
.91051 .25466 L
.94335 .25466 L
.97619 .25466 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .03129 0 2.5 Mabsadd m
.05665 .03129 -0.56518 .7779 Mabsadd L
.05665 .03129 -2.37764 .77254 Mabsadd L
.05665 .03129 -0.91448 -0.29713 Mabsadd L
.05665 .03129 -1.46946 -2.02254 Mabsadd L
.05665 .03129 0 -0.96154 Mabsadd L
.05665 .03129 1.46946 -2.02254 Mabsadd L
.05665 .03129 .91448 -0.29713 Mabsadd L
.05665 .03129 2.37764 .77254 Mabsadd L
.05665 .03129 .56518 .7779 Mabsadd L
.05665 .03129 0 2.5 Mabsadd L closepath F
.08949 .04786 0 2.5 Mabsadd m
.08949 .04786 -0.56518 .7779 Mabsadd L
.08949 .04786 -2.37764 .77254 Mabsadd L
.08949 .04786 -0.91448 -0.29713 Mabsadd L
.08949 .04786 -1.46946 -2.02254 Mabsadd L
.08949 .04786 0 -0.96154 Mabsadd L
.08949 .04786 1.46946 -2.02254 Mabsadd L
.08949 .04786 .91448 -0.29713 Mabsadd L
.08949 .04786 2.37764 .77254 Mabsadd L
.08949 .04786 .56518 .7779 Mabsadd L
.08949 .04786 0 2.5 Mabsadd L closepath F
.12233 .06443 0 2.5 Mabsadd m
.12233 .06443 -0.56518 .7779 Mabsadd L
.12233 .06443 -2.37764 .77254 Mabsadd L
.12233 .06443 -0.91448 -0.29713 Mabsadd L
.12233 .06443 -1.46946 -2.02254 Mabsadd L
.12233 .06443 0 -0.96154 Mabsadd L
.12233 .06443 1.46946 -2.02254 Mabsadd L
.12233 .06443 .91448 -0.29713 Mabsadd L
.12233 .06443 2.37764 .77254 Mabsadd L
.12233 .06443 .56518 .7779 Mabsadd L
.12233 .06443 0 2.5 Mabsadd L closepath F
.15517 .081 0 2.5 Mabsadd m
.15517 .081 -0.56518 .7779 Mabsadd L
.15517 .081 -2.37764 .77254 Mabsadd L
.15517 .081 -0.91448 -0.29713 Mabsadd L
.15517 .081 -1.46946 -2.02254 Mabsadd L
.15517 .081 0 -0.96154 Mabsadd L
.15517 .081 1.46946 -2.02254 Mabsadd L
.15517 .081 .91448 -0.29713 Mabsadd L
.15517 .081 2.37764 .77254 Mabsadd L
.15517 .081 .56518 .7779 Mabsadd L
.15517 .081 0 2.5 Mabsadd L closepath F
.18801 .09757 0 2.5 Mabsadd m
.18801 .09757 -0.56518 .7779 Mabsadd L
.18801 .09757 -2.37764 .77254 Mabsadd L
.18801 .09757 -0.91448 -0.29713 Mabsadd L
.18801 .09757 -1.46946 -2.02254 Mabsadd L
.18801 .09757 0 -0.96154 Mabsadd L
.18801 .09757 1.46946 -2.02254 Mabsadd L
.18801 .09757 .91448 -0.29713 Mabsadd L
.18801 .09757 2.37764 .77254 Mabsadd L
.18801 .09757 .56518 .7779 Mabsadd L
.18801 .09757 0 2.5 Mabsadd L closepath F
.22085 .11414 0 2.5 Mabsadd m
.22085 .11414 -0.56518 .7779 Mabsadd L
.22085 .11414 -2.37764 .77254 Mabsadd L
.22085 .11414 -0.91448 -0.29713 Mabsadd L
.22085 .11414 -1.46946 -2.02254 Mabsadd L
.22085 .11414 0 -0.96154 Mabsadd L
.22085 .11414 1.46946 -2.02254 Mabsadd L
.22085 .11414 .91448 -0.29713 Mabsadd L
.22085 .11414 2.37764 .77254 Mabsadd L
.22085 .11414 .56518 .7779 Mabsadd L
.22085 .11414 0 2.5 Mabsadd L closepath F
.25369 .13071 0 2.5 Mabsadd m
.25369 .13071 -0.56518 .7779 Mabsadd L
.25369 .13071 -2.37764 .77254 Mabsadd L
.25369 .13071 -0.91448 -0.29713 Mabsadd L
.25369 .13071 -1.46946 -2.02254 Mabsadd L
.25369 .13071 0 -0.96154 Mabsadd L
.25369 .13071 1.46946 -2.02254 Mabsadd L
.25369 .13071 .91448 -0.29713 Mabsadd L
.25369 .13071 2.37764 .77254 Mabsadd L
.25369 .13071 .56518 .7779 Mabsadd L
.25369 .13071 0 2.5 Mabsadd L closepath F
.28654 .14728 0 2.5 Mabsadd m
.28654 .14728 -0.56518 .7779 Mabsadd L
.28654 .14728 -2.37764 .77254 Mabsadd L
.28654 .14728 -0.91448 -0.29713 Mabsadd L
.28654 .14728 -1.46946 -2.02254 Mabsadd L
.28654 .14728 0 -0.96154 Mabsadd L
.28654 .14728 1.46946 -2.02254 Mabsadd L
.28654 .14728 .91448 -0.29713 Mabsadd L
.28654 .14728 2.37764 .77254 Mabsadd L
.28654 .14728 .56518 .7779 Mabsadd L
.28654 .14728 0 2.5 Mabsadd L closepath F
.31938 .16385 0 2.5 Mabsadd m
.31938 .16385 -0.56518 .7779 Mabsadd L
.31938 .16385 -2.37764 .77254 Mabsadd L
.31938 .16385 -0.91448 -0.29713 Mabsadd L
.31938 .16385 -1.46946 -2.02254 Mabsadd L
.31938 .16385 0 -0.96154 Mabsadd L
.31938 .16385 1.46946 -2.02254 Mabsadd L
.31938 .16385 .91448 -0.29713 Mabsadd L
.31938 .16385 2.37764 .77254 Mabsadd L
.31938 .16385 .56518 .7779 Mabsadd L
.31938 .16385 0 2.5 Mabsadd L closepath F
.35222 .18043 0 2.5 Mabsadd m
.35222 .18043 -0.56518 .7779 Mabsadd L
.35222 .18043 -2.37764 .77254 Mabsadd L
.35222 .18043 -0.91448 -0.29713 Mabsadd L
.35222 .18043 -1.46946 -2.02254 Mabsadd L
.35222 .18043 0 -0.96154 Mabsadd L
.35222 .18043 1.46946 -2.02254 Mabsadd L
.35222 .18043 .91448 -0.29713 Mabsadd L
.35222 .18043 2.37764 .77254 Mabsadd L
.35222 .18043 .56518 .7779 Mabsadd L
.35222 .18043 0 2.5 Mabsadd L closepath F
.38506 .197 0 2.5 Mabsadd m
.38506 .197 -0.56518 .7779 Mabsadd L
.38506 .197 -2.37764 .77254 Mabsadd L
.38506 .197 -0.91448 -0.29713 Mabsadd L
.38506 .197 -1.46946 -2.02254 Mabsadd L
.38506 .197 0 -0.96154 Mabsadd L
.38506 .197 1.46946 -2.02254 Mabsadd L
.38506 .197 .91448 -0.29713 Mabsadd L
.38506 .197 2.37764 .77254 Mabsadd L
.38506 .197 .56518 .7779 Mabsadd L
.38506 .197 0 2.5 Mabsadd L closepath F
.4179 .21357 0 2.5 Mabsadd m
.4179 .21357 -0.56518 .7779 Mabsadd L
.4179 .21357 -2.37764 .77254 Mabsadd L
.4179 .21357 -0.91448 -0.29713 Mabsadd L
.4179 .21357 -1.46946 -2.02254 Mabsadd L
.4179 .21357 0 -0.96154 Mabsadd L
.4179 .21357 1.46946 -2.02254 Mabsadd L
.4179 .21357 .91448 -0.29713 Mabsadd L
.4179 .21357 2.37764 .77254 Mabsadd L
.4179 .21357 .56518 .7779 Mabsadd L
.4179 .21357 0 2.5 Mabsadd L closepath F
.45074 .23014 0 2.5 Mabsadd m
.45074 .23014 -0.56518 .7779 Mabsadd L
.45074 .23014 -2.37764 .77254 Mabsadd L
.45074 .23014 -0.91448 -0.29713 Mabsadd L
.45074 .23014 -1.46946 -2.02254 Mabsadd L
.45074 .23014 0 -0.96154 Mabsadd L
.45074 .23014 1.46946 -2.02254 Mabsadd L
.45074 .23014 .91448 -0.29713 Mabsadd L
.45074 .23014 2.37764 .77254 Mabsadd L
.45074 .23014 .56518 .7779 Mabsadd L
.45074 .23014 0 2.5 Mabsadd L closepath F
.48358 .24671 0 2.5 Mabsadd m
.48358 .24671 -0.56518 .7779 Mabsadd L
.48358 .24671 -2.37764 .77254 Mabsadd L
.48358 .24671 -0.91448 -0.29713 Mabsadd L
.48358 .24671 -1.46946 -2.02254 Mabsadd L
.48358 .24671 0 -0.96154 Mabsadd L
.48358 .24671 1.46946 -2.02254 Mabsadd L
.48358 .24671 .91448 -0.29713 Mabsadd L
.48358 .24671 2.37764 .77254 Mabsadd L
.48358 .24671 .56518 .7779 Mabsadd L
.48358 .24671 0 2.5 Mabsadd L closepath F
.51642 .25466 0 2.5 Mabsadd m
.51642 .25466 -0.56518 .7779 Mabsadd L
.51642 .25466 -2.37764 .77254 Mabsadd L
.51642 .25466 -0.91448 -0.29713 Mabsadd L
.51642 .25466 -1.46946 -2.02254 Mabsadd L
.51642 .25466 0 -0.96154 Mabsadd L
.51642 .25466 1.46946 -2.02254 Mabsadd L
.51642 .25466 .91448 -0.29713 Mabsadd L
.51642 .25466 2.37764 .77254 Mabsadd L
.51642 .25466 .56518 .7779 Mabsadd L
.51642 .25466 0 2.5 Mabsadd L closepath F
.54926 .25466 0 2.5 Mabsadd m
.54926 .25466 -0.56518 .7779 Mabsadd L
.54926 .25466 -2.37764 .77254 Mabsadd L
.54926 .25466 -0.91448 -0.29713 Mabsadd L
.54926 .25466 -1.46946 -2.02254 Mabsadd L
.54926 .25466 0 -0.96154 Mabsadd L
.54926 .25466 1.46946 -2.02254 Mabsadd L
.54926 .25466 .91448 -0.29713 Mabsadd L
.54926 .25466 2.37764 .77254 Mabsadd L
.54926 .25466 .56518 .7779 Mabsadd L
.54926 .25466 0 2.5 Mabsadd L closepath F
.5821 .25466 0 2.5 Mabsadd m
.5821 .25466 -0.56518 .7779 Mabsadd L
.5821 .25466 -2.37764 .77254 Mabsadd L
.5821 .25466 -0.91448 -0.29713 Mabsadd L
.5821 .25466 -1.46946 -2.02254 Mabsadd L
.5821 .25466 0 -0.96154 Mabsadd L
.5821 .25466 1.46946 -2.02254 Mabsadd L
.5821 .25466 .91448 -0.29713 Mabsadd L
.5821 .25466 2.37764 .77254 Mabsadd L
.5821 .25466 .56518 .7779 Mabsadd L
.5821 .25466 0 2.5 Mabsadd L closepath F
.61494 .25466 0 2.5 Mabsadd m
.61494 .25466 -0.56518 .7779 Mabsadd L
.61494 .25466 -2.37764 .77254 Mabsadd L
.61494 .25466 -0.91448 -0.29713 Mabsadd L
.61494 .25466 -1.46946 -2.02254 Mabsadd L
.61494 .25466 0 -0.96154 Mabsadd L
.61494 .25466 1.46946 -2.02254 Mabsadd L
.61494 .25466 .91448 -0.29713 Mabsadd L
.61494 .25466 2.37764 .77254 Mabsadd L
.61494 .25466 .56518 .7779 Mabsadd L
.61494 .25466 0 2.5 Mabsadd L closepath F
.64778 .25466 0 2.5 Mabsadd m
.64778 .25466 -0.56518 .7779 Mabsadd L
.64778 .25466 -2.37764 .77254 Mabsadd L
.64778 .25466 -0.91448 -0.29713 Mabsadd L
.64778 .25466 -1.46946 -2.02254 Mabsadd L
.64778 .25466 0 -0.96154 Mabsadd L
.64778 .25466 1.46946 -2.02254 Mabsadd L
.64778 .25466 .91448 -0.29713 Mabsadd L
.64778 .25466 2.37764 .77254 Mabsadd L
.64778 .25466 .56518 .7779 Mabsadd L
.64778 .25466 0 2.5 Mabsadd L closepath F
.68062 .25466 0 2.5 Mabsadd m
.68062 .25466 -0.56518 .7779 Mabsadd L
.68062 .25466 -2.37764 .77254 Mabsadd L
.68062 .25466 -0.91448 -0.29713 Mabsadd L
.68062 .25466 -1.46946 -2.02254 Mabsadd L
.68062 .25466 0 -0.96154 Mabsadd L
.68062 .25466 1.46946 -2.02254 Mabsadd L
.68062 .25466 .91448 -0.29713 Mabsadd L
.68062 .25466 2.37764 .77254 Mabsadd L
.68062 .25466 .56518 .7779 Mabsadd L
.68062 .25466 0 2.5 Mabsadd L closepath F
.71346 .25466 0 2.5 Mabsadd m
.71346 .25466 -0.56518 .7779 Mabsadd L
.71346 .25466 -2.37764 .77254 Mabsadd L
.71346 .25466 -0.91448 -0.29713 Mabsadd L
.71346 .25466 -1.46946 -2.02254 Mabsadd L
.71346 .25466 0 -0.96154 Mabsadd L
.71346 .25466 1.46946 -2.02254 Mabsadd L
.71346 .25466 .91448 -0.29713 Mabsadd L
.71346 .25466 2.37764 .77254 Mabsadd L
.71346 .25466 .56518 .7779 Mabsadd L
.71346 .25466 0 2.5 Mabsadd L closepath F
.74631 .25466 0 2.5 Mabsadd m
.74631 .25466 -0.56518 .7779 Mabsadd L
.74631 .25466 -2.37764 .77254 Mabsadd L
.74631 .25466 -0.91448 -0.29713 Mabsadd L
.74631 .25466 -1.46946 -2.02254 Mabsadd L
.74631 .25466 0 -0.96154 Mabsadd L
.74631 .25466 1.46946 -2.02254 Mabsadd L
.74631 .25466 .91448 -0.29713 Mabsadd L
.74631 .25466 2.37764 .77254 Mabsadd L
.74631 .25466 .56518 .7779 Mabsadd L
.74631 .25466 0 2.5 Mabsadd L closepath F
.77915 .25466 0 2.5 Mabsadd m
.77915 .25466 -0.56518 .7779 Mabsadd L
.77915 .25466 -2.37764 .77254 Mabsadd L
.77915 .25466 -0.91448 -0.29713 Mabsadd L
.77915 .25466 -1.46946 -2.02254 Mabsadd L
.77915 .25466 0 -0.96154 Mabsadd L
.77915 .25466 1.46946 -2.02254 Mabsadd L
.77915 .25466 .91448 -0.29713 Mabsadd L
.77915 .25466 2.37764 .77254 Mabsadd L
.77915 .25466 .56518 .7779 Mabsadd L
.77915 .25466 0 2.5 Mabsadd L closepath F
.81199 .25466 0 2.5 Mabsadd m
.81199 .25466 -0.56518 .7779 Mabsadd L
.81199 .25466 -2.37764 .77254 Mabsadd L
.81199 .25466 -0.91448 -0.29713 Mabsadd L
.81199 .25466 -1.46946 -2.02254 Mabsadd L
.81199 .25466 0 -0.96154 Mabsadd L
.81199 .25466 1.46946 -2.02254 Mabsadd L
.81199 .25466 .91448 -0.29713 Mabsadd L
.81199 .25466 2.37764 .77254 Mabsadd L
.81199 .25466 .56518 .7779 Mabsadd L
.81199 .25466 0 2.5 Mabsadd L closepath F
.84483 .25466 0 2.5 Mabsadd m
.84483 .25466 -0.56518 .7779 Mabsadd L
.84483 .25466 -2.37764 .77254 Mabsadd L
.84483 .25466 -0.91448 -0.29713 Mabsadd L
.84483 .25466 -1.46946 -2.02254 Mabsadd L
.84483 .25466 0 -0.96154 Mabsadd L
.84483 .25466 1.46946 -2.02254 Mabsadd L
.84483 .25466 .91448 -0.29713 Mabsadd L
.84483 .25466 2.37764 .77254 Mabsadd L
.84483 .25466 .56518 .7779 Mabsadd L
.84483 .25466 0 2.5 Mabsadd L closepath F
.87767 .25466 0 2.5 Mabsadd m
.87767 .25466 -0.56518 .7779 Mabsadd L
.87767 .25466 -2.37764 .77254 Mabsadd L
.87767 .25466 -0.91448 -0.29713 Mabsadd L
.87767 .25466 -1.46946 -2.02254 Mabsadd L
.87767 .25466 0 -0.96154 Mabsadd L
.87767 .25466 1.46946 -2.02254 Mabsadd L
.87767 .25466 .91448 -0.29713 Mabsadd L
.87767 .25466 2.37764 .77254 Mabsadd L
.87767 .25466 .56518 .7779 Mabsadd L
.87767 .25466 0 2.5 Mabsadd L closepath F
.91051 .25466 0 2.5 Mabsadd m
.91051 .25466 -0.56518 .7779 Mabsadd L
.91051 .25466 -2.37764 .77254 Mabsadd L
.91051 .25466 -0.91448 -0.29713 Mabsadd L
.91051 .25466 -1.46946 -2.02254 Mabsadd L
.91051 .25466 0 -0.96154 Mabsadd L
.91051 .25466 1.46946 -2.02254 Mabsadd L
.91051 .25466 .91448 -0.29713 Mabsadd L
.91051 .25466 2.37764 .77254 Mabsadd L
.91051 .25466 .56518 .7779 Mabsadd L
.91051 .25466 0 2.5 Mabsadd L closepath F
.94335 .25466 0 2.5 Mabsadd m
.94335 .25466 -0.56518 .7779 Mabsadd L
.94335 .25466 -2.37764 .77254 Mabsadd L
.94335 .25466 -0.91448 -0.29713 Mabsadd L
.94335 .25466 -1.46946 -2.02254 Mabsadd L
.94335 .25466 0 -0.96154 Mabsadd L
.94335 .25466 1.46946 -2.02254 Mabsadd L
.94335 .25466 .91448 -0.29713 Mabsadd L
.94335 .25466 2.37764 .77254 Mabsadd L
.94335 .25466 .56518 .7779 Mabsadd L
.94335 .25466 0 2.5 Mabsadd L closepath F
.97619 .25466 0 2.5 Mabsadd m
.97619 .25466 -0.56518 .7779 Mabsadd L
.97619 .25466 -2.37764 .77254 Mabsadd L
.97619 .25466 -0.91448 -0.29713 Mabsadd L
.97619 .25466 -1.46946 -2.02254 Mabsadd L
.97619 .25466 0 -0.96154 Mabsadd L
.97619 .25466 1.46946 -2.02254 Mabsadd L
.97619 .25466 .91448 -0.29713 Mabsadd L
.97619 .25466 2.37764 .77254 Mabsadd L
.97619 .25466 .56518 .7779 Mabsadd L
.97619 .25466 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.05665 .03684 L
.08949 .05067 L
.12233 .06915 L
.15517 .08937 L
.18801 .09459 L
.22085 .09832 L
.25369 .08655 L
.28654 .07495 L
.31938 .05672 L
.35222 .04181 L
.38506 .03236 L
.4179 .0259 L
.45074 .02051 L
.48358 .01604 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.05665 .03684 -2.5 2.5 Mabsadd m
.05665 .03684 2.5 2.5 Mabsadd L
.05665 .03684 2.5 -2.5 Mabsadd L
.05665 .03684 -2.5 -2.5 Mabsadd L
.05665 .03684 -2.5 2.5 Mabsadd L closepath F
.08949 .05067 -2.5 2.5 Mabsadd m
.08949 .05067 2.5 2.5 Mabsadd L
.08949 .05067 2.5 -2.5 Mabsadd L
.08949 .05067 -2.5 -2.5 Mabsadd L
.08949 .05067 -2.5 2.5 Mabsadd L closepath F
.12233 .06915 -2.5 2.5 Mabsadd m
.12233 .06915 2.5 2.5 Mabsadd L
.12233 .06915 2.5 -2.5 Mabsadd L
.12233 .06915 -2.5 -2.5 Mabsadd L
.12233 .06915 -2.5 2.5 Mabsadd L closepath F
.15517 .08937 -2.5 2.5 Mabsadd m
.15517 .08937 2.5 2.5 Mabsadd L
.15517 .08937 2.5 -2.5 Mabsadd L
.15517 .08937 -2.5 -2.5 Mabsadd L
.15517 .08937 -2.5 2.5 Mabsadd L closepath F
.18801 .09459 -2.5 2.5 Mabsadd m
.18801 .09459 2.5 2.5 Mabsadd L
.18801 .09459 2.5 -2.5 Mabsadd L
.18801 .09459 -2.5 -2.5 Mabsadd L
.18801 .09459 -2.5 2.5 Mabsadd L closepath F
.22085 .09832 -2.5 2.5 Mabsadd m
.22085 .09832 2.5 2.5 Mabsadd L
.22085 .09832 2.5 -2.5 Mabsadd L
.22085 .09832 -2.5 -2.5 Mabsadd L
.22085 .09832 -2.5 2.5 Mabsadd L closepath F
.25369 .08655 -2.5 2.5 Mabsadd m
.25369 .08655 2.5 2.5 Mabsadd L
.25369 .08655 2.5 -2.5 Mabsadd L
.25369 .08655 -2.5 -2.5 Mabsadd L
.25369 .08655 -2.5 2.5 Mabsadd L closepath F
.28654 .07495 -2.5 2.5 Mabsadd m
.28654 .07495 2.5 2.5 Mabsadd L
.28654 .07495 2.5 -2.5 Mabsadd L
.28654 .07495 -2.5 -2.5 Mabsadd L
.28654 .07495 -2.5 2.5 Mabsadd L closepath F
.31938 .05672 -2.5 2.5 Mabsadd m
.31938 .05672 2.5 2.5 Mabsadd L
.31938 .05672 2.5 -2.5 Mabsadd L
.31938 .05672 -2.5 -2.5 Mabsadd L
.31938 .05672 -2.5 2.5 Mabsadd L closepath F
.35222 .04181 -2.5 2.5 Mabsadd m
.35222 .04181 2.5 2.5 Mabsadd L
.35222 .04181 2.5 -2.5 Mabsadd L
.35222 .04181 -2.5 -2.5 Mabsadd L
.35222 .04181 -2.5 2.5 Mabsadd L closepath F
.38506 .03236 -2.5 2.5 Mabsadd m
.38506 .03236 2.5 2.5 Mabsadd L
.38506 .03236 2.5 -2.5 Mabsadd L
.38506 .03236 -2.5 -2.5 Mabsadd L
.38506 .03236 -2.5 2.5 Mabsadd L closepath F
.4179 .0259 -2.5 2.5 Mabsadd m
.4179 .0259 2.5 2.5 Mabsadd L
.4179 .0259 2.5 -2.5 Mabsadd L
.4179 .0259 -2.5 -2.5 Mabsadd L
.4179 .0259 -2.5 2.5 Mabsadd L closepath F
.45074 .02051 -2.5 2.5 Mabsadd m
.45074 .02051 2.5 2.5 Mabsadd L
.45074 .02051 2.5 -2.5 Mabsadd L
.45074 .02051 -2.5 -2.5 Mabsadd L
.45074 .02051 -2.5 2.5 Mabsadd L closepath F
.48358 .01604 -2.5 2.5 Mabsadd m
.48358 .01604 2.5 2.5 Mabsadd L
.48358 .01604 2.5 -2.5 Mabsadd L
.48358 .01604 -2.5 -2.5 Mabsadd L
.48358 .01604 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({29, 7104, 2896}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 8.18528e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .09657 -24 -4.5 ]
[-0.02153 .09657 0 4.5 ]
[-0.02153 .17842 -24 -4.5 ]
[-0.02153 .17842 0 4.5 ]
[-0.02153 .26027 -24 -4.5 ]
[-0.02153 .26027 0 4.5 ]
[-0.02153 .34213 -24 -4.5 ]
[-0.02153 .34213 0 4.5 ]
[-0.02153 .42398 -24 -4.5 ]
[-0.02153 .42398 0 4.5 ]
[-0.02153 .50583 -24 -4.5 ]
[-0.02153 .50583 0 4.5 ]
[-0.02153 .58769 -24 -4.5 ]
[-0.02153 .58769 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .09657 m
-0.00278 .09657 L
s
[(1000)] -0.02153 .09657 1 0 Mshowa
-0.00903 .17842 m
-0.00278 .17842 L
s
[(2000)] -0.02153 .17842 1 0 Mshowa
-0.00903 .26027 m
-0.00278 .26027 L
s
[(3000)] -0.02153 .26027 1 0 Mshowa
-0.00903 .34213 m
-0.00278 .34213 L
s
[(4000)] -0.02153 .34213 1 0 Mshowa
-0.00903 .42398 m
-0.00278 .42398 L
s
[(5000)] -0.02153 .42398 1 0 Mshowa
-0.00903 .50583 m
-0.00278 .50583 L
s
[(6000)] -0.02153 .50583 1 0 Mshowa
-0.00903 .58769 m
-0.00278 .58769 L
s
[(7000)] -0.02153 .58769 1 0 Mshowa
.125 Mabswid
-0.00903 .03109 m
-0.00528 .03109 L
s
-0.00903 .04746 m
-0.00528 .04746 L
s
-0.00903 .06383 m
-0.00528 .06383 L
s
-0.00903 .0802 m
-0.00528 .0802 L
s
-0.00903 .11294 m
-0.00528 .11294 L
s
-0.00903 .12931 m
-0.00528 .12931 L
s
-0.00903 .14568 m
-0.00528 .14568 L
s
-0.00903 .16205 m
-0.00528 .16205 L
s
-0.00903 .19479 m
-0.00528 .19479 L
s
-0.00903 .21116 m
-0.00528 .21116 L
s
-0.00903 .22753 m
-0.00528 .22753 L
s
-0.00903 .2439 m
-0.00528 .2439 L
s
-0.00903 .27664 m
-0.00528 .27664 L
s
-0.00903 .29301 m
-0.00528 .29301 L
s
-0.00903 .30939 m
-0.00528 .30939 L
s
-0.00903 .32576 m
-0.00528 .32576 L
s
-0.00903 .3585 m
-0.00528 .3585 L
s
-0.00903 .37487 m
-0.00528 .37487 L
s
-0.00903 .39124 m
-0.00528 .39124 L
s
-0.00903 .40761 m
-0.00528 .40761 L
s
-0.00903 .44035 m
-0.00528 .44035 L
s
-0.00903 .45672 m
-0.00528 .45672 L
s
-0.00903 .47309 m
-0.00528 .47309 L
s
-0.00903 .48946 m
-0.00528 .48946 L
s
-0.00903 .5222 m
-0.00528 .5222 L
s
-0.00903 .53857 m
-0.00528 .53857 L
s
-0.00903 .55494 m
-0.00528 .55494 L
s
-0.00903 .57131 m
-0.00528 .57131 L
s
-0.00903 .60406 m
-0.00528 .60406 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01553 L
.54926 .03943 L
.5821 .07823 L
.61494 .13545 L
.64778 .21059 L
.68062 .29457 L
.71346 .3788 L
.74631 .45312 L
.77915 .51123 L
.81199 .55151 L
.84483 .57688 L
.87767 .59186 L
.91051 .60045 L
.94335 .60316 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01553 -1.875 0 Mabsadd m
.51642 .01553 0 2.5 Mabsadd L
.51642 .01553 1.875 0 Mabsadd L
.51642 .01553 0 -2.5 Mabsadd L
.51642 .01553 -1.875 0 Mabsadd L closepath F
.54926 .03943 -1.875 0 Mabsadd m
.54926 .03943 0 2.5 Mabsadd L
.54926 .03943 1.875 0 Mabsadd L
.54926 .03943 0 -2.5 Mabsadd L
.54926 .03943 -1.875 0 Mabsadd L closepath F
.5821 .07823 -1.875 0 Mabsadd m
.5821 .07823 0 2.5 Mabsadd L
.5821 .07823 1.875 0 Mabsadd L
.5821 .07823 0 -2.5 Mabsadd L
.5821 .07823 -1.875 0 Mabsadd L closepath F
.61494 .13545 -1.875 0 Mabsadd m
.61494 .13545 0 2.5 Mabsadd L
.61494 .13545 1.875 0 Mabsadd L
.61494 .13545 0 -2.5 Mabsadd L
.61494 .13545 -1.875 0 Mabsadd L closepath F
.64778 .21059 -1.875 0 Mabsadd m
.64778 .21059 0 2.5 Mabsadd L
.64778 .21059 1.875 0 Mabsadd L
.64778 .21059 0 -2.5 Mabsadd L
.64778 .21059 -1.875 0 Mabsadd L closepath F
.68062 .29457 -1.875 0 Mabsadd m
.68062 .29457 0 2.5 Mabsadd L
.68062 .29457 1.875 0 Mabsadd L
.68062 .29457 0 -2.5 Mabsadd L
.68062 .29457 -1.875 0 Mabsadd L closepath F
.71346 .3788 -1.875 0 Mabsadd m
.71346 .3788 0 2.5 Mabsadd L
.71346 .3788 1.875 0 Mabsadd L
.71346 .3788 0 -2.5 Mabsadd L
.71346 .3788 -1.875 0 Mabsadd L closepath F
.74631 .45312 -1.875 0 Mabsadd m
.74631 .45312 0 2.5 Mabsadd L
.74631 .45312 1.875 0 Mabsadd L
.74631 .45312 0 -2.5 Mabsadd L
.74631 .45312 -1.875 0 Mabsadd L closepath F
.77915 .51123 -1.875 0 Mabsadd m
.77915 .51123 0 2.5 Mabsadd L
.77915 .51123 1.875 0 Mabsadd L
.77915 .51123 0 -2.5 Mabsadd L
.77915 .51123 -1.875 0 Mabsadd L closepath F
.81199 .55151 -1.875 0 Mabsadd m
.81199 .55151 0 2.5 Mabsadd L
.81199 .55151 1.875 0 Mabsadd L
.81199 .55151 0 -2.5 Mabsadd L
.81199 .55151 -1.875 0 Mabsadd L closepath F
.84483 .57688 -1.875 0 Mabsadd m
.84483 .57688 0 2.5 Mabsadd L
.84483 .57688 1.875 0 Mabsadd L
.84483 .57688 0 -2.5 Mabsadd L
.84483 .57688 -1.875 0 Mabsadd L closepath F
.87767 .59186 -1.875 0 Mabsadd m
.87767 .59186 0 2.5 Mabsadd L
.87767 .59186 1.875 0 Mabsadd L
.87767 .59186 0 -2.5 Mabsadd L
.87767 .59186 -1.875 0 Mabsadd L closepath F
.91051 .60045 -1.875 0 Mabsadd m
.91051 .60045 0 2.5 Mabsadd L
.91051 .60045 1.875 0 Mabsadd L
.91051 .60045 0 -2.5 Mabsadd L
.91051 .60045 -1.875 0 Mabsadd L closepath F
.94335 .60316 -1.875 0 Mabsadd m
.94335 .60316 0 2.5 Mabsadd L
.94335 .60316 1.875 0 Mabsadd L
.94335 .60316 0 -2.5 Mabsadd L
.94335 .60316 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .03109 L
.08949 .04746 L
.12233 .06383 L
.15517 .0802 L
.18801 .09657 L
.22085 .11294 L
.25369 .12931 L
.28654 .14568 L
.31938 .16205 L
.35222 .17842 L
.38506 .19479 L
.4179 .21116 L
.45074 .22753 L
.48358 .2439 L
.51642 .24464 L
.54926 .24464 L
.5821 .24464 L
.61494 .24464 L
.64778 .24464 L
.68062 .24464 L
.71346 .24464 L
.74631 .24464 L
.77915 .24464 L
.81199 .24464 L
.84483 .24464 L
.87767 .24464 L
.91051 .24464 L
.94335 .24464 L
.97619 .24464 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .03109 0 2.5 Mabsadd m
.05665 .03109 -0.56518 .7779 Mabsadd L
.05665 .03109 -2.37764 .77254 Mabsadd L
.05665 .03109 -0.91448 -0.29713 Mabsadd L
.05665 .03109 -1.46946 -2.02254 Mabsadd L
.05665 .03109 0 -0.96154 Mabsadd L
.05665 .03109 1.46946 -2.02254 Mabsadd L
.05665 .03109 .91448 -0.29713 Mabsadd L
.05665 .03109 2.37764 .77254 Mabsadd L
.05665 .03109 .56518 .7779 Mabsadd L
.05665 .03109 0 2.5 Mabsadd L closepath F
.08949 .04746 0 2.5 Mabsadd m
.08949 .04746 -0.56518 .7779 Mabsadd L
.08949 .04746 -2.37764 .77254 Mabsadd L
.08949 .04746 -0.91448 -0.29713 Mabsadd L
.08949 .04746 -1.46946 -2.02254 Mabsadd L
.08949 .04746 0 -0.96154 Mabsadd L
.08949 .04746 1.46946 -2.02254 Mabsadd L
.08949 .04746 .91448 -0.29713 Mabsadd L
.08949 .04746 2.37764 .77254 Mabsadd L
.08949 .04746 .56518 .7779 Mabsadd L
.08949 .04746 0 2.5 Mabsadd L closepath F
.12233 .06383 0 2.5 Mabsadd m
.12233 .06383 -0.56518 .7779 Mabsadd L
.12233 .06383 -2.37764 .77254 Mabsadd L
.12233 .06383 -0.91448 -0.29713 Mabsadd L
.12233 .06383 -1.46946 -2.02254 Mabsadd L
.12233 .06383 0 -0.96154 Mabsadd L
.12233 .06383 1.46946 -2.02254 Mabsadd L
.12233 .06383 .91448 -0.29713 Mabsadd L
.12233 .06383 2.37764 .77254 Mabsadd L
.12233 .06383 .56518 .7779 Mabsadd L
.12233 .06383 0 2.5 Mabsadd L closepath F
.15517 .0802 0 2.5 Mabsadd m
.15517 .0802 -0.56518 .7779 Mabsadd L
.15517 .0802 -2.37764 .77254 Mabsadd L
.15517 .0802 -0.91448 -0.29713 Mabsadd L
.15517 .0802 -1.46946 -2.02254 Mabsadd L
.15517 .0802 0 -0.96154 Mabsadd L
.15517 .0802 1.46946 -2.02254 Mabsadd L
.15517 .0802 .91448 -0.29713 Mabsadd L
.15517 .0802 2.37764 .77254 Mabsadd L
.15517 .0802 .56518 .7779 Mabsadd L
.15517 .0802 0 2.5 Mabsadd L closepath F
.18801 .09657 0 2.5 Mabsadd m
.18801 .09657 -0.56518 .7779 Mabsadd L
.18801 .09657 -2.37764 .77254 Mabsadd L
.18801 .09657 -0.91448 -0.29713 Mabsadd L
.18801 .09657 -1.46946 -2.02254 Mabsadd L
.18801 .09657 0 -0.96154 Mabsadd L
.18801 .09657 1.46946 -2.02254 Mabsadd L
.18801 .09657 .91448 -0.29713 Mabsadd L
.18801 .09657 2.37764 .77254 Mabsadd L
.18801 .09657 .56518 .7779 Mabsadd L
.18801 .09657 0 2.5 Mabsadd L closepath F
.22085 .11294 0 2.5 Mabsadd m
.22085 .11294 -0.56518 .7779 Mabsadd L
.22085 .11294 -2.37764 .77254 Mabsadd L
.22085 .11294 -0.91448 -0.29713 Mabsadd L
.22085 .11294 -1.46946 -2.02254 Mabsadd L
.22085 .11294 0 -0.96154 Mabsadd L
.22085 .11294 1.46946 -2.02254 Mabsadd L
.22085 .11294 .91448 -0.29713 Mabsadd L
.22085 .11294 2.37764 .77254 Mabsadd L
.22085 .11294 .56518 .7779 Mabsadd L
.22085 .11294 0 2.5 Mabsadd L closepath F
.25369 .12931 0 2.5 Mabsadd m
.25369 .12931 -0.56518 .7779 Mabsadd L
.25369 .12931 -2.37764 .77254 Mabsadd L
.25369 .12931 -0.91448 -0.29713 Mabsadd L
.25369 .12931 -1.46946 -2.02254 Mabsadd L
.25369 .12931 0 -0.96154 Mabsadd L
.25369 .12931 1.46946 -2.02254 Mabsadd L
.25369 .12931 .91448 -0.29713 Mabsadd L
.25369 .12931 2.37764 .77254 Mabsadd L
.25369 .12931 .56518 .7779 Mabsadd L
.25369 .12931 0 2.5 Mabsadd L closepath F
.28654 .14568 0 2.5 Mabsadd m
.28654 .14568 -0.56518 .7779 Mabsadd L
.28654 .14568 -2.37764 .77254 Mabsadd L
.28654 .14568 -0.91448 -0.29713 Mabsadd L
.28654 .14568 -1.46946 -2.02254 Mabsadd L
.28654 .14568 0 -0.96154 Mabsadd L
.28654 .14568 1.46946 -2.02254 Mabsadd L
.28654 .14568 .91448 -0.29713 Mabsadd L
.28654 .14568 2.37764 .77254 Mabsadd L
.28654 .14568 .56518 .7779 Mabsadd L
.28654 .14568 0 2.5 Mabsadd L closepath F
.31938 .16205 0 2.5 Mabsadd m
.31938 .16205 -0.56518 .7779 Mabsadd L
.31938 .16205 -2.37764 .77254 Mabsadd L
.31938 .16205 -0.91448 -0.29713 Mabsadd L
.31938 .16205 -1.46946 -2.02254 Mabsadd L
.31938 .16205 0 -0.96154 Mabsadd L
.31938 .16205 1.46946 -2.02254 Mabsadd L
.31938 .16205 .91448 -0.29713 Mabsadd L
.31938 .16205 2.37764 .77254 Mabsadd L
.31938 .16205 .56518 .7779 Mabsadd L
.31938 .16205 0 2.5 Mabsadd L closepath F
.35222 .17842 0 2.5 Mabsadd m
.35222 .17842 -0.56518 .7779 Mabsadd L
.35222 .17842 -2.37764 .77254 Mabsadd L
.35222 .17842 -0.91448 -0.29713 Mabsadd L
.35222 .17842 -1.46946 -2.02254 Mabsadd L
.35222 .17842 0 -0.96154 Mabsadd L
.35222 .17842 1.46946 -2.02254 Mabsadd L
.35222 .17842 .91448 -0.29713 Mabsadd L
.35222 .17842 2.37764 .77254 Mabsadd L
.35222 .17842 .56518 .7779 Mabsadd L
.35222 .17842 0 2.5 Mabsadd L closepath F
.38506 .19479 0 2.5 Mabsadd m
.38506 .19479 -0.56518 .7779 Mabsadd L
.38506 .19479 -2.37764 .77254 Mabsadd L
.38506 .19479 -0.91448 -0.29713 Mabsadd L
.38506 .19479 -1.46946 -2.02254 Mabsadd L
.38506 .19479 0 -0.96154 Mabsadd L
.38506 .19479 1.46946 -2.02254 Mabsadd L
.38506 .19479 .91448 -0.29713 Mabsadd L
.38506 .19479 2.37764 .77254 Mabsadd L
.38506 .19479 .56518 .7779 Mabsadd L
.38506 .19479 0 2.5 Mabsadd L closepath F
.4179 .21116 0 2.5 Mabsadd m
.4179 .21116 -0.56518 .7779 Mabsadd L
.4179 .21116 -2.37764 .77254 Mabsadd L
.4179 .21116 -0.91448 -0.29713 Mabsadd L
.4179 .21116 -1.46946 -2.02254 Mabsadd L
.4179 .21116 0 -0.96154 Mabsadd L
.4179 .21116 1.46946 -2.02254 Mabsadd L
.4179 .21116 .91448 -0.29713 Mabsadd L
.4179 .21116 2.37764 .77254 Mabsadd L
.4179 .21116 .56518 .7779 Mabsadd L
.4179 .21116 0 2.5 Mabsadd L closepath F
.45074 .22753 0 2.5 Mabsadd m
.45074 .22753 -0.56518 .7779 Mabsadd L
.45074 .22753 -2.37764 .77254 Mabsadd L
.45074 .22753 -0.91448 -0.29713 Mabsadd L
.45074 .22753 -1.46946 -2.02254 Mabsadd L
.45074 .22753 0 -0.96154 Mabsadd L
.45074 .22753 1.46946 -2.02254 Mabsadd L
.45074 .22753 .91448 -0.29713 Mabsadd L
.45074 .22753 2.37764 .77254 Mabsadd L
.45074 .22753 .56518 .7779 Mabsadd L
.45074 .22753 0 2.5 Mabsadd L closepath F
.48358 .2439 0 2.5 Mabsadd m
.48358 .2439 -0.56518 .7779 Mabsadd L
.48358 .2439 -2.37764 .77254 Mabsadd L
.48358 .2439 -0.91448 -0.29713 Mabsadd L
.48358 .2439 -1.46946 -2.02254 Mabsadd L
.48358 .2439 0 -0.96154 Mabsadd L
.48358 .2439 1.46946 -2.02254 Mabsadd L
.48358 .2439 .91448 -0.29713 Mabsadd L
.48358 .2439 2.37764 .77254 Mabsadd L
.48358 .2439 .56518 .7779 Mabsadd L
.48358 .2439 0 2.5 Mabsadd L closepath F
.51642 .24464 0 2.5 Mabsadd m
.51642 .24464 -0.56518 .7779 Mabsadd L
.51642 .24464 -2.37764 .77254 Mabsadd L
.51642 .24464 -0.91448 -0.29713 Mabsadd L
.51642 .24464 -1.46946 -2.02254 Mabsadd L
.51642 .24464 0 -0.96154 Mabsadd L
.51642 .24464 1.46946 -2.02254 Mabsadd L
.51642 .24464 .91448 -0.29713 Mabsadd L
.51642 .24464 2.37764 .77254 Mabsadd L
.51642 .24464 .56518 .7779 Mabsadd L
.51642 .24464 0 2.5 Mabsadd L closepath F
.54926 .24464 0 2.5 Mabsadd m
.54926 .24464 -0.56518 .7779 Mabsadd L
.54926 .24464 -2.37764 .77254 Mabsadd L
.54926 .24464 -0.91448 -0.29713 Mabsadd L
.54926 .24464 -1.46946 -2.02254 Mabsadd L
.54926 .24464 0 -0.96154 Mabsadd L
.54926 .24464 1.46946 -2.02254 Mabsadd L
.54926 .24464 .91448 -0.29713 Mabsadd L
.54926 .24464 2.37764 .77254 Mabsadd L
.54926 .24464 .56518 .7779 Mabsadd L
.54926 .24464 0 2.5 Mabsadd L closepath F
.5821 .24464 0 2.5 Mabsadd m
.5821 .24464 -0.56518 .7779 Mabsadd L
.5821 .24464 -2.37764 .77254 Mabsadd L
.5821 .24464 -0.91448 -0.29713 Mabsadd L
.5821 .24464 -1.46946 -2.02254 Mabsadd L
.5821 .24464 0 -0.96154 Mabsadd L
.5821 .24464 1.46946 -2.02254 Mabsadd L
.5821 .24464 .91448 -0.29713 Mabsadd L
.5821 .24464 2.37764 .77254 Mabsadd L
.5821 .24464 .56518 .7779 Mabsadd L
.5821 .24464 0 2.5 Mabsadd L closepath F
.61494 .24464 0 2.5 Mabsadd m
.61494 .24464 -0.56518 .7779 Mabsadd L
.61494 .24464 -2.37764 .77254 Mabsadd L
.61494 .24464 -0.91448 -0.29713 Mabsadd L
.61494 .24464 -1.46946 -2.02254 Mabsadd L
.61494 .24464 0 -0.96154 Mabsadd L
.61494 .24464 1.46946 -2.02254 Mabsadd L
.61494 .24464 .91448 -0.29713 Mabsadd L
.61494 .24464 2.37764 .77254 Mabsadd L
.61494 .24464 .56518 .7779 Mabsadd L
.61494 .24464 0 2.5 Mabsadd L closepath F
.64778 .24464 0 2.5 Mabsadd m
.64778 .24464 -0.56518 .7779 Mabsadd L
.64778 .24464 -2.37764 .77254 Mabsadd L
.64778 .24464 -0.91448 -0.29713 Mabsadd L
.64778 .24464 -1.46946 -2.02254 Mabsadd L
.64778 .24464 0 -0.96154 Mabsadd L
.64778 .24464 1.46946 -2.02254 Mabsadd L
.64778 .24464 .91448 -0.29713 Mabsadd L
.64778 .24464 2.37764 .77254 Mabsadd L
.64778 .24464 .56518 .7779 Mabsadd L
.64778 .24464 0 2.5 Mabsadd L closepath F
.68062 .24464 0 2.5 Mabsadd m
.68062 .24464 -0.56518 .7779 Mabsadd L
.68062 .24464 -2.37764 .77254 Mabsadd L
.68062 .24464 -0.91448 -0.29713 Mabsadd L
.68062 .24464 -1.46946 -2.02254 Mabsadd L
.68062 .24464 0 -0.96154 Mabsadd L
.68062 .24464 1.46946 -2.02254 Mabsadd L
.68062 .24464 .91448 -0.29713 Mabsadd L
.68062 .24464 2.37764 .77254 Mabsadd L
.68062 .24464 .56518 .7779 Mabsadd L
.68062 .24464 0 2.5 Mabsadd L closepath F
.71346 .24464 0 2.5 Mabsadd m
.71346 .24464 -0.56518 .7779 Mabsadd L
.71346 .24464 -2.37764 .77254 Mabsadd L
.71346 .24464 -0.91448 -0.29713 Mabsadd L
.71346 .24464 -1.46946 -2.02254 Mabsadd L
.71346 .24464 0 -0.96154 Mabsadd L
.71346 .24464 1.46946 -2.02254 Mabsadd L
.71346 .24464 .91448 -0.29713 Mabsadd L
.71346 .24464 2.37764 .77254 Mabsadd L
.71346 .24464 .56518 .7779 Mabsadd L
.71346 .24464 0 2.5 Mabsadd L closepath F
.74631 .24464 0 2.5 Mabsadd m
.74631 .24464 -0.56518 .7779 Mabsadd L
.74631 .24464 -2.37764 .77254 Mabsadd L
.74631 .24464 -0.91448 -0.29713 Mabsadd L
.74631 .24464 -1.46946 -2.02254 Mabsadd L
.74631 .24464 0 -0.96154 Mabsadd L
.74631 .24464 1.46946 -2.02254 Mabsadd L
.74631 .24464 .91448 -0.29713 Mabsadd L
.74631 .24464 2.37764 .77254 Mabsadd L
.74631 .24464 .56518 .7779 Mabsadd L
.74631 .24464 0 2.5 Mabsadd L closepath F
.77915 .24464 0 2.5 Mabsadd m
.77915 .24464 -0.56518 .7779 Mabsadd L
.77915 .24464 -2.37764 .77254 Mabsadd L
.77915 .24464 -0.91448 -0.29713 Mabsadd L
.77915 .24464 -1.46946 -2.02254 Mabsadd L
.77915 .24464 0 -0.96154 Mabsadd L
.77915 .24464 1.46946 -2.02254 Mabsadd L
.77915 .24464 .91448 -0.29713 Mabsadd L
.77915 .24464 2.37764 .77254 Mabsadd L
.77915 .24464 .56518 .7779 Mabsadd L
.77915 .24464 0 2.5 Mabsadd L closepath F
.81199 .24464 0 2.5 Mabsadd m
.81199 .24464 -0.56518 .7779 Mabsadd L
.81199 .24464 -2.37764 .77254 Mabsadd L
.81199 .24464 -0.91448 -0.29713 Mabsadd L
.81199 .24464 -1.46946 -2.02254 Mabsadd L
.81199 .24464 0 -0.96154 Mabsadd L
.81199 .24464 1.46946 -2.02254 Mabsadd L
.81199 .24464 .91448 -0.29713 Mabsadd L
.81199 .24464 2.37764 .77254 Mabsadd L
.81199 .24464 .56518 .7779 Mabsadd L
.81199 .24464 0 2.5 Mabsadd L closepath F
.84483 .24464 0 2.5 Mabsadd m
.84483 .24464 -0.56518 .7779 Mabsadd L
.84483 .24464 -2.37764 .77254 Mabsadd L
.84483 .24464 -0.91448 -0.29713 Mabsadd L
.84483 .24464 -1.46946 -2.02254 Mabsadd L
.84483 .24464 0 -0.96154 Mabsadd L
.84483 .24464 1.46946 -2.02254 Mabsadd L
.84483 .24464 .91448 -0.29713 Mabsadd L
.84483 .24464 2.37764 .77254 Mabsadd L
.84483 .24464 .56518 .7779 Mabsadd L
.84483 .24464 0 2.5 Mabsadd L closepath F
.87767 .24464 0 2.5 Mabsadd m
.87767 .24464 -0.56518 .7779 Mabsadd L
.87767 .24464 -2.37764 .77254 Mabsadd L
.87767 .24464 -0.91448 -0.29713 Mabsadd L
.87767 .24464 -1.46946 -2.02254 Mabsadd L
.87767 .24464 0 -0.96154 Mabsadd L
.87767 .24464 1.46946 -2.02254 Mabsadd L
.87767 .24464 .91448 -0.29713 Mabsadd L
.87767 .24464 2.37764 .77254 Mabsadd L
.87767 .24464 .56518 .7779 Mabsadd L
.87767 .24464 0 2.5 Mabsadd L closepath F
.91051 .24464 0 2.5 Mabsadd m
.91051 .24464 -0.56518 .7779 Mabsadd L
.91051 .24464 -2.37764 .77254 Mabsadd L
.91051 .24464 -0.91448 -0.29713 Mabsadd L
.91051 .24464 -1.46946 -2.02254 Mabsadd L
.91051 .24464 0 -0.96154 Mabsadd L
.91051 .24464 1.46946 -2.02254 Mabsadd L
.91051 .24464 .91448 -0.29713 Mabsadd L
.91051 .24464 2.37764 .77254 Mabsadd L
.91051 .24464 .56518 .7779 Mabsadd L
.91051 .24464 0 2.5 Mabsadd L closepath F
.94335 .24464 0 2.5 Mabsadd m
.94335 .24464 -0.56518 .7779 Mabsadd L
.94335 .24464 -2.37764 .77254 Mabsadd L
.94335 .24464 -0.91448 -0.29713 Mabsadd L
.94335 .24464 -1.46946 -2.02254 Mabsadd L
.94335 .24464 0 -0.96154 Mabsadd L
.94335 .24464 1.46946 -2.02254 Mabsadd L
.94335 .24464 .91448 -0.29713 Mabsadd L
.94335 .24464 2.37764 .77254 Mabsadd L
.94335 .24464 .56518 .7779 Mabsadd L
.94335 .24464 0 2.5 Mabsadd L closepath F
.97619 .24464 0 2.5 Mabsadd m
.97619 .24464 -0.56518 .7779 Mabsadd L
.97619 .24464 -2.37764 .77254 Mabsadd L
.97619 .24464 -0.91448 -0.29713 Mabsadd L
.97619 .24464 -1.46946 -2.02254 Mabsadd L
.97619 .24464 0 -0.96154 Mabsadd L
.97619 .24464 1.46946 -2.02254 Mabsadd L
.97619 .24464 .91448 -0.29713 Mabsadd L
.97619 .24464 2.37764 .77254 Mabsadd L
.97619 .24464 .56518 .7779 Mabsadd L
.97619 .24464 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01553 m
.05665 .03862 L
.08949 .05351 L
.12233 .07193 L
.15517 .08986 L
.18801 .0987 L
.22085 .09894 L
.25369 .08904 L
.28654 .07283 L
.31938 .05499 L
.35222 .04009 L
.38506 .02969 L
.4179 .02331 L
.45074 .01742 L
.48358 .01488 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01553 -2.5 2.5 Mabsadd m
.02381 .01553 2.5 2.5 Mabsadd L
.02381 .01553 2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 2.5 Mabsadd L closepath F
.05665 .03862 -2.5 2.5 Mabsadd m
.05665 .03862 2.5 2.5 Mabsadd L
.05665 .03862 2.5 -2.5 Mabsadd L
.05665 .03862 -2.5 -2.5 Mabsadd L
.05665 .03862 -2.5 2.5 Mabsadd L closepath F
.08949 .05351 -2.5 2.5 Mabsadd m
.08949 .05351 2.5 2.5 Mabsadd L
.08949 .05351 2.5 -2.5 Mabsadd L
.08949 .05351 -2.5 -2.5 Mabsadd L
.08949 .05351 -2.5 2.5 Mabsadd L closepath F
.12233 .07193 -2.5 2.5 Mabsadd m
.12233 .07193 2.5 2.5 Mabsadd L
.12233 .07193 2.5 -2.5 Mabsadd L
.12233 .07193 -2.5 -2.5 Mabsadd L
.12233 .07193 -2.5 2.5 Mabsadd L closepath F
.15517 .08986 -2.5 2.5 Mabsadd m
.15517 .08986 2.5 2.5 Mabsadd L
.15517 .08986 2.5 -2.5 Mabsadd L
.15517 .08986 -2.5 -2.5 Mabsadd L
.15517 .08986 -2.5 2.5 Mabsadd L closepath F
.18801 .0987 -2.5 2.5 Mabsadd m
.18801 .0987 2.5 2.5 Mabsadd L
.18801 .0987 2.5 -2.5 Mabsadd L
.18801 .0987 -2.5 -2.5 Mabsadd L
.18801 .0987 -2.5 2.5 Mabsadd L closepath F
.22085 .09894 -2.5 2.5 Mabsadd m
.22085 .09894 2.5 2.5 Mabsadd L
.22085 .09894 2.5 -2.5 Mabsadd L
.22085 .09894 -2.5 -2.5 Mabsadd L
.22085 .09894 -2.5 2.5 Mabsadd L closepath F
.25369 .08904 -2.5 2.5 Mabsadd m
.25369 .08904 2.5 2.5 Mabsadd L
.25369 .08904 2.5 -2.5 Mabsadd L
.25369 .08904 -2.5 -2.5 Mabsadd L
.25369 .08904 -2.5 2.5 Mabsadd L closepath F
.28654 .07283 -2.5 2.5 Mabsadd m
.28654 .07283 2.5 2.5 Mabsadd L
.28654 .07283 2.5 -2.5 Mabsadd L
.28654 .07283 -2.5 -2.5 Mabsadd L
.28654 .07283 -2.5 2.5 Mabsadd L closepath F
.31938 .05499 -2.5 2.5 Mabsadd m
.31938 .05499 2.5 2.5 Mabsadd L
.31938 .05499 2.5 -2.5 Mabsadd L
.31938 .05499 -2.5 -2.5 Mabsadd L
.31938 .05499 -2.5 2.5 Mabsadd L closepath F
.35222 .04009 -2.5 2.5 Mabsadd m
.35222 .04009 2.5 2.5 Mabsadd L
.35222 .04009 2.5 -2.5 Mabsadd L
.35222 .04009 -2.5 -2.5 Mabsadd L
.35222 .04009 -2.5 2.5 Mabsadd L closepath F
.38506 .02969 -2.5 2.5 Mabsadd m
.38506 .02969 2.5 2.5 Mabsadd L
.38506 .02969 2.5 -2.5 Mabsadd L
.38506 .02969 -2.5 -2.5 Mabsadd L
.38506 .02969 -2.5 2.5 Mabsadd L closepath F
.4179 .02331 -2.5 2.5 Mabsadd m
.4179 .02331 2.5 2.5 Mabsadd L
.4179 .02331 2.5 -2.5 Mabsadd L
.4179 .02331 -2.5 -2.5 Mabsadd L
.4179 .02331 -2.5 2.5 Mabsadd L closepath F
.45074 .01742 -2.5 2.5 Mabsadd m
.45074 .01742 2.5 2.5 Mabsadd L
.45074 .01742 2.5 -2.5 Mabsadd L
.45074 .01742 -2.5 -2.5 Mabsadd L
.45074 .01742 -2.5 2.5 Mabsadd L closepath F
.48358 .01488 -2.5 2.5 Mabsadd m
.48358 .01488 2.5 2.5 Mabsadd L
.48358 .01488 2.5 -2.5 Mabsadd L
.48358 .01488 -2.5 -2.5 Mabsadd L
.48358 .01488 -2.5 2.5 Mabsadd L closepath F
.51642 .01472 -2.5 2.5 Mabsadd m
.51642 .01472 2.5 2.5 Mabsadd L
.51642 .01472 2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 -2.5 Mabsadd L
.51642 .01472 -2.5 2.5 Mabsadd L closepath F
.54926 .01472 -2.5 2.5 Mabsadd m
.54926 .01472 2.5 2.5 Mabsadd L
.54926 .01472 2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 -2.5 Mabsadd L
.54926 .01472 -2.5 2.5 Mabsadd L closepath F
.5821 .01472 -2.5 2.5 Mabsadd m
.5821 .01472 2.5 2.5 Mabsadd L
.5821 .01472 2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 -2.5 Mabsadd L
.5821 .01472 -2.5 2.5 Mabsadd L closepath F
.61494 .01472 -2.5 2.5 Mabsadd m
.61494 .01472 2.5 2.5 Mabsadd L
.61494 .01472 2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 -2.5 Mabsadd L
.61494 .01472 -2.5 2.5 Mabsadd L closepath F
.64778 .01472 -2.5 2.5 Mabsadd m
.64778 .01472 2.5 2.5 Mabsadd L
.64778 .01472 2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 -2.5 Mabsadd L
.64778 .01472 -2.5 2.5 Mabsadd L closepath F
.68062 .01472 -2.5 2.5 Mabsadd m
.68062 .01472 2.5 2.5 Mabsadd L
.68062 .01472 2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 -2.5 Mabsadd L
.68062 .01472 -2.5 2.5 Mabsadd L closepath F
.71346 .01472 -2.5 2.5 Mabsadd m
.71346 .01472 2.5 2.5 Mabsadd L
.71346 .01472 2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 -2.5 Mabsadd L
.71346 .01472 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({29, 7191, 2809}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 0.000226386 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .12791 -18 -4.5 ]
[-0.05672 .12791 0 4.5 ]
[-0.05672 .2411 -24 -4.5 ]
[-0.05672 .2411 0 4.5 ]
[-0.05672 .35429 -24 -4.5 ]
[-0.05672 .35429 0 4.5 ]
[-0.05672 .46749 -24 -4.5 ]
[-0.05672 .46749 0 4.5 ]
[-0.05672 .58068 -24 -4.5 ]
[-0.05672 .58068 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .12791 m
-0.03797 .12791 L
s
[(500)] -0.05672 .12791 1 0 Mshowa
-0.04422 .2411 m
-0.03797 .2411 L
s
[(1000)] -0.05672 .2411 1 0 Mshowa
-0.04422 .35429 m
-0.03797 .35429 L
s
[(1500)] -0.05672 .35429 1 0 Mshowa
-0.04422 .46749 m
-0.03797 .46749 L
s
[(2000)] -0.05672 .46749 1 0 Mshowa
-0.04422 .58068 m
-0.03797 .58068 L
s
[(2500)] -0.05672 .58068 1 0 Mshowa
.125 Mabswid
-0.04422 .03735 m
-0.04047 .03735 L
s
-0.04422 .05999 m
-0.04047 .05999 L
s
-0.04422 .08263 m
-0.04047 .08263 L
s
-0.04422 .10527 m
-0.04047 .10527 L
s
-0.04422 .15055 m
-0.04047 .15055 L
s
-0.04422 .17319 m
-0.04047 .17319 L
s
-0.04422 .19582 m
-0.04047 .19582 L
s
-0.04422 .21846 m
-0.04047 .21846 L
s
-0.04422 .26374 m
-0.04047 .26374 L
s
-0.04422 .28638 m
-0.04047 .28638 L
s
-0.04422 .30902 m
-0.04047 .30902 L
s
-0.04422 .33166 m
-0.04047 .33166 L
s
-0.04422 .37693 m
-0.04047 .37693 L
s
-0.04422 .39957 m
-0.04047 .39957 L
s
-0.04422 .42221 m
-0.04047 .42221 L
s
-0.04422 .44485 m
-0.04047 .44485 L
s
-0.04422 .49013 m
-0.04047 .49013 L
s
-0.04422 .51276 m
-0.04047 .51276 L
s
-0.04422 .5354 m
-0.04047 .5354 L
s
-0.04422 .55804 m
-0.04047 .55804 L
s
-0.04422 .60332 m
-0.04047 .60332 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01698 L
.22789 .08874 L
.29592 .20873 L
.36395 .32396 L
.43197 .41655 L
.5 .47315 L
.56803 .49782 L
.63605 .51209 L
.70408 .51797 L
.77211 .51978 L
.84014 .52069 L
.90816 .52091 L
.97619 .52114 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01698 -1.875 0 Mabsadd m
.15986 .01698 0 2.5 Mabsadd L
.15986 .01698 1.875 0 Mabsadd L
.15986 .01698 0 -2.5 Mabsadd L
.15986 .01698 -1.875 0 Mabsadd L closepath F
.22789 .08874 -1.875 0 Mabsadd m
.22789 .08874 0 2.5 Mabsadd L
.22789 .08874 1.875 0 Mabsadd L
.22789 .08874 0 -2.5 Mabsadd L
.22789 .08874 -1.875 0 Mabsadd L closepath F
.29592 .20873 -1.875 0 Mabsadd m
.29592 .20873 0 2.5 Mabsadd L
.29592 .20873 1.875 0 Mabsadd L
.29592 .20873 0 -2.5 Mabsadd L
.29592 .20873 -1.875 0 Mabsadd L closepath F
.36395 .32396 -1.875 0 Mabsadd m
.36395 .32396 0 2.5 Mabsadd L
.36395 .32396 1.875 0 Mabsadd L
.36395 .32396 0 -2.5 Mabsadd L
.36395 .32396 -1.875 0 Mabsadd L closepath F
.43197 .41655 -1.875 0 Mabsadd m
.43197 .41655 0 2.5 Mabsadd L
.43197 .41655 1.875 0 Mabsadd L
.43197 .41655 0 -2.5 Mabsadd L
.43197 .41655 -1.875 0 Mabsadd L closepath F
.5 .47315 -1.875 0 Mabsadd m
.5 .47315 0 2.5 Mabsadd L
.5 .47315 1.875 0 Mabsadd L
.5 .47315 0 -2.5 Mabsadd L
.5 .47315 -1.875 0 Mabsadd L closepath F
.56803 .49782 -1.875 0 Mabsadd m
.56803 .49782 0 2.5 Mabsadd L
.56803 .49782 1.875 0 Mabsadd L
.56803 .49782 0 -2.5 Mabsadd L
.56803 .49782 -1.875 0 Mabsadd L closepath F
.63605 .51209 -1.875 0 Mabsadd m
.63605 .51209 0 2.5 Mabsadd L
.63605 .51209 1.875 0 Mabsadd L
.63605 .51209 0 -2.5 Mabsadd L
.63605 .51209 -1.875 0 Mabsadd L closepath F
.70408 .51797 -1.875 0 Mabsadd m
.70408 .51797 0 2.5 Mabsadd L
.70408 .51797 1.875 0 Mabsadd L
.70408 .51797 0 -2.5 Mabsadd L
.70408 .51797 -1.875 0 Mabsadd L closepath F
.77211 .51978 -1.875 0 Mabsadd m
.77211 .51978 0 2.5 Mabsadd L
.77211 .51978 1.875 0 Mabsadd L
.77211 .51978 0 -2.5 Mabsadd L
.77211 .51978 -1.875 0 Mabsadd L closepath F
.84014 .52069 -1.875 0 Mabsadd m
.84014 .52069 0 2.5 Mabsadd L
.84014 .52069 1.875 0 Mabsadd L
.84014 .52069 0 -2.5 Mabsadd L
.84014 .52069 -1.875 0 Mabsadd L closepath F
.90816 .52091 -1.875 0 Mabsadd m
.90816 .52091 0 2.5 Mabsadd L
.90816 .52091 1.875 0 Mabsadd L
.90816 .52091 0 -2.5 Mabsadd L
.90816 .52091 -1.875 0 Mabsadd L closepath F
.97619 .52114 -1.875 0 Mabsadd m
.97619 .52114 0 2.5 Mabsadd L
.97619 .52114 1.875 0 Mabsadd L
.97619 .52114 0 -2.5 Mabsadd L
.97619 .52114 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .05999 L
.15986 .10527 L
.22789 .15055 L
.29592 .19582 L
.36395 .2411 L
.43197 .28638 L
.5 .33166 L
.56803 .37693 L
.63605 .42221 L
.70408 .46749 L
.77211 .51276 L
.84014 .55804 L
.90816 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .05999 0 2.5 Mabsadd m
.09184 .05999 -0.56518 .7779 Mabsadd L
.09184 .05999 -2.37764 .77254 Mabsadd L
.09184 .05999 -0.91448 -0.29713 Mabsadd L
.09184 .05999 -1.46946 -2.02254 Mabsadd L
.09184 .05999 0 -0.96154 Mabsadd L
.09184 .05999 1.46946 -2.02254 Mabsadd L
.09184 .05999 .91448 -0.29713 Mabsadd L
.09184 .05999 2.37764 .77254 Mabsadd L
.09184 .05999 .56518 .7779 Mabsadd L
.09184 .05999 0 2.5 Mabsadd L closepath F
.15986 .10527 0 2.5 Mabsadd m
.15986 .10527 -0.56518 .7779 Mabsadd L
.15986 .10527 -2.37764 .77254 Mabsadd L
.15986 .10527 -0.91448 -0.29713 Mabsadd L
.15986 .10527 -1.46946 -2.02254 Mabsadd L
.15986 .10527 0 -0.96154 Mabsadd L
.15986 .10527 1.46946 -2.02254 Mabsadd L
.15986 .10527 .91448 -0.29713 Mabsadd L
.15986 .10527 2.37764 .77254 Mabsadd L
.15986 .10527 .56518 .7779 Mabsadd L
.15986 .10527 0 2.5 Mabsadd L closepath F
.22789 .15055 0 2.5 Mabsadd m
.22789 .15055 -0.56518 .7779 Mabsadd L
.22789 .15055 -2.37764 .77254 Mabsadd L
.22789 .15055 -0.91448 -0.29713 Mabsadd L
.22789 .15055 -1.46946 -2.02254 Mabsadd L
.22789 .15055 0 -0.96154 Mabsadd L
.22789 .15055 1.46946 -2.02254 Mabsadd L
.22789 .15055 .91448 -0.29713 Mabsadd L
.22789 .15055 2.37764 .77254 Mabsadd L
.22789 .15055 .56518 .7779 Mabsadd L
.22789 .15055 0 2.5 Mabsadd L closepath F
.29592 .19582 0 2.5 Mabsadd m
.29592 .19582 -0.56518 .7779 Mabsadd L
.29592 .19582 -2.37764 .77254 Mabsadd L
.29592 .19582 -0.91448 -0.29713 Mabsadd L
.29592 .19582 -1.46946 -2.02254 Mabsadd L
.29592 .19582 0 -0.96154 Mabsadd L
.29592 .19582 1.46946 -2.02254 Mabsadd L
.29592 .19582 .91448 -0.29713 Mabsadd L
.29592 .19582 2.37764 .77254 Mabsadd L
.29592 .19582 .56518 .7779 Mabsadd L
.29592 .19582 0 2.5 Mabsadd L closepath F
.36395 .2411 0 2.5 Mabsadd m
.36395 .2411 -0.56518 .7779 Mabsadd L
.36395 .2411 -2.37764 .77254 Mabsadd L
.36395 .2411 -0.91448 -0.29713 Mabsadd L
.36395 .2411 -1.46946 -2.02254 Mabsadd L
.36395 .2411 0 -0.96154 Mabsadd L
.36395 .2411 1.46946 -2.02254 Mabsadd L
.36395 .2411 .91448 -0.29713 Mabsadd L
.36395 .2411 2.37764 .77254 Mabsadd L
.36395 .2411 .56518 .7779 Mabsadd L
.36395 .2411 0 2.5 Mabsadd L closepath F
.43197 .28638 0 2.5 Mabsadd m
.43197 .28638 -0.56518 .7779 Mabsadd L
.43197 .28638 -2.37764 .77254 Mabsadd L
.43197 .28638 -0.91448 -0.29713 Mabsadd L
.43197 .28638 -1.46946 -2.02254 Mabsadd L
.43197 .28638 0 -0.96154 Mabsadd L
.43197 .28638 1.46946 -2.02254 Mabsadd L
.43197 .28638 .91448 -0.29713 Mabsadd L
.43197 .28638 2.37764 .77254 Mabsadd L
.43197 .28638 .56518 .7779 Mabsadd L
.43197 .28638 0 2.5 Mabsadd L closepath F
.5 .33166 0 2.5 Mabsadd m
.5 .33166 -0.56518 .7779 Mabsadd L
.5 .33166 -2.37764 .77254 Mabsadd L
.5 .33166 -0.91448 -0.29713 Mabsadd L
.5 .33166 -1.46946 -2.02254 Mabsadd L
.5 .33166 0 -0.96154 Mabsadd L
.5 .33166 1.46946 -2.02254 Mabsadd L
.5 .33166 .91448 -0.29713 Mabsadd L
.5 .33166 2.37764 .77254 Mabsadd L
.5 .33166 .56518 .7779 Mabsadd L
.5 .33166 0 2.5 Mabsadd L closepath F
.56803 .37693 0 2.5 Mabsadd m
.56803 .37693 -0.56518 .7779 Mabsadd L
.56803 .37693 -2.37764 .77254 Mabsadd L
.56803 .37693 -0.91448 -0.29713 Mabsadd L
.56803 .37693 -1.46946 -2.02254 Mabsadd L
.56803 .37693 0 -0.96154 Mabsadd L
.56803 .37693 1.46946 -2.02254 Mabsadd L
.56803 .37693 .91448 -0.29713 Mabsadd L
.56803 .37693 2.37764 .77254 Mabsadd L
.56803 .37693 .56518 .7779 Mabsadd L
.56803 .37693 0 2.5 Mabsadd L closepath F
.63605 .42221 0 2.5 Mabsadd m
.63605 .42221 -0.56518 .7779 Mabsadd L
.63605 .42221 -2.37764 .77254 Mabsadd L
.63605 .42221 -0.91448 -0.29713 Mabsadd L
.63605 .42221 -1.46946 -2.02254 Mabsadd L
.63605 .42221 0 -0.96154 Mabsadd L
.63605 .42221 1.46946 -2.02254 Mabsadd L
.63605 .42221 .91448 -0.29713 Mabsadd L
.63605 .42221 2.37764 .77254 Mabsadd L
.63605 .42221 .56518 .7779 Mabsadd L
.63605 .42221 0 2.5 Mabsadd L closepath F
.70408 .46749 0 2.5 Mabsadd m
.70408 .46749 -0.56518 .7779 Mabsadd L
.70408 .46749 -2.37764 .77254 Mabsadd L
.70408 .46749 -0.91448 -0.29713 Mabsadd L
.70408 .46749 -1.46946 -2.02254 Mabsadd L
.70408 .46749 0 -0.96154 Mabsadd L
.70408 .46749 1.46946 -2.02254 Mabsadd L
.70408 .46749 .91448 -0.29713 Mabsadd L
.70408 .46749 2.37764 .77254 Mabsadd L
.70408 .46749 .56518 .7779 Mabsadd L
.70408 .46749 0 2.5 Mabsadd L closepath F
.77211 .51276 0 2.5 Mabsadd m
.77211 .51276 -0.56518 .7779 Mabsadd L
.77211 .51276 -2.37764 .77254 Mabsadd L
.77211 .51276 -0.91448 -0.29713 Mabsadd L
.77211 .51276 -1.46946 -2.02254 Mabsadd L
.77211 .51276 0 -0.96154 Mabsadd L
.77211 .51276 1.46946 -2.02254 Mabsadd L
.77211 .51276 .91448 -0.29713 Mabsadd L
.77211 .51276 2.37764 .77254 Mabsadd L
.77211 .51276 .56518 .7779 Mabsadd L
.77211 .51276 0 2.5 Mabsadd L closepath F
.84014 .55804 0 2.5 Mabsadd m
.84014 .55804 -0.56518 .7779 Mabsadd L
.84014 .55804 -2.37764 .77254 Mabsadd L
.84014 .55804 -0.91448 -0.29713 Mabsadd L
.84014 .55804 -1.46946 -2.02254 Mabsadd L
.84014 .55804 0 -0.96154 Mabsadd L
.84014 .55804 1.46946 -2.02254 Mabsadd L
.84014 .55804 .91448 -0.29713 Mabsadd L
.84014 .55804 2.37764 .77254 Mabsadd L
.84014 .55804 .56518 .7779 Mabsadd L
.84014 .55804 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01698 m
.09184 .08648 L
.15986 .1347 L
.22789 .12995 L
.29592 .10731 L
.36395 .07131 L
.43197 .03939 L
.5 .02898 L
.56803 .0206 L
.63605 .01653 L
.70408 .01562 L
.77211 .01494 L
.84014 .01494 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01698 -2.5 2.5 Mabsadd m
.02381 .01698 2.5 2.5 Mabsadd L
.02381 .01698 2.5 -2.5 Mabsadd L
.02381 .01698 -2.5 -2.5 Mabsadd L
.02381 .01698 -2.5 2.5 Mabsadd L closepath F
.09184 .08648 -2.5 2.5 Mabsadd m
.09184 .08648 2.5 2.5 Mabsadd L
.09184 .08648 2.5 -2.5 Mabsadd L
.09184 .08648 -2.5 -2.5 Mabsadd L
.09184 .08648 -2.5 2.5 Mabsadd L closepath F
.15986 .1347 -2.5 2.5 Mabsadd m
.15986 .1347 2.5 2.5 Mabsadd L
.15986 .1347 2.5 -2.5 Mabsadd L
.15986 .1347 -2.5 -2.5 Mabsadd L
.15986 .1347 -2.5 2.5 Mabsadd L closepath F
.22789 .12995 -2.5 2.5 Mabsadd m
.22789 .12995 2.5 2.5 Mabsadd L
.22789 .12995 2.5 -2.5 Mabsadd L
.22789 .12995 -2.5 -2.5 Mabsadd L
.22789 .12995 -2.5 2.5 Mabsadd L closepath F
.29592 .10731 -2.5 2.5 Mabsadd m
.29592 .10731 2.5 2.5 Mabsadd L
.29592 .10731 2.5 -2.5 Mabsadd L
.29592 .10731 -2.5 -2.5 Mabsadd L
.29592 .10731 -2.5 2.5 Mabsadd L closepath F
.36395 .07131 -2.5 2.5 Mabsadd m
.36395 .07131 2.5 2.5 Mabsadd L
.36395 .07131 2.5 -2.5 Mabsadd L
.36395 .07131 -2.5 -2.5 Mabsadd L
.36395 .07131 -2.5 2.5 Mabsadd L closepath F
.43197 .03939 -2.5 2.5 Mabsadd m
.43197 .03939 2.5 2.5 Mabsadd L
.43197 .03939 2.5 -2.5 Mabsadd L
.43197 .03939 -2.5 -2.5 Mabsadd L
.43197 .03939 -2.5 2.5 Mabsadd L closepath F
.5 .02898 -2.5 2.5 Mabsadd m
.5 .02898 2.5 2.5 Mabsadd L
.5 .02898 2.5 -2.5 Mabsadd L
.5 .02898 -2.5 -2.5 Mabsadd L
.5 .02898 -2.5 2.5 Mabsadd L closepath F
.56803 .0206 -2.5 2.5 Mabsadd m
.56803 .0206 2.5 2.5 Mabsadd L
.56803 .0206 2.5 -2.5 Mabsadd L
.56803 .0206 -2.5 -2.5 Mabsadd L
.56803 .0206 -2.5 2.5 Mabsadd L closepath F
.63605 .01653 -2.5 2.5 Mabsadd m
.63605 .01653 2.5 2.5 Mabsadd L
.63605 .01653 2.5 -2.5 Mabsadd L
.63605 .01653 -2.5 -2.5 Mabsadd L
.63605 .01653 -2.5 2.5 Mabsadd L closepath F
.70408 .01562 -2.5 2.5 Mabsadd m
.70408 .01562 2.5 2.5 Mabsadd L
.70408 .01562 2.5 -2.5 Mabsadd L
.70408 .01562 -2.5 -2.5 Mabsadd L
.70408 .01562 -2.5 2.5 Mabsadd L closepath F
.77211 .01494 -2.5 2.5 Mabsadd m
.77211 .01494 2.5 2.5 Mabsadd L
.77211 .01494 2.5 -2.5 Mabsadd L
.77211 .01494 -2.5 -2.5 Mabsadd L
.77211 .01494 -2.5 2.5 Mabsadd L closepath F
.84014 .01494 -2.5 2.5 Mabsadd m
.84014 .01494 2.5 2.5 Mabsadd L
.84014 .01494 2.5 -2.5 Mabsadd L
.84014 .01494 -2.5 -2.5 Mabsadd L
.84014 .01494 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 2237, 2600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0595238 0.0147151 0.000196201 [
[.1131 .00222 -9 -9 ]
[.1131 .00222 9 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.41071 .00222 -9 -9 ]
[.41071 .00222 9 0 ]
[.55952 .00222 -6 -9 ]
[.55952 .00222 6 0 ]
[.70833 .00222 -12 -9 ]
[.70833 .00222 12 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.04821 .11282 -18 -4.5 ]
[-0.04821 .11282 0 4.5 ]
[-0.04821 .21092 -24 -4.5 ]
[-0.04821 .21092 0 4.5 ]
[-0.04821 .30902 -24 -4.5 ]
[-0.04821 .30902 0 4.5 ]
[-0.04821 .40712 -24 -4.5 ]
[-0.04821 .40712 0 4.5 ]
[-0.04821 .50522 -24 -4.5 ]
[-0.04821 .50522 0 4.5 ]
[-0.04821 .60332 -24 -4.5 ]
[-0.04821 .60332 0 4.5 ]
[ -0.03571 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1131 .01472 m
.1131 .02097 L
s
[(2.5)] .1131 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(7.5)] .41071 .00222 0 1 Mshowa
.55952 .01472 m
.55952 .02097 L
s
[(10)] .55952 .00222 0 1 Mshowa
.70833 .01472 m
.70833 .02097 L
s
[(12.5)] .70833 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(15)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.14286 .01472 m
.14286 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.29167 .01472 m
.29167 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.58929 .01472 m
.58929 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.8869 .01472 m
.8869 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03571 .11282 m
-0.02946 .11282 L
s
[(500)] -0.04821 .11282 1 0 Mshowa
-0.03571 .21092 m
-0.02946 .21092 L
s
[(1000)] -0.04821 .21092 1 0 Mshowa
-0.03571 .30902 m
-0.02946 .30902 L
s
[(1500)] -0.04821 .30902 1 0 Mshowa
-0.03571 .40712 m
-0.02946 .40712 L
s
[(2000)] -0.04821 .40712 1 0 Mshowa
-0.03571 .50522 m
-0.02946 .50522 L
s
[(2500)] -0.04821 .50522 1 0 Mshowa
-0.03571 .60332 m
-0.02946 .60332 L
s
[(3000)] -0.04821 .60332 1 0 Mshowa
.125 Mabswid
-0.03571 .03434 m
-0.03196 .03434 L
s
-0.03571 .05396 m
-0.03196 .05396 L
s
-0.03571 .07358 m
-0.03196 .07358 L
s
-0.03571 .0932 m
-0.03196 .0932 L
s
-0.03571 .13244 m
-0.03196 .13244 L
s
-0.03571 .15206 m
-0.03196 .15206 L
s
-0.03571 .17168 m
-0.03196 .17168 L
s
-0.03571 .1913 m
-0.03196 .1913 L
s
-0.03571 .23054 m
-0.03196 .23054 L
s
-0.03571 .25016 m
-0.03196 .25016 L
s
-0.03571 .26978 m
-0.03196 .26978 L
s
-0.03571 .2894 m
-0.03196 .2894 L
s
-0.03571 .32864 m
-0.03196 .32864 L
s
-0.03571 .34826 m
-0.03196 .34826 L
s
-0.03571 .36788 m
-0.03196 .36788 L
s
-0.03571 .3875 m
-0.03196 .3875 L
s
-0.03571 .42674 m
-0.03196 .42674 L
s
-0.03571 .44636 m
-0.03196 .44636 L
s
-0.03571 .46598 m
-0.03196 .46598 L
s
-0.03571 .4856 m
-0.03196 .4856 L
s
-0.03571 .52484 m
-0.03196 .52484 L
s
-0.03571 .54446 m
-0.03196 .54446 L
s
-0.03571 .56408 m
-0.03196 .56408 L
s
-0.03571 .5837 m
-0.03196 .5837 L
s
.25 Mabswid
-0.03571 0 m
-0.03571 .61803 L
s
.001 w
.02381 .01472 m
.08333 .01472 L
.14286 .01668 L
.20238 .0773 L
.2619 .18482 L
.32143 .28842 L
.38095 .35826 L
.44048 .39829 L
.5 .41987 L
.55952 .42791 L
.61905 .43204 L
.67857 .43459 L
.7381 .43596 L
.79762 .43674 L
.85714 .43714 L
.91667 .43753 L
.97619 .43773 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01668 -1.875 0 Mabsadd m
.14286 .01668 0 2.5 Mabsadd L
.14286 .01668 1.875 0 Mabsadd L
.14286 .01668 0 -2.5 Mabsadd L
.14286 .01668 -1.875 0 Mabsadd L closepath F
.20238 .0773 -1.875 0 Mabsadd m
.20238 .0773 0 2.5 Mabsadd L
.20238 .0773 1.875 0 Mabsadd L
.20238 .0773 0 -2.5 Mabsadd L
.20238 .0773 -1.875 0 Mabsadd L closepath F
.2619 .18482 -1.875 0 Mabsadd m
.2619 .18482 0 2.5 Mabsadd L
.2619 .18482 1.875 0 Mabsadd L
.2619 .18482 0 -2.5 Mabsadd L
.2619 .18482 -1.875 0 Mabsadd L closepath F
.32143 .28842 -1.875 0 Mabsadd m
.32143 .28842 0 2.5 Mabsadd L
.32143 .28842 1.875 0 Mabsadd L
.32143 .28842 0 -2.5 Mabsadd L
.32143 .28842 -1.875 0 Mabsadd L closepath F
.38095 .35826 -1.875 0 Mabsadd m
.38095 .35826 0 2.5 Mabsadd L
.38095 .35826 1.875 0 Mabsadd L
.38095 .35826 0 -2.5 Mabsadd L
.38095 .35826 -1.875 0 Mabsadd L closepath F
.44048 .39829 -1.875 0 Mabsadd m
.44048 .39829 0 2.5 Mabsadd L
.44048 .39829 1.875 0 Mabsadd L
.44048 .39829 0 -2.5 Mabsadd L
.44048 .39829 -1.875 0 Mabsadd L closepath F
.5 .41987 -1.875 0 Mabsadd m
.5 .41987 0 2.5 Mabsadd L
.5 .41987 1.875 0 Mabsadd L
.5 .41987 0 -2.5 Mabsadd L
.5 .41987 -1.875 0 Mabsadd L closepath F
.55952 .42791 -1.875 0 Mabsadd m
.55952 .42791 0 2.5 Mabsadd L
.55952 .42791 1.875 0 Mabsadd L
.55952 .42791 0 -2.5 Mabsadd L
.55952 .42791 -1.875 0 Mabsadd L closepath F
.61905 .43204 -1.875 0 Mabsadd m
.61905 .43204 0 2.5 Mabsadd L
.61905 .43204 1.875 0 Mabsadd L
.61905 .43204 0 -2.5 Mabsadd L
.61905 .43204 -1.875 0 Mabsadd L closepath F
.67857 .43459 -1.875 0 Mabsadd m
.67857 .43459 0 2.5 Mabsadd L
.67857 .43459 1.875 0 Mabsadd L
.67857 .43459 0 -2.5 Mabsadd L
.67857 .43459 -1.875 0 Mabsadd L closepath F
.7381 .43596 -1.875 0 Mabsadd m
.7381 .43596 0 2.5 Mabsadd L
.7381 .43596 1.875 0 Mabsadd L
.7381 .43596 0 -2.5 Mabsadd L
.7381 .43596 -1.875 0 Mabsadd L closepath F
.79762 .43674 -1.875 0 Mabsadd m
.79762 .43674 0 2.5 Mabsadd L
.79762 .43674 1.875 0 Mabsadd L
.79762 .43674 0 -2.5 Mabsadd L
.79762 .43674 -1.875 0 Mabsadd L closepath F
.85714 .43714 -1.875 0 Mabsadd m
.85714 .43714 0 2.5 Mabsadd L
.85714 .43714 1.875 0 Mabsadd L
.85714 .43714 0 -2.5 Mabsadd L
.85714 .43714 -1.875 0 Mabsadd L closepath F
.91667 .43753 -1.875 0 Mabsadd m
.91667 .43753 0 2.5 Mabsadd L
.91667 .43753 1.875 0 Mabsadd L
.91667 .43753 0 -2.5 Mabsadd L
.91667 .43753 -1.875 0 Mabsadd L closepath F
.97619 .43773 -1.875 0 Mabsadd m
.97619 .43773 0 2.5 Mabsadd L
.97619 .43773 1.875 0 Mabsadd L
.97619 .43773 0 -2.5 Mabsadd L
.97619 .43773 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.08333 .05396 L
.14286 .0932 L
.20238 .13244 L
.2619 .17168 L
.32143 .21092 L
.38095 .25016 L
.44048 .2894 L
.5 .32864 L
.55952 .36788 L
.61905 .40712 L
.67857 .44636 L
.7381 .4856 L
.79762 .52484 L
.85714 .56408 L
.91667 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.08333 .05396 0 2.5 Mabsadd m
.08333 .05396 -0.56518 .7779 Mabsadd L
.08333 .05396 -2.37764 .77254 Mabsadd L
.08333 .05396 -0.91448 -0.29713 Mabsadd L
.08333 .05396 -1.46946 -2.02254 Mabsadd L
.08333 .05396 0 -0.96154 Mabsadd L
.08333 .05396 1.46946 -2.02254 Mabsadd L
.08333 .05396 .91448 -0.29713 Mabsadd L
.08333 .05396 2.37764 .77254 Mabsadd L
.08333 .05396 .56518 .7779 Mabsadd L
.08333 .05396 0 2.5 Mabsadd L closepath F
.14286 .0932 0 2.5 Mabsadd m
.14286 .0932 -0.56518 .7779 Mabsadd L
.14286 .0932 -2.37764 .77254 Mabsadd L
.14286 .0932 -0.91448 -0.29713 Mabsadd L
.14286 .0932 -1.46946 -2.02254 Mabsadd L
.14286 .0932 0 -0.96154 Mabsadd L
.14286 .0932 1.46946 -2.02254 Mabsadd L
.14286 .0932 .91448 -0.29713 Mabsadd L
.14286 .0932 2.37764 .77254 Mabsadd L
.14286 .0932 .56518 .7779 Mabsadd L
.14286 .0932 0 2.5 Mabsadd L closepath F
.20238 .13244 0 2.5 Mabsadd m
.20238 .13244 -0.56518 .7779 Mabsadd L
.20238 .13244 -2.37764 .77254 Mabsadd L
.20238 .13244 -0.91448 -0.29713 Mabsadd L
.20238 .13244 -1.46946 -2.02254 Mabsadd L
.20238 .13244 0 -0.96154 Mabsadd L
.20238 .13244 1.46946 -2.02254 Mabsadd L
.20238 .13244 .91448 -0.29713 Mabsadd L
.20238 .13244 2.37764 .77254 Mabsadd L
.20238 .13244 .56518 .7779 Mabsadd L
.20238 .13244 0 2.5 Mabsadd L closepath F
.2619 .17168 0 2.5 Mabsadd m
.2619 .17168 -0.56518 .7779 Mabsadd L
.2619 .17168 -2.37764 .77254 Mabsadd L
.2619 .17168 -0.91448 -0.29713 Mabsadd L
.2619 .17168 -1.46946 -2.02254 Mabsadd L
.2619 .17168 0 -0.96154 Mabsadd L
.2619 .17168 1.46946 -2.02254 Mabsadd L
.2619 .17168 .91448 -0.29713 Mabsadd L
.2619 .17168 2.37764 .77254 Mabsadd L
.2619 .17168 .56518 .7779 Mabsadd L
.2619 .17168 0 2.5 Mabsadd L closepath F
.32143 .21092 0 2.5 Mabsadd m
.32143 .21092 -0.56518 .7779 Mabsadd L
.32143 .21092 -2.37764 .77254 Mabsadd L
.32143 .21092 -0.91448 -0.29713 Mabsadd L
.32143 .21092 -1.46946 -2.02254 Mabsadd L
.32143 .21092 0 -0.96154 Mabsadd L
.32143 .21092 1.46946 -2.02254 Mabsadd L
.32143 .21092 .91448 -0.29713 Mabsadd L
.32143 .21092 2.37764 .77254 Mabsadd L
.32143 .21092 .56518 .7779 Mabsadd L
.32143 .21092 0 2.5 Mabsadd L closepath F
.38095 .25016 0 2.5 Mabsadd m
.38095 .25016 -0.56518 .7779 Mabsadd L
.38095 .25016 -2.37764 .77254 Mabsadd L
.38095 .25016 -0.91448 -0.29713 Mabsadd L
.38095 .25016 -1.46946 -2.02254 Mabsadd L
.38095 .25016 0 -0.96154 Mabsadd L
.38095 .25016 1.46946 -2.02254 Mabsadd L
.38095 .25016 .91448 -0.29713 Mabsadd L
.38095 .25016 2.37764 .77254 Mabsadd L
.38095 .25016 .56518 .7779 Mabsadd L
.38095 .25016 0 2.5 Mabsadd L closepath F
.44048 .2894 0 2.5 Mabsadd m
.44048 .2894 -0.56518 .7779 Mabsadd L
.44048 .2894 -2.37764 .77254 Mabsadd L
.44048 .2894 -0.91448 -0.29713 Mabsadd L
.44048 .2894 -1.46946 -2.02254 Mabsadd L
.44048 .2894 0 -0.96154 Mabsadd L
.44048 .2894 1.46946 -2.02254 Mabsadd L
.44048 .2894 .91448 -0.29713 Mabsadd L
.44048 .2894 2.37764 .77254 Mabsadd L
.44048 .2894 .56518 .7779 Mabsadd L
.44048 .2894 0 2.5 Mabsadd L closepath F
.5 .32864 0 2.5 Mabsadd m
.5 .32864 -0.56518 .7779 Mabsadd L
.5 .32864 -2.37764 .77254 Mabsadd L
.5 .32864 -0.91448 -0.29713 Mabsadd L
.5 .32864 -1.46946 -2.02254 Mabsadd L
.5 .32864 0 -0.96154 Mabsadd L
.5 .32864 1.46946 -2.02254 Mabsadd L
.5 .32864 .91448 -0.29713 Mabsadd L
.5 .32864 2.37764 .77254 Mabsadd L
.5 .32864 .56518 .7779 Mabsadd L
.5 .32864 0 2.5 Mabsadd L closepath F
.55952 .36788 0 2.5 Mabsadd m
.55952 .36788 -0.56518 .7779 Mabsadd L
.55952 .36788 -2.37764 .77254 Mabsadd L
.55952 .36788 -0.91448 -0.29713 Mabsadd L
.55952 .36788 -1.46946 -2.02254 Mabsadd L
.55952 .36788 0 -0.96154 Mabsadd L
.55952 .36788 1.46946 -2.02254 Mabsadd L
.55952 .36788 .91448 -0.29713 Mabsadd L
.55952 .36788 2.37764 .77254 Mabsadd L
.55952 .36788 .56518 .7779 Mabsadd L
.55952 .36788 0 2.5 Mabsadd L closepath F
.61905 .40712 0 2.5 Mabsadd m
.61905 .40712 -0.56518 .7779 Mabsadd L
.61905 .40712 -2.37764 .77254 Mabsadd L
.61905 .40712 -0.91448 -0.29713 Mabsadd L
.61905 .40712 -1.46946 -2.02254 Mabsadd L
.61905 .40712 0 -0.96154 Mabsadd L
.61905 .40712 1.46946 -2.02254 Mabsadd L
.61905 .40712 .91448 -0.29713 Mabsadd L
.61905 .40712 2.37764 .77254 Mabsadd L
.61905 .40712 .56518 .7779 Mabsadd L
.61905 .40712 0 2.5 Mabsadd L closepath F
.67857 .44636 0 2.5 Mabsadd m
.67857 .44636 -0.56518 .7779 Mabsadd L
.67857 .44636 -2.37764 .77254 Mabsadd L
.67857 .44636 -0.91448 -0.29713 Mabsadd L
.67857 .44636 -1.46946 -2.02254 Mabsadd L
.67857 .44636 0 -0.96154 Mabsadd L
.67857 .44636 1.46946 -2.02254 Mabsadd L
.67857 .44636 .91448 -0.29713 Mabsadd L
.67857 .44636 2.37764 .77254 Mabsadd L
.67857 .44636 .56518 .7779 Mabsadd L
.67857 .44636 0 2.5 Mabsadd L closepath F
.7381 .4856 0 2.5 Mabsadd m
.7381 .4856 -0.56518 .7779 Mabsadd L
.7381 .4856 -2.37764 .77254 Mabsadd L
.7381 .4856 -0.91448 -0.29713 Mabsadd L
.7381 .4856 -1.46946 -2.02254 Mabsadd L
.7381 .4856 0 -0.96154 Mabsadd L
.7381 .4856 1.46946 -2.02254 Mabsadd L
.7381 .4856 .91448 -0.29713 Mabsadd L
.7381 .4856 2.37764 .77254 Mabsadd L
.7381 .4856 .56518 .7779 Mabsadd L
.7381 .4856 0 2.5 Mabsadd L closepath F
.79762 .52484 0 2.5 Mabsadd m
.79762 .52484 -0.56518 .7779 Mabsadd L
.79762 .52484 -2.37764 .77254 Mabsadd L
.79762 .52484 -0.91448 -0.29713 Mabsadd L
.79762 .52484 -1.46946 -2.02254 Mabsadd L
.79762 .52484 0 -0.96154 Mabsadd L
.79762 .52484 1.46946 -2.02254 Mabsadd L
.79762 .52484 .91448 -0.29713 Mabsadd L
.79762 .52484 2.37764 .77254 Mabsadd L
.79762 .52484 .56518 .7779 Mabsadd L
.79762 .52484 0 2.5 Mabsadd L closepath F
.85714 .56408 0 2.5 Mabsadd m
.85714 .56408 -0.56518 .7779 Mabsadd L
.85714 .56408 -2.37764 .77254 Mabsadd L
.85714 .56408 -0.91448 -0.29713 Mabsadd L
.85714 .56408 -1.46946 -2.02254 Mabsadd L
.85714 .56408 0 -0.96154 Mabsadd L
.85714 .56408 1.46946 -2.02254 Mabsadd L
.85714 .56408 .91448 -0.29713 Mabsadd L
.85714 .56408 2.37764 .77254 Mabsadd L
.85714 .56408 .56518 .7779 Mabsadd L
.85714 .56408 0 2.5 Mabsadd L closepath F
.91667 .60332 0 2.5 Mabsadd m
.91667 .60332 -0.56518 .7779 Mabsadd L
.91667 .60332 -2.37764 .77254 Mabsadd L
.91667 .60332 -0.91448 -0.29713 Mabsadd L
.91667 .60332 -1.46946 -2.02254 Mabsadd L
.91667 .60332 0 -0.96154 Mabsadd L
.91667 .60332 1.46946 -2.02254 Mabsadd L
.91667 .60332 .91448 -0.29713 Mabsadd L
.91667 .60332 2.37764 .77254 Mabsadd L
.91667 .60332 .56518 .7779 Mabsadd L
.91667 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01668 m
.08333 .07534 L
.14286 .12223 L
.20238 .11831 L
.2619 .08456 L
.32143 .05474 L
.38095 .0363 L
.44048 .02276 L
.5 .01884 L
.55952 .01727 L
.61905 .01609 L
.67857 .0155 L
.7381 .01511 L
.79762 .01511 L
.85714 .01491 L
.91667 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01668 -2.5 2.5 Mabsadd m
.02381 .01668 2.5 2.5 Mabsadd L
.02381 .01668 2.5 -2.5 Mabsadd L
.02381 .01668 -2.5 -2.5 Mabsadd L
.02381 .01668 -2.5 2.5 Mabsadd L closepath F
.08333 .07534 -2.5 2.5 Mabsadd m
.08333 .07534 2.5 2.5 Mabsadd L
.08333 .07534 2.5 -2.5 Mabsadd L
.08333 .07534 -2.5 -2.5 Mabsadd L
.08333 .07534 -2.5 2.5 Mabsadd L closepath F
.14286 .12223 -2.5 2.5 Mabsadd m
.14286 .12223 2.5 2.5 Mabsadd L
.14286 .12223 2.5 -2.5 Mabsadd L
.14286 .12223 -2.5 -2.5 Mabsadd L
.14286 .12223 -2.5 2.5 Mabsadd L closepath F
.20238 .11831 -2.5 2.5 Mabsadd m
.20238 .11831 2.5 2.5 Mabsadd L
.20238 .11831 2.5 -2.5 Mabsadd L
.20238 .11831 -2.5 -2.5 Mabsadd L
.20238 .11831 -2.5 2.5 Mabsadd L closepath F
.2619 .08456 -2.5 2.5 Mabsadd m
.2619 .08456 2.5 2.5 Mabsadd L
.2619 .08456 2.5 -2.5 Mabsadd L
.2619 .08456 -2.5 -2.5 Mabsadd L
.2619 .08456 -2.5 2.5 Mabsadd L closepath F
.32143 .05474 -2.5 2.5 Mabsadd m
.32143 .05474 2.5 2.5 Mabsadd L
.32143 .05474 2.5 -2.5 Mabsadd L
.32143 .05474 -2.5 -2.5 Mabsadd L
.32143 .05474 -2.5 2.5 Mabsadd L closepath F
.38095 .0363 -2.5 2.5 Mabsadd m
.38095 .0363 2.5 2.5 Mabsadd L
.38095 .0363 2.5 -2.5 Mabsadd L
.38095 .0363 -2.5 -2.5 Mabsadd L
.38095 .0363 -2.5 2.5 Mabsadd L closepath F
.44048 .02276 -2.5 2.5 Mabsadd m
.44048 .02276 2.5 2.5 Mabsadd L
.44048 .02276 2.5 -2.5 Mabsadd L
.44048 .02276 -2.5 -2.5 Mabsadd L
.44048 .02276 -2.5 2.5 Mabsadd L closepath F
.5 .01884 -2.5 2.5 Mabsadd m
.5 .01884 2.5 2.5 Mabsadd L
.5 .01884 2.5 -2.5 Mabsadd L
.5 .01884 -2.5 -2.5 Mabsadd L
.5 .01884 -2.5 2.5 Mabsadd L closepath F
.55952 .01727 -2.5 2.5 Mabsadd m
.55952 .01727 2.5 2.5 Mabsadd L
.55952 .01727 2.5 -2.5 Mabsadd L
.55952 .01727 -2.5 -2.5 Mabsadd L
.55952 .01727 -2.5 2.5 Mabsadd L closepath F
.61905 .01609 -2.5 2.5 Mabsadd m
.61905 .01609 2.5 2.5 Mabsadd L
.61905 .01609 2.5 -2.5 Mabsadd L
.61905 .01609 -2.5 -2.5 Mabsadd L
.61905 .01609 -2.5 2.5 Mabsadd L closepath F
.67857 .0155 -2.5 2.5 Mabsadd m
.67857 .0155 2.5 2.5 Mabsadd L
.67857 .0155 2.5 -2.5 Mabsadd L
.67857 .0155 -2.5 -2.5 Mabsadd L
.67857 .0155 -2.5 2.5 Mabsadd L closepath F
.7381 .01511 -2.5 2.5 Mabsadd m
.7381 .01511 2.5 2.5 Mabsadd L
.7381 .01511 2.5 -2.5 Mabsadd L
.7381 .01511 -2.5 -2.5 Mabsadd L
.7381 .01511 -2.5 2.5 Mabsadd L closepath F
.79762 .01511 -2.5 2.5 Mabsadd m
.79762 .01511 2.5 2.5 Mabsadd L
.79762 .01511 2.5 -2.5 Mabsadd L
.79762 .01511 -2.5 -2.5 Mabsadd L
.79762 .01511 -2.5 2.5 Mabsadd L closepath F
.85714 .01491 -2.5 2.5 Mabsadd m
.85714 .01491 2.5 2.5 Mabsadd L
.85714 .01491 2.5 -2.5 Mabsadd L
.85714 .01491 -2.5 -2.5 Mabsadd L
.85714 .01491 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({16, 2156, 3000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 0.000226386 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .12791 -18 -4.5 ]
[-0.05672 .12791 0 4.5 ]
[-0.05672 .2411 -24 -4.5 ]
[-0.05672 .2411 0 4.5 ]
[-0.05672 .35429 -24 -4.5 ]
[-0.05672 .35429 0 4.5 ]
[-0.05672 .46749 -24 -4.5 ]
[-0.05672 .46749 0 4.5 ]
[-0.05672 .58068 -24 -4.5 ]
[-0.05672 .58068 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .12791 m
-0.03797 .12791 L
s
[(500)] -0.05672 .12791 1 0 Mshowa
-0.04422 .2411 m
-0.03797 .2411 L
s
[(1000)] -0.05672 .2411 1 0 Mshowa
-0.04422 .35429 m
-0.03797 .35429 L
s
[(1500)] -0.05672 .35429 1 0 Mshowa
-0.04422 .46749 m
-0.03797 .46749 L
s
[(2000)] -0.05672 .46749 1 0 Mshowa
-0.04422 .58068 m
-0.03797 .58068 L
s
[(2500)] -0.05672 .58068 1 0 Mshowa
.125 Mabswid
-0.04422 .03735 m
-0.04047 .03735 L
s
-0.04422 .05999 m
-0.04047 .05999 L
s
-0.04422 .08263 m
-0.04047 .08263 L
s
-0.04422 .10527 m
-0.04047 .10527 L
s
-0.04422 .15055 m
-0.04047 .15055 L
s
-0.04422 .17319 m
-0.04047 .17319 L
s
-0.04422 .19582 m
-0.04047 .19582 L
s
-0.04422 .21846 m
-0.04047 .21846 L
s
-0.04422 .26374 m
-0.04047 .26374 L
s
-0.04422 .28638 m
-0.04047 .28638 L
s
-0.04422 .30902 m
-0.04047 .30902 L
s
-0.04422 .33166 m
-0.04047 .33166 L
s
-0.04422 .37693 m
-0.04047 .37693 L
s
-0.04422 .39957 m
-0.04047 .39957 L
s
-0.04422 .42221 m
-0.04047 .42221 L
s
-0.04422 .44485 m
-0.04047 .44485 L
s
-0.04422 .49013 m
-0.04047 .49013 L
s
-0.04422 .51276 m
-0.04047 .51276 L
s
-0.04422 .5354 m
-0.04047 .5354 L
s
-0.04422 .55804 m
-0.04047 .55804 L
s
-0.04422 .60332 m
-0.04047 .60332 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01698 L
.22789 .07901 L
.29592 .19107 L
.36395 .31241 L
.43197 .41881 L
.5 .48356 L
.56803 .51933 L
.63605 .53314 L
.70408 .54038 L
.77211 .54287 L
.84014 .54401 L
.90816 .54446 L
.97619 .54468 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01698 -1.875 0 Mabsadd m
.15986 .01698 0 2.5 Mabsadd L
.15986 .01698 1.875 0 Mabsadd L
.15986 .01698 0 -2.5 Mabsadd L
.15986 .01698 -1.875 0 Mabsadd L closepath F
.22789 .07901 -1.875 0 Mabsadd m
.22789 .07901 0 2.5 Mabsadd L
.22789 .07901 1.875 0 Mabsadd L
.22789 .07901 0 -2.5 Mabsadd L
.22789 .07901 -1.875 0 Mabsadd L closepath F
.29592 .19107 -1.875 0 Mabsadd m
.29592 .19107 0 2.5 Mabsadd L
.29592 .19107 1.875 0 Mabsadd L
.29592 .19107 0 -2.5 Mabsadd L
.29592 .19107 -1.875 0 Mabsadd L closepath F
.36395 .31241 -1.875 0 Mabsadd m
.36395 .31241 0 2.5 Mabsadd L
.36395 .31241 1.875 0 Mabsadd L
.36395 .31241 0 -2.5 Mabsadd L
.36395 .31241 -1.875 0 Mabsadd L closepath F
.43197 .41881 -1.875 0 Mabsadd m
.43197 .41881 0 2.5 Mabsadd L
.43197 .41881 1.875 0 Mabsadd L
.43197 .41881 0 -2.5 Mabsadd L
.43197 .41881 -1.875 0 Mabsadd L closepath F
.5 .48356 -1.875 0 Mabsadd m
.5 .48356 0 2.5 Mabsadd L
.5 .48356 1.875 0 Mabsadd L
.5 .48356 0 -2.5 Mabsadd L
.5 .48356 -1.875 0 Mabsadd L closepath F
.56803 .51933 -1.875 0 Mabsadd m
.56803 .51933 0 2.5 Mabsadd L
.56803 .51933 1.875 0 Mabsadd L
.56803 .51933 0 -2.5 Mabsadd L
.56803 .51933 -1.875 0 Mabsadd L closepath F
.63605 .53314 -1.875 0 Mabsadd m
.63605 .53314 0 2.5 Mabsadd L
.63605 .53314 1.875 0 Mabsadd L
.63605 .53314 0 -2.5 Mabsadd L
.63605 .53314 -1.875 0 Mabsadd L closepath F
.70408 .54038 -1.875 0 Mabsadd m
.70408 .54038 0 2.5 Mabsadd L
.70408 .54038 1.875 0 Mabsadd L
.70408 .54038 0 -2.5 Mabsadd L
.70408 .54038 -1.875 0 Mabsadd L closepath F
.77211 .54287 -1.875 0 Mabsadd m
.77211 .54287 0 2.5 Mabsadd L
.77211 .54287 1.875 0 Mabsadd L
.77211 .54287 0 -2.5 Mabsadd L
.77211 .54287 -1.875 0 Mabsadd L closepath F
.84014 .54401 -1.875 0 Mabsadd m
.84014 .54401 0 2.5 Mabsadd L
.84014 .54401 1.875 0 Mabsadd L
.84014 .54401 0 -2.5 Mabsadd L
.84014 .54401 -1.875 0 Mabsadd L closepath F
.90816 .54446 -1.875 0 Mabsadd m
.90816 .54446 0 2.5 Mabsadd L
.90816 .54446 1.875 0 Mabsadd L
.90816 .54446 0 -2.5 Mabsadd L
.90816 .54446 -1.875 0 Mabsadd L closepath F
.97619 .54468 -1.875 0 Mabsadd m
.97619 .54468 0 2.5 Mabsadd L
.97619 .54468 1.875 0 Mabsadd L
.97619 .54468 0 -2.5 Mabsadd L
.97619 .54468 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .05999 L
.15986 .10527 L
.22789 .15055 L
.29592 .19582 L
.36395 .2411 L
.43197 .28638 L
.5 .33166 L
.56803 .37693 L
.63605 .42221 L
.70408 .46749 L
.77211 .51276 L
.84014 .55804 L
.90816 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .05999 0 2.5 Mabsadd m
.09184 .05999 -0.56518 .7779 Mabsadd L
.09184 .05999 -2.37764 .77254 Mabsadd L
.09184 .05999 -0.91448 -0.29713 Mabsadd L
.09184 .05999 -1.46946 -2.02254 Mabsadd L
.09184 .05999 0 -0.96154 Mabsadd L
.09184 .05999 1.46946 -2.02254 Mabsadd L
.09184 .05999 .91448 -0.29713 Mabsadd L
.09184 .05999 2.37764 .77254 Mabsadd L
.09184 .05999 .56518 .7779 Mabsadd L
.09184 .05999 0 2.5 Mabsadd L closepath F
.15986 .10527 0 2.5 Mabsadd m
.15986 .10527 -0.56518 .7779 Mabsadd L
.15986 .10527 -2.37764 .77254 Mabsadd L
.15986 .10527 -0.91448 -0.29713 Mabsadd L
.15986 .10527 -1.46946 -2.02254 Mabsadd L
.15986 .10527 0 -0.96154 Mabsadd L
.15986 .10527 1.46946 -2.02254 Mabsadd L
.15986 .10527 .91448 -0.29713 Mabsadd L
.15986 .10527 2.37764 .77254 Mabsadd L
.15986 .10527 .56518 .7779 Mabsadd L
.15986 .10527 0 2.5 Mabsadd L closepath F
.22789 .15055 0 2.5 Mabsadd m
.22789 .15055 -0.56518 .7779 Mabsadd L
.22789 .15055 -2.37764 .77254 Mabsadd L
.22789 .15055 -0.91448 -0.29713 Mabsadd L
.22789 .15055 -1.46946 -2.02254 Mabsadd L
.22789 .15055 0 -0.96154 Mabsadd L
.22789 .15055 1.46946 -2.02254 Mabsadd L
.22789 .15055 .91448 -0.29713 Mabsadd L
.22789 .15055 2.37764 .77254 Mabsadd L
.22789 .15055 .56518 .7779 Mabsadd L
.22789 .15055 0 2.5 Mabsadd L closepath F
.29592 .19582 0 2.5 Mabsadd m
.29592 .19582 -0.56518 .7779 Mabsadd L
.29592 .19582 -2.37764 .77254 Mabsadd L
.29592 .19582 -0.91448 -0.29713 Mabsadd L
.29592 .19582 -1.46946 -2.02254 Mabsadd L
.29592 .19582 0 -0.96154 Mabsadd L
.29592 .19582 1.46946 -2.02254 Mabsadd L
.29592 .19582 .91448 -0.29713 Mabsadd L
.29592 .19582 2.37764 .77254 Mabsadd L
.29592 .19582 .56518 .7779 Mabsadd L
.29592 .19582 0 2.5 Mabsadd L closepath F
.36395 .2411 0 2.5 Mabsadd m
.36395 .2411 -0.56518 .7779 Mabsadd L
.36395 .2411 -2.37764 .77254 Mabsadd L
.36395 .2411 -0.91448 -0.29713 Mabsadd L
.36395 .2411 -1.46946 -2.02254 Mabsadd L
.36395 .2411 0 -0.96154 Mabsadd L
.36395 .2411 1.46946 -2.02254 Mabsadd L
.36395 .2411 .91448 -0.29713 Mabsadd L
.36395 .2411 2.37764 .77254 Mabsadd L
.36395 .2411 .56518 .7779 Mabsadd L
.36395 .2411 0 2.5 Mabsadd L closepath F
.43197 .28638 0 2.5 Mabsadd m
.43197 .28638 -0.56518 .7779 Mabsadd L
.43197 .28638 -2.37764 .77254 Mabsadd L
.43197 .28638 -0.91448 -0.29713 Mabsadd L
.43197 .28638 -1.46946 -2.02254 Mabsadd L
.43197 .28638 0 -0.96154 Mabsadd L
.43197 .28638 1.46946 -2.02254 Mabsadd L
.43197 .28638 .91448 -0.29713 Mabsadd L
.43197 .28638 2.37764 .77254 Mabsadd L
.43197 .28638 .56518 .7779 Mabsadd L
.43197 .28638 0 2.5 Mabsadd L closepath F
.5 .33166 0 2.5 Mabsadd m
.5 .33166 -0.56518 .7779 Mabsadd L
.5 .33166 -2.37764 .77254 Mabsadd L
.5 .33166 -0.91448 -0.29713 Mabsadd L
.5 .33166 -1.46946 -2.02254 Mabsadd L
.5 .33166 0 -0.96154 Mabsadd L
.5 .33166 1.46946 -2.02254 Mabsadd L
.5 .33166 .91448 -0.29713 Mabsadd L
.5 .33166 2.37764 .77254 Mabsadd L
.5 .33166 .56518 .7779 Mabsadd L
.5 .33166 0 2.5 Mabsadd L closepath F
.56803 .37693 0 2.5 Mabsadd m
.56803 .37693 -0.56518 .7779 Mabsadd L
.56803 .37693 -2.37764 .77254 Mabsadd L
.56803 .37693 -0.91448 -0.29713 Mabsadd L
.56803 .37693 -1.46946 -2.02254 Mabsadd L
.56803 .37693 0 -0.96154 Mabsadd L
.56803 .37693 1.46946 -2.02254 Mabsadd L
.56803 .37693 .91448 -0.29713 Mabsadd L
.56803 .37693 2.37764 .77254 Mabsadd L
.56803 .37693 .56518 .7779 Mabsadd L
.56803 .37693 0 2.5 Mabsadd L closepath F
.63605 .42221 0 2.5 Mabsadd m
.63605 .42221 -0.56518 .7779 Mabsadd L
.63605 .42221 -2.37764 .77254 Mabsadd L
.63605 .42221 -0.91448 -0.29713 Mabsadd L
.63605 .42221 -1.46946 -2.02254 Mabsadd L
.63605 .42221 0 -0.96154 Mabsadd L
.63605 .42221 1.46946 -2.02254 Mabsadd L
.63605 .42221 .91448 -0.29713 Mabsadd L
.63605 .42221 2.37764 .77254 Mabsadd L
.63605 .42221 .56518 .7779 Mabsadd L
.63605 .42221 0 2.5 Mabsadd L closepath F
.70408 .46749 0 2.5 Mabsadd m
.70408 .46749 -0.56518 .7779 Mabsadd L
.70408 .46749 -2.37764 .77254 Mabsadd L
.70408 .46749 -0.91448 -0.29713 Mabsadd L
.70408 .46749 -1.46946 -2.02254 Mabsadd L
.70408 .46749 0 -0.96154 Mabsadd L
.70408 .46749 1.46946 -2.02254 Mabsadd L
.70408 .46749 .91448 -0.29713 Mabsadd L
.70408 .46749 2.37764 .77254 Mabsadd L
.70408 .46749 .56518 .7779 Mabsadd L
.70408 .46749 0 2.5 Mabsadd L closepath F
.77211 .51276 0 2.5 Mabsadd m
.77211 .51276 -0.56518 .7779 Mabsadd L
.77211 .51276 -2.37764 .77254 Mabsadd L
.77211 .51276 -0.91448 -0.29713 Mabsadd L
.77211 .51276 -1.46946 -2.02254 Mabsadd L
.77211 .51276 0 -0.96154 Mabsadd L
.77211 .51276 1.46946 -2.02254 Mabsadd L
.77211 .51276 .91448 -0.29713 Mabsadd L
.77211 .51276 2.37764 .77254 Mabsadd L
.77211 .51276 .56518 .7779 Mabsadd L
.77211 .51276 0 2.5 Mabsadd L closepath F
.84014 .55804 0 2.5 Mabsadd m
.84014 .55804 -0.56518 .7779 Mabsadd L
.84014 .55804 -2.37764 .77254 Mabsadd L
.84014 .55804 -0.91448 -0.29713 Mabsadd L
.84014 .55804 -1.46946 -2.02254 Mabsadd L
.84014 .55804 0 -0.96154 Mabsadd L
.84014 .55804 1.46946 -2.02254 Mabsadd L
.84014 .55804 .91448 -0.29713 Mabsadd L
.84014 .55804 2.37764 .77254 Mabsadd L
.84014 .55804 .56518 .7779 Mabsadd L
.84014 .55804 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01698 m
.09184 .07674 L
.15986 .12678 L
.22789 .13606 L
.29592 .12112 L
.36395 .07946 L
.43197 .05048 L
.5 .02852 L
.56803 .02196 L
.63605 .01721 L
.70408 .01585 L
.77211 .01517 L
.84014 .01494 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01698 -2.5 2.5 Mabsadd m
.02381 .01698 2.5 2.5 Mabsadd L
.02381 .01698 2.5 -2.5 Mabsadd L
.02381 .01698 -2.5 -2.5 Mabsadd L
.02381 .01698 -2.5 2.5 Mabsadd L closepath F
.09184 .07674 -2.5 2.5 Mabsadd m
.09184 .07674 2.5 2.5 Mabsadd L
.09184 .07674 2.5 -2.5 Mabsadd L
.09184 .07674 -2.5 -2.5 Mabsadd L
.09184 .07674 -2.5 2.5 Mabsadd L closepath F
.15986 .12678 -2.5 2.5 Mabsadd m
.15986 .12678 2.5 2.5 Mabsadd L
.15986 .12678 2.5 -2.5 Mabsadd L
.15986 .12678 -2.5 -2.5 Mabsadd L
.15986 .12678 -2.5 2.5 Mabsadd L closepath F
.22789 .13606 -2.5 2.5 Mabsadd m
.22789 .13606 2.5 2.5 Mabsadd L
.22789 .13606 2.5 -2.5 Mabsadd L
.22789 .13606 -2.5 -2.5 Mabsadd L
.22789 .13606 -2.5 2.5 Mabsadd L closepath F
.29592 .12112 -2.5 2.5 Mabsadd m
.29592 .12112 2.5 2.5 Mabsadd L
.29592 .12112 2.5 -2.5 Mabsadd L
.29592 .12112 -2.5 -2.5 Mabsadd L
.29592 .12112 -2.5 2.5 Mabsadd L closepath F
.36395 .07946 -2.5 2.5 Mabsadd m
.36395 .07946 2.5 2.5 Mabsadd L
.36395 .07946 2.5 -2.5 Mabsadd L
.36395 .07946 -2.5 -2.5 Mabsadd L
.36395 .07946 -2.5 2.5 Mabsadd L closepath F
.43197 .05048 -2.5 2.5 Mabsadd m
.43197 .05048 2.5 2.5 Mabsadd L
.43197 .05048 2.5 -2.5 Mabsadd L
.43197 .05048 -2.5 -2.5 Mabsadd L
.43197 .05048 -2.5 2.5 Mabsadd L closepath F
.5 .02852 -2.5 2.5 Mabsadd m
.5 .02852 2.5 2.5 Mabsadd L
.5 .02852 2.5 -2.5 Mabsadd L
.5 .02852 -2.5 -2.5 Mabsadd L
.5 .02852 -2.5 2.5 Mabsadd L closepath F
.56803 .02196 -2.5 2.5 Mabsadd m
.56803 .02196 2.5 2.5 Mabsadd L
.56803 .02196 2.5 -2.5 Mabsadd L
.56803 .02196 -2.5 -2.5 Mabsadd L
.56803 .02196 -2.5 2.5 Mabsadd L closepath F
.63605 .01721 -2.5 2.5 Mabsadd m
.63605 .01721 2.5 2.5 Mabsadd L
.63605 .01721 2.5 -2.5 Mabsadd L
.63605 .01721 -2.5 -2.5 Mabsadd L
.63605 .01721 -2.5 2.5 Mabsadd L closepath F
.70408 .01585 -2.5 2.5 Mabsadd m
.70408 .01585 2.5 2.5 Mabsadd L
.70408 .01585 2.5 -2.5 Mabsadd L
.70408 .01585 -2.5 -2.5 Mabsadd L
.70408 .01585 -2.5 2.5 Mabsadd L closepath F
.77211 .01517 -2.5 2.5 Mabsadd m
.77211 .01517 2.5 2.5 Mabsadd L
.77211 .01517 2.5 -2.5 Mabsadd L
.77211 .01517 -2.5 -2.5 Mabsadd L
.77211 .01517 -2.5 2.5 Mabsadd L closepath F
.84014 .01494 -2.5 2.5 Mabsadd m
.84014 .01494 2.5 2.5 Mabsadd L
.84014 .01494 2.5 -2.5 Mabsadd L
.84014 .01494 -2.5 -2.5 Mabsadd L
.84014 .01494 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 2341, 2600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.000234784 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .13211 -18 -4.5 ]
[-0.06195 .13211 0 4.5 ]
[-0.06195 .2495 -24 -4.5 ]
[-0.06195 .2495 0 4.5 ]
[-0.06195 .36689 -24 -4.5 ]
[-0.06195 .36689 0 4.5 ]
[-0.06195 .48428 -24 -4.5 ]
[-0.06195 .48428 0 4.5 ]
[-0.06195 .60168 -24 -4.5 ]
[-0.06195 .60168 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .13211 m
-0.0432 .13211 L
s
[(500)] -0.06195 .13211 1 0 Mshowa
-0.04945 .2495 m
-0.0432 .2495 L
s
[(1000)] -0.06195 .2495 1 0 Mshowa
-0.04945 .36689 m
-0.0432 .36689 L
s
[(1500)] -0.06195 .36689 1 0 Mshowa
-0.04945 .48428 m
-0.0432 .48428 L
s
[(2000)] -0.06195 .48428 1 0 Mshowa
-0.04945 .60168 m
-0.0432 .60168 L
s
[(2500)] -0.06195 .60168 1 0 Mshowa
.125 Mabswid
-0.04945 .03819 m
-0.0457 .03819 L
s
-0.04945 .06167 m
-0.0457 .06167 L
s
-0.04945 .08515 m
-0.0457 .08515 L
s
-0.04945 .10863 m
-0.0457 .10863 L
s
-0.04945 .15559 m
-0.0457 .15559 L
s
-0.04945 .17906 m
-0.0457 .17906 L
s
-0.04945 .20254 m
-0.0457 .20254 L
s
-0.04945 .22602 m
-0.0457 .22602 L
s
-0.04945 .27298 m
-0.0457 .27298 L
s
-0.04945 .29646 m
-0.0457 .29646 L
s
-0.04945 .31993 m
-0.0457 .31993 L
s
-0.04945 .34341 m
-0.0457 .34341 L
s
-0.04945 .39037 m
-0.0457 .39037 L
s
-0.04945 .41385 m
-0.0457 .41385 L
s
-0.04945 .43733 m
-0.0457 .43733 L
s
-0.04945 .4608 m
-0.0457 .4608 L
s
-0.04945 .50776 m
-0.0457 .50776 L
s
-0.04945 .53124 m
-0.0457 .53124 L
s
-0.04945 .55472 m
-0.0457 .55472 L
s
-0.04945 .5782 m
-0.0457 .5782 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .01706 L
.24359 .0882 L
.31685 .21452 L
.39011 .35421 L
.46337 .46315 L
.53663 .53218 L
.60989 .56998 L
.68315 .58829 L
.75641 .59721 L
.82967 .60168 L
.90293 .60308 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01706 -1.875 0 Mabsadd m
.17033 .01706 0 2.5 Mabsadd L
.17033 .01706 1.875 0 Mabsadd L
.17033 .01706 0 -2.5 Mabsadd L
.17033 .01706 -1.875 0 Mabsadd L closepath F
.24359 .0882 -1.875 0 Mabsadd m
.24359 .0882 0 2.5 Mabsadd L
.24359 .0882 1.875 0 Mabsadd L
.24359 .0882 0 -2.5 Mabsadd L
.24359 .0882 -1.875 0 Mabsadd L closepath F
.31685 .21452 -1.875 0 Mabsadd m
.31685 .21452 0 2.5 Mabsadd L
.31685 .21452 1.875 0 Mabsadd L
.31685 .21452 0 -2.5 Mabsadd L
.31685 .21452 -1.875 0 Mabsadd L closepath F
.39011 .35421 -1.875 0 Mabsadd m
.39011 .35421 0 2.5 Mabsadd L
.39011 .35421 1.875 0 Mabsadd L
.39011 .35421 0 -2.5 Mabsadd L
.39011 .35421 -1.875 0 Mabsadd L closepath F
.46337 .46315 -1.875 0 Mabsadd m
.46337 .46315 0 2.5 Mabsadd L
.46337 .46315 1.875 0 Mabsadd L
.46337 .46315 0 -2.5 Mabsadd L
.46337 .46315 -1.875 0 Mabsadd L closepath F
.53663 .53218 -1.875 0 Mabsadd m
.53663 .53218 0 2.5 Mabsadd L
.53663 .53218 1.875 0 Mabsadd L
.53663 .53218 0 -2.5 Mabsadd L
.53663 .53218 -1.875 0 Mabsadd L closepath F
.60989 .56998 -1.875 0 Mabsadd m
.60989 .56998 0 2.5 Mabsadd L
.60989 .56998 1.875 0 Mabsadd L
.60989 .56998 0 -2.5 Mabsadd L
.60989 .56998 -1.875 0 Mabsadd L closepath F
.68315 .58829 -1.875 0 Mabsadd m
.68315 .58829 0 2.5 Mabsadd L
.68315 .58829 1.875 0 Mabsadd L
.68315 .58829 0 -2.5 Mabsadd L
.68315 .58829 -1.875 0 Mabsadd L closepath F
.75641 .59721 -1.875 0 Mabsadd m
.75641 .59721 0 2.5 Mabsadd L
.75641 .59721 1.875 0 Mabsadd L
.75641 .59721 0 -2.5 Mabsadd L
.75641 .59721 -1.875 0 Mabsadd L closepath F
.82967 .60168 -1.875 0 Mabsadd m
.82967 .60168 0 2.5 Mabsadd L
.82967 .60168 1.875 0 Mabsadd L
.82967 .60168 0 -2.5 Mabsadd L
.82967 .60168 -1.875 0 Mabsadd L closepath F
.90293 .60308 -1.875 0 Mabsadd m
.90293 .60308 0 2.5 Mabsadd L
.90293 .60308 1.875 0 Mabsadd L
.90293 .60308 0 -2.5 Mabsadd L
.90293 .60308 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .06167 L
.17033 .10863 L
.24359 .15559 L
.31685 .20254 L
.39011 .2495 L
.46337 .29646 L
.53663 .34341 L
.60989 .39037 L
.68315 .43733 L
.75641 .48428 L
.82967 .53124 L
.90293 .5782 L
.97619 .5782 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .06167 0 2.5 Mabsadd m
.09707 .06167 -0.56518 .7779 Mabsadd L
.09707 .06167 -2.37764 .77254 Mabsadd L
.09707 .06167 -0.91448 -0.29713 Mabsadd L
.09707 .06167 -1.46946 -2.02254 Mabsadd L
.09707 .06167 0 -0.96154 Mabsadd L
.09707 .06167 1.46946 -2.02254 Mabsadd L
.09707 .06167 .91448 -0.29713 Mabsadd L
.09707 .06167 2.37764 .77254 Mabsadd L
.09707 .06167 .56518 .7779 Mabsadd L
.09707 .06167 0 2.5 Mabsadd L closepath F
.17033 .10863 0 2.5 Mabsadd m
.17033 .10863 -0.56518 .7779 Mabsadd L
.17033 .10863 -2.37764 .77254 Mabsadd L
.17033 .10863 -0.91448 -0.29713 Mabsadd L
.17033 .10863 -1.46946 -2.02254 Mabsadd L
.17033 .10863 0 -0.96154 Mabsadd L
.17033 .10863 1.46946 -2.02254 Mabsadd L
.17033 .10863 .91448 -0.29713 Mabsadd L
.17033 .10863 2.37764 .77254 Mabsadd L
.17033 .10863 .56518 .7779 Mabsadd L
.17033 .10863 0 2.5 Mabsadd L closepath F
.24359 .15559 0 2.5 Mabsadd m
.24359 .15559 -0.56518 .7779 Mabsadd L
.24359 .15559 -2.37764 .77254 Mabsadd L
.24359 .15559 -0.91448 -0.29713 Mabsadd L
.24359 .15559 -1.46946 -2.02254 Mabsadd L
.24359 .15559 0 -0.96154 Mabsadd L
.24359 .15559 1.46946 -2.02254 Mabsadd L
.24359 .15559 .91448 -0.29713 Mabsadd L
.24359 .15559 2.37764 .77254 Mabsadd L
.24359 .15559 .56518 .7779 Mabsadd L
.24359 .15559 0 2.5 Mabsadd L closepath F
.31685 .20254 0 2.5 Mabsadd m
.31685 .20254 -0.56518 .7779 Mabsadd L
.31685 .20254 -2.37764 .77254 Mabsadd L
.31685 .20254 -0.91448 -0.29713 Mabsadd L
.31685 .20254 -1.46946 -2.02254 Mabsadd L
.31685 .20254 0 -0.96154 Mabsadd L
.31685 .20254 1.46946 -2.02254 Mabsadd L
.31685 .20254 .91448 -0.29713 Mabsadd L
.31685 .20254 2.37764 .77254 Mabsadd L
.31685 .20254 .56518 .7779 Mabsadd L
.31685 .20254 0 2.5 Mabsadd L closepath F
.39011 .2495 0 2.5 Mabsadd m
.39011 .2495 -0.56518 .7779 Mabsadd L
.39011 .2495 -2.37764 .77254 Mabsadd L
.39011 .2495 -0.91448 -0.29713 Mabsadd L
.39011 .2495 -1.46946 -2.02254 Mabsadd L
.39011 .2495 0 -0.96154 Mabsadd L
.39011 .2495 1.46946 -2.02254 Mabsadd L
.39011 .2495 .91448 -0.29713 Mabsadd L
.39011 .2495 2.37764 .77254 Mabsadd L
.39011 .2495 .56518 .7779 Mabsadd L
.39011 .2495 0 2.5 Mabsadd L closepath F
.46337 .29646 0 2.5 Mabsadd m
.46337 .29646 -0.56518 .7779 Mabsadd L
.46337 .29646 -2.37764 .77254 Mabsadd L
.46337 .29646 -0.91448 -0.29713 Mabsadd L
.46337 .29646 -1.46946 -2.02254 Mabsadd L
.46337 .29646 0 -0.96154 Mabsadd L
.46337 .29646 1.46946 -2.02254 Mabsadd L
.46337 .29646 .91448 -0.29713 Mabsadd L
.46337 .29646 2.37764 .77254 Mabsadd L
.46337 .29646 .56518 .7779 Mabsadd L
.46337 .29646 0 2.5 Mabsadd L closepath F
.53663 .34341 0 2.5 Mabsadd m
.53663 .34341 -0.56518 .7779 Mabsadd L
.53663 .34341 -2.37764 .77254 Mabsadd L
.53663 .34341 -0.91448 -0.29713 Mabsadd L
.53663 .34341 -1.46946 -2.02254 Mabsadd L
.53663 .34341 0 -0.96154 Mabsadd L
.53663 .34341 1.46946 -2.02254 Mabsadd L
.53663 .34341 .91448 -0.29713 Mabsadd L
.53663 .34341 2.37764 .77254 Mabsadd L
.53663 .34341 .56518 .7779 Mabsadd L
.53663 .34341 0 2.5 Mabsadd L closepath F
.60989 .39037 0 2.5 Mabsadd m
.60989 .39037 -0.56518 .7779 Mabsadd L
.60989 .39037 -2.37764 .77254 Mabsadd L
.60989 .39037 -0.91448 -0.29713 Mabsadd L
.60989 .39037 -1.46946 -2.02254 Mabsadd L
.60989 .39037 0 -0.96154 Mabsadd L
.60989 .39037 1.46946 -2.02254 Mabsadd L
.60989 .39037 .91448 -0.29713 Mabsadd L
.60989 .39037 2.37764 .77254 Mabsadd L
.60989 .39037 .56518 .7779 Mabsadd L
.60989 .39037 0 2.5 Mabsadd L closepath F
.68315 .43733 0 2.5 Mabsadd m
.68315 .43733 -0.56518 .7779 Mabsadd L
.68315 .43733 -2.37764 .77254 Mabsadd L
.68315 .43733 -0.91448 -0.29713 Mabsadd L
.68315 .43733 -1.46946 -2.02254 Mabsadd L
.68315 .43733 0 -0.96154 Mabsadd L
.68315 .43733 1.46946 -2.02254 Mabsadd L
.68315 .43733 .91448 -0.29713 Mabsadd L
.68315 .43733 2.37764 .77254 Mabsadd L
.68315 .43733 .56518 .7779 Mabsadd L
.68315 .43733 0 2.5 Mabsadd L closepath F
.75641 .48428 0 2.5 Mabsadd m
.75641 .48428 -0.56518 .7779 Mabsadd L
.75641 .48428 -2.37764 .77254 Mabsadd L
.75641 .48428 -0.91448 -0.29713 Mabsadd L
.75641 .48428 -1.46946 -2.02254 Mabsadd L
.75641 .48428 0 -0.96154 Mabsadd L
.75641 .48428 1.46946 -2.02254 Mabsadd L
.75641 .48428 .91448 -0.29713 Mabsadd L
.75641 .48428 2.37764 .77254 Mabsadd L
.75641 .48428 .56518 .7779 Mabsadd L
.75641 .48428 0 2.5 Mabsadd L closepath F
.82967 .53124 0 2.5 Mabsadd m
.82967 .53124 -0.56518 .7779 Mabsadd L
.82967 .53124 -2.37764 .77254 Mabsadd L
.82967 .53124 -0.91448 -0.29713 Mabsadd L
.82967 .53124 -1.46946 -2.02254 Mabsadd L
.82967 .53124 0 -0.96154 Mabsadd L
.82967 .53124 1.46946 -2.02254 Mabsadd L
.82967 .53124 .91448 -0.29713 Mabsadd L
.82967 .53124 2.37764 .77254 Mabsadd L
.82967 .53124 .56518 .7779 Mabsadd L
.82967 .53124 0 2.5 Mabsadd L closepath F
.90293 .5782 0 2.5 Mabsadd m
.90293 .5782 -0.56518 .7779 Mabsadd L
.90293 .5782 -2.37764 .77254 Mabsadd L
.90293 .5782 -0.91448 -0.29713 Mabsadd L
.90293 .5782 -1.46946 -2.02254 Mabsadd L
.90293 .5782 0 -0.96154 Mabsadd L
.90293 .5782 1.46946 -2.02254 Mabsadd L
.90293 .5782 .91448 -0.29713 Mabsadd L
.90293 .5782 2.37764 .77254 Mabsadd L
.90293 .5782 .56518 .7779 Mabsadd L
.90293 .5782 0 2.5 Mabsadd L closepath F
.97619 .5782 0 2.5 Mabsadd m
.97619 .5782 -0.56518 .7779 Mabsadd L
.97619 .5782 -2.37764 .77254 Mabsadd L
.97619 .5782 -0.91448 -0.29713 Mabsadd L
.97619 .5782 -1.46946 -2.02254 Mabsadd L
.97619 .5782 0 -0.96154 Mabsadd L
.97619 .5782 1.46946 -2.02254 Mabsadd L
.97619 .5782 .91448 -0.29713 Mabsadd L
.97619 .5782 2.37764 .77254 Mabsadd L
.97619 .5782 .56518 .7779 Mabsadd L
.97619 .5782 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01706 m
.09707 .08585 L
.17033 .14103 L
.24359 .15441 L
.31685 .12365 L
.39011 .08374 L
.46337 .05252 L
.53663 .03303 L
.60989 .02364 L
.68315 .01918 L
.75641 .01612 L
.82967 .01495 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01706 -2.5 2.5 Mabsadd m
.02381 .01706 2.5 2.5 Mabsadd L
.02381 .01706 2.5 -2.5 Mabsadd L
.02381 .01706 -2.5 -2.5 Mabsadd L
.02381 .01706 -2.5 2.5 Mabsadd L closepath F
.09707 .08585 -2.5 2.5 Mabsadd m
.09707 .08585 2.5 2.5 Mabsadd L
.09707 .08585 2.5 -2.5 Mabsadd L
.09707 .08585 -2.5 -2.5 Mabsadd L
.09707 .08585 -2.5 2.5 Mabsadd L closepath F
.17033 .14103 -2.5 2.5 Mabsadd m
.17033 .14103 2.5 2.5 Mabsadd L
.17033 .14103 2.5 -2.5 Mabsadd L
.17033 .14103 -2.5 -2.5 Mabsadd L
.17033 .14103 -2.5 2.5 Mabsadd L closepath F
.24359 .15441 -2.5 2.5 Mabsadd m
.24359 .15441 2.5 2.5 Mabsadd L
.24359 .15441 2.5 -2.5 Mabsadd L
.24359 .15441 -2.5 -2.5 Mabsadd L
.24359 .15441 -2.5 2.5 Mabsadd L closepath F
.31685 .12365 -2.5 2.5 Mabsadd m
.31685 .12365 2.5 2.5 Mabsadd L
.31685 .12365 2.5 -2.5 Mabsadd L
.31685 .12365 -2.5 -2.5 Mabsadd L
.31685 .12365 -2.5 2.5 Mabsadd L closepath F
.39011 .08374 -2.5 2.5 Mabsadd m
.39011 .08374 2.5 2.5 Mabsadd L
.39011 .08374 2.5 -2.5 Mabsadd L
.39011 .08374 -2.5 -2.5 Mabsadd L
.39011 .08374 -2.5 2.5 Mabsadd L closepath F
.46337 .05252 -2.5 2.5 Mabsadd m
.46337 .05252 2.5 2.5 Mabsadd L
.46337 .05252 2.5 -2.5 Mabsadd L
.46337 .05252 -2.5 -2.5 Mabsadd L
.46337 .05252 -2.5 2.5 Mabsadd L closepath F
.53663 .03303 -2.5 2.5 Mabsadd m
.53663 .03303 2.5 2.5 Mabsadd L
.53663 .03303 2.5 -2.5 Mabsadd L
.53663 .03303 -2.5 -2.5 Mabsadd L
.53663 .03303 -2.5 2.5 Mabsadd L closepath F
.60989 .02364 -2.5 2.5 Mabsadd m
.60989 .02364 2.5 2.5 Mabsadd L
.60989 .02364 2.5 -2.5 Mabsadd L
.60989 .02364 -2.5 -2.5 Mabsadd L
.60989 .02364 -2.5 2.5 Mabsadd L closepath F
.68315 .01918 -2.5 2.5 Mabsadd m
.68315 .01918 2.5 2.5 Mabsadd L
.68315 .01918 2.5 -2.5 Mabsadd L
.68315 .01918 -2.5 -2.5 Mabsadd L
.68315 .01918 -2.5 2.5 Mabsadd L closepath F
.75641 .01612 -2.5 2.5 Mabsadd m
.75641 .01612 2.5 2.5 Mabsadd L
.75641 .01612 2.5 -2.5 Mabsadd L
.75641 .01612 -2.5 -2.5 Mabsadd L
.75641 .01612 -2.5 2.5 Mabsadd L closepath F
.82967 .01495 -2.5 2.5 Mabsadd m
.82967 .01495 2.5 2.5 Mabsadd L
.82967 .01495 2.5 -2.5 Mabsadd L
.82967 .01495 -2.5 -2.5 Mabsadd L
.82967 .01495 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({13, 2507, 2400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.000240246 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .13484 -18 -4.5 ]
[-0.06195 .13484 0 4.5 ]
[-0.06195 .25496 -24 -4.5 ]
[-0.06195 .25496 0 4.5 ]
[-0.06195 .37508 -24 -4.5 ]
[-0.06195 .37508 0 4.5 ]
[-0.06195 .49521 -24 -4.5 ]
[-0.06195 .49521 0 4.5 ]
[-0.06195 .61533 -24 -4.5 ]
[-0.06195 .61533 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .13484 m
-0.0432 .13484 L
s
[(500)] -0.06195 .13484 1 0 Mshowa
-0.04945 .25496 m
-0.0432 .25496 L
s
[(1000)] -0.06195 .25496 1 0 Mshowa
-0.04945 .37508 m
-0.0432 .37508 L
s
[(1500)] -0.06195 .37508 1 0 Mshowa
-0.04945 .49521 m
-0.0432 .49521 L
s
[(2000)] -0.06195 .49521 1 0 Mshowa
-0.04945 .61533 m
-0.0432 .61533 L
s
[(2500)] -0.06195 .61533 1 0 Mshowa
.125 Mabswid
-0.04945 .03874 m
-0.0457 .03874 L
s
-0.04945 .06276 m
-0.0457 .06276 L
s
-0.04945 .08679 m
-0.0457 .08679 L
s
-0.04945 .11081 m
-0.0457 .11081 L
s
-0.04945 .15886 m
-0.0457 .15886 L
s
-0.04945 .18289 m
-0.0457 .18289 L
s
-0.04945 .20691 m
-0.0457 .20691 L
s
-0.04945 .23094 m
-0.0457 .23094 L
s
-0.04945 .27899 m
-0.0457 .27899 L
s
-0.04945 .30301 m
-0.0457 .30301 L
s
-0.04945 .32704 m
-0.0457 .32704 L
s
-0.04945 .35106 m
-0.0457 .35106 L
s
-0.04945 .39911 m
-0.0457 .39911 L
s
-0.04945 .42313 m
-0.0457 .42313 L
s
-0.04945 .44716 m
-0.0457 .44716 L
s
-0.04945 .47118 m
-0.0457 .47118 L
s
-0.04945 .51923 m
-0.0457 .51923 L
s
-0.04945 .54326 m
-0.0457 .54326 L
s
-0.04945 .56728 m
-0.0457 .56728 L
s
-0.04945 .59131 m
-0.0457 .59131 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .01712 L
.24359 .10096 L
.31685 .24799 L
.39011 .39286 L
.46337 .49593 L
.53663 .55599 L
.60989 .58578 L
.68315 .59683 L
.75641 .60092 L
.82967 .6026 L
.90293 .60308 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01712 -1.875 0 Mabsadd m
.17033 .01712 0 2.5 Mabsadd L
.17033 .01712 1.875 0 Mabsadd L
.17033 .01712 0 -2.5 Mabsadd L
.17033 .01712 -1.875 0 Mabsadd L closepath F
.24359 .10096 -1.875 0 Mabsadd m
.24359 .10096 0 2.5 Mabsadd L
.24359 .10096 1.875 0 Mabsadd L
.24359 .10096 0 -2.5 Mabsadd L
.24359 .10096 -1.875 0 Mabsadd L closepath F
.31685 .24799 -1.875 0 Mabsadd m
.31685 .24799 0 2.5 Mabsadd L
.31685 .24799 1.875 0 Mabsadd L
.31685 .24799 0 -2.5 Mabsadd L
.31685 .24799 -1.875 0 Mabsadd L closepath F
.39011 .39286 -1.875 0 Mabsadd m
.39011 .39286 0 2.5 Mabsadd L
.39011 .39286 1.875 0 Mabsadd L
.39011 .39286 0 -2.5 Mabsadd L
.39011 .39286 -1.875 0 Mabsadd L closepath F
.46337 .49593 -1.875 0 Mabsadd m
.46337 .49593 0 2.5 Mabsadd L
.46337 .49593 1.875 0 Mabsadd L
.46337 .49593 0 -2.5 Mabsadd L
.46337 .49593 -1.875 0 Mabsadd L closepath F
.53663 .55599 -1.875 0 Mabsadd m
.53663 .55599 0 2.5 Mabsadd L
.53663 .55599 1.875 0 Mabsadd L
.53663 .55599 0 -2.5 Mabsadd L
.53663 .55599 -1.875 0 Mabsadd L closepath F
.60989 .58578 -1.875 0 Mabsadd m
.60989 .58578 0 2.5 Mabsadd L
.60989 .58578 1.875 0 Mabsadd L
.60989 .58578 0 -2.5 Mabsadd L
.60989 .58578 -1.875 0 Mabsadd L closepath F
.68315 .59683 -1.875 0 Mabsadd m
.68315 .59683 0 2.5 Mabsadd L
.68315 .59683 1.875 0 Mabsadd L
.68315 .59683 0 -2.5 Mabsadd L
.68315 .59683 -1.875 0 Mabsadd L closepath F
.75641 .60092 -1.875 0 Mabsadd m
.75641 .60092 0 2.5 Mabsadd L
.75641 .60092 1.875 0 Mabsadd L
.75641 .60092 0 -2.5 Mabsadd L
.75641 .60092 -1.875 0 Mabsadd L closepath F
.82967 .6026 -1.875 0 Mabsadd m
.82967 .6026 0 2.5 Mabsadd L
.82967 .6026 1.875 0 Mabsadd L
.82967 .6026 0 -2.5 Mabsadd L
.82967 .6026 -1.875 0 Mabsadd L closepath F
.90293 .60308 -1.875 0 Mabsadd m
.90293 .60308 0 2.5 Mabsadd L
.90293 .60308 1.875 0 Mabsadd L
.90293 .60308 0 -2.5 Mabsadd L
.90293 .60308 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .06276 L
.17033 .11081 L
.24359 .15886 L
.31685 .20691 L
.39011 .25496 L
.46337 .30301 L
.53663 .35106 L
.60989 .39911 L
.68315 .44716 L
.75641 .49521 L
.82967 .54326 L
.90293 .59131 L
.97619 .59131 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .06276 0 2.5 Mabsadd m
.09707 .06276 -0.56518 .7779 Mabsadd L
.09707 .06276 -2.37764 .77254 Mabsadd L
.09707 .06276 -0.91448 -0.29713 Mabsadd L
.09707 .06276 -1.46946 -2.02254 Mabsadd L
.09707 .06276 0 -0.96154 Mabsadd L
.09707 .06276 1.46946 -2.02254 Mabsadd L
.09707 .06276 .91448 -0.29713 Mabsadd L
.09707 .06276 2.37764 .77254 Mabsadd L
.09707 .06276 .56518 .7779 Mabsadd L
.09707 .06276 0 2.5 Mabsadd L closepath F
.17033 .11081 0 2.5 Mabsadd m
.17033 .11081 -0.56518 .7779 Mabsadd L
.17033 .11081 -2.37764 .77254 Mabsadd L
.17033 .11081 -0.91448 -0.29713 Mabsadd L
.17033 .11081 -1.46946 -2.02254 Mabsadd L
.17033 .11081 0 -0.96154 Mabsadd L
.17033 .11081 1.46946 -2.02254 Mabsadd L
.17033 .11081 .91448 -0.29713 Mabsadd L
.17033 .11081 2.37764 .77254 Mabsadd L
.17033 .11081 .56518 .7779 Mabsadd L
.17033 .11081 0 2.5 Mabsadd L closepath F
.24359 .15886 0 2.5 Mabsadd m
.24359 .15886 -0.56518 .7779 Mabsadd L
.24359 .15886 -2.37764 .77254 Mabsadd L
.24359 .15886 -0.91448 -0.29713 Mabsadd L
.24359 .15886 -1.46946 -2.02254 Mabsadd L
.24359 .15886 0 -0.96154 Mabsadd L
.24359 .15886 1.46946 -2.02254 Mabsadd L
.24359 .15886 .91448 -0.29713 Mabsadd L
.24359 .15886 2.37764 .77254 Mabsadd L
.24359 .15886 .56518 .7779 Mabsadd L
.24359 .15886 0 2.5 Mabsadd L closepath F
.31685 .20691 0 2.5 Mabsadd m
.31685 .20691 -0.56518 .7779 Mabsadd L
.31685 .20691 -2.37764 .77254 Mabsadd L
.31685 .20691 -0.91448 -0.29713 Mabsadd L
.31685 .20691 -1.46946 -2.02254 Mabsadd L
.31685 .20691 0 -0.96154 Mabsadd L
.31685 .20691 1.46946 -2.02254 Mabsadd L
.31685 .20691 .91448 -0.29713 Mabsadd L
.31685 .20691 2.37764 .77254 Mabsadd L
.31685 .20691 .56518 .7779 Mabsadd L
.31685 .20691 0 2.5 Mabsadd L closepath F
.39011 .25496 0 2.5 Mabsadd m
.39011 .25496 -0.56518 .7779 Mabsadd L
.39011 .25496 -2.37764 .77254 Mabsadd L
.39011 .25496 -0.91448 -0.29713 Mabsadd L
.39011 .25496 -1.46946 -2.02254 Mabsadd L
.39011 .25496 0 -0.96154 Mabsadd L
.39011 .25496 1.46946 -2.02254 Mabsadd L
.39011 .25496 .91448 -0.29713 Mabsadd L
.39011 .25496 2.37764 .77254 Mabsadd L
.39011 .25496 .56518 .7779 Mabsadd L
.39011 .25496 0 2.5 Mabsadd L closepath F
.46337 .30301 0 2.5 Mabsadd m
.46337 .30301 -0.56518 .7779 Mabsadd L
.46337 .30301 -2.37764 .77254 Mabsadd L
.46337 .30301 -0.91448 -0.29713 Mabsadd L
.46337 .30301 -1.46946 -2.02254 Mabsadd L
.46337 .30301 0 -0.96154 Mabsadd L
.46337 .30301 1.46946 -2.02254 Mabsadd L
.46337 .30301 .91448 -0.29713 Mabsadd L
.46337 .30301 2.37764 .77254 Mabsadd L
.46337 .30301 .56518 .7779 Mabsadd L
.46337 .30301 0 2.5 Mabsadd L closepath F
.53663 .35106 0 2.5 Mabsadd m
.53663 .35106 -0.56518 .7779 Mabsadd L
.53663 .35106 -2.37764 .77254 Mabsadd L
.53663 .35106 -0.91448 -0.29713 Mabsadd L
.53663 .35106 -1.46946 -2.02254 Mabsadd L
.53663 .35106 0 -0.96154 Mabsadd L
.53663 .35106 1.46946 -2.02254 Mabsadd L
.53663 .35106 .91448 -0.29713 Mabsadd L
.53663 .35106 2.37764 .77254 Mabsadd L
.53663 .35106 .56518 .7779 Mabsadd L
.53663 .35106 0 2.5 Mabsadd L closepath F
.60989 .39911 0 2.5 Mabsadd m
.60989 .39911 -0.56518 .7779 Mabsadd L
.60989 .39911 -2.37764 .77254 Mabsadd L
.60989 .39911 -0.91448 -0.29713 Mabsadd L
.60989 .39911 -1.46946 -2.02254 Mabsadd L
.60989 .39911 0 -0.96154 Mabsadd L
.60989 .39911 1.46946 -2.02254 Mabsadd L
.60989 .39911 .91448 -0.29713 Mabsadd L
.60989 .39911 2.37764 .77254 Mabsadd L
.60989 .39911 .56518 .7779 Mabsadd L
.60989 .39911 0 2.5 Mabsadd L closepath F
.68315 .44716 0 2.5 Mabsadd m
.68315 .44716 -0.56518 .7779 Mabsadd L
.68315 .44716 -2.37764 .77254 Mabsadd L
.68315 .44716 -0.91448 -0.29713 Mabsadd L
.68315 .44716 -1.46946 -2.02254 Mabsadd L
.68315 .44716 0 -0.96154 Mabsadd L
.68315 .44716 1.46946 -2.02254 Mabsadd L
.68315 .44716 .91448 -0.29713 Mabsadd L
.68315 .44716 2.37764 .77254 Mabsadd L
.68315 .44716 .56518 .7779 Mabsadd L
.68315 .44716 0 2.5 Mabsadd L closepath F
.75641 .49521 0 2.5 Mabsadd m
.75641 .49521 -0.56518 .7779 Mabsadd L
.75641 .49521 -2.37764 .77254 Mabsadd L
.75641 .49521 -0.91448 -0.29713 Mabsadd L
.75641 .49521 -1.46946 -2.02254 Mabsadd L
.75641 .49521 0 -0.96154 Mabsadd L
.75641 .49521 1.46946 -2.02254 Mabsadd L
.75641 .49521 .91448 -0.29713 Mabsadd L
.75641 .49521 2.37764 .77254 Mabsadd L
.75641 .49521 .56518 .7779 Mabsadd L
.75641 .49521 0 2.5 Mabsadd L closepath F
.82967 .54326 0 2.5 Mabsadd m
.82967 .54326 -0.56518 .7779 Mabsadd L
.82967 .54326 -2.37764 .77254 Mabsadd L
.82967 .54326 -0.91448 -0.29713 Mabsadd L
.82967 .54326 -1.46946 -2.02254 Mabsadd L
.82967 .54326 0 -0.96154 Mabsadd L
.82967 .54326 1.46946 -2.02254 Mabsadd L
.82967 .54326 .91448 -0.29713 Mabsadd L
.82967 .54326 2.37764 .77254 Mabsadd L
.82967 .54326 .56518 .7779 Mabsadd L
.82967 .54326 0 2.5 Mabsadd L closepath F
.90293 .59131 0 2.5 Mabsadd m
.90293 .59131 -0.56518 .7779 Mabsadd L
.90293 .59131 -2.37764 .77254 Mabsadd L
.90293 .59131 -0.91448 -0.29713 Mabsadd L
.90293 .59131 -1.46946 -2.02254 Mabsadd L
.90293 .59131 0 -0.96154 Mabsadd L
.90293 .59131 1.46946 -2.02254 Mabsadd L
.90293 .59131 .91448 -0.29713 Mabsadd L
.90293 .59131 2.37764 .77254 Mabsadd L
.90293 .59131 .56518 .7779 Mabsadd L
.90293 .59131 0 2.5 Mabsadd L closepath F
.97619 .59131 0 2.5 Mabsadd m
.97619 .59131 -0.56518 .7779 Mabsadd L
.97619 .59131 -2.37764 .77254 Mabsadd L
.97619 .59131 -0.91448 -0.29713 Mabsadd L
.97619 .59131 -1.46946 -2.02254 Mabsadd L
.97619 .59131 0 -0.96154 Mabsadd L
.97619 .59131 1.46946 -2.02254 Mabsadd L
.97619 .59131 .91448 -0.29713 Mabsadd L
.97619 .59131 2.37764 .77254 Mabsadd L
.97619 .59131 .56518 .7779 Mabsadd L
.97619 .59131 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01712 m
.09707 .09856 L
.17033 .16175 L
.24359 .15958 L
.31685 .11778 L
.39011 .07478 L
.46337 .04451 L
.53663 .02577 L
.60989 .0188 L
.68315 .0164 L
.75641 .0152 L
.82967 .01496 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01712 -2.5 2.5 Mabsadd m
.02381 .01712 2.5 2.5 Mabsadd L
.02381 .01712 2.5 -2.5 Mabsadd L
.02381 .01712 -2.5 -2.5 Mabsadd L
.02381 .01712 -2.5 2.5 Mabsadd L closepath F
.09707 .09856 -2.5 2.5 Mabsadd m
.09707 .09856 2.5 2.5 Mabsadd L
.09707 .09856 2.5 -2.5 Mabsadd L
.09707 .09856 -2.5 -2.5 Mabsadd L
.09707 .09856 -2.5 2.5 Mabsadd L closepath F
.17033 .16175 -2.5 2.5 Mabsadd m
.17033 .16175 2.5 2.5 Mabsadd L
.17033 .16175 2.5 -2.5 Mabsadd L
.17033 .16175 -2.5 -2.5 Mabsadd L
.17033 .16175 -2.5 2.5 Mabsadd L closepath F
.24359 .15958 -2.5 2.5 Mabsadd m
.24359 .15958 2.5 2.5 Mabsadd L
.24359 .15958 2.5 -2.5 Mabsadd L
.24359 .15958 -2.5 -2.5 Mabsadd L
.24359 .15958 -2.5 2.5 Mabsadd L closepath F
.31685 .11778 -2.5 2.5 Mabsadd m
.31685 .11778 2.5 2.5 Mabsadd L
.31685 .11778 2.5 -2.5 Mabsadd L
.31685 .11778 -2.5 -2.5 Mabsadd L
.31685 .11778 -2.5 2.5 Mabsadd L closepath F
.39011 .07478 -2.5 2.5 Mabsadd m
.39011 .07478 2.5 2.5 Mabsadd L
.39011 .07478 2.5 -2.5 Mabsadd L
.39011 .07478 -2.5 -2.5 Mabsadd L
.39011 .07478 -2.5 2.5 Mabsadd L closepath F
.46337 .04451 -2.5 2.5 Mabsadd m
.46337 .04451 2.5 2.5 Mabsadd L
.46337 .04451 2.5 -2.5 Mabsadd L
.46337 .04451 -2.5 -2.5 Mabsadd L
.46337 .04451 -2.5 2.5 Mabsadd L closepath F
.53663 .02577 -2.5 2.5 Mabsadd m
.53663 .02577 2.5 2.5 Mabsadd L
.53663 .02577 2.5 -2.5 Mabsadd L
.53663 .02577 -2.5 -2.5 Mabsadd L
.53663 .02577 -2.5 2.5 Mabsadd L closepath F
.60989 .0188 -2.5 2.5 Mabsadd m
.60989 .0188 2.5 2.5 Mabsadd L
.60989 .0188 2.5 -2.5 Mabsadd L
.60989 .0188 -2.5 -2.5 Mabsadd L
.60989 .0188 -2.5 2.5 Mabsadd L closepath F
.68315 .0164 -2.5 2.5 Mabsadd m
.68315 .0164 2.5 2.5 Mabsadd L
.68315 .0164 2.5 -2.5 Mabsadd L
.68315 .0164 -2.5 -2.5 Mabsadd L
.68315 .0164 -2.5 2.5 Mabsadd L closepath F
.75641 .0152 -2.5 2.5 Mabsadd m
.75641 .0152 2.5 2.5 Mabsadd L
.75641 .0152 2.5 -2.5 Mabsadd L
.75641 .0152 -2.5 -2.5 Mabsadd L
.75641 .0152 -2.5 2.5 Mabsadd L closepath F
.82967 .01496 -2.5 2.5 Mabsadd m
.82967 .01496 2.5 2.5 Mabsadd L
.82967 .01496 2.5 -2.5 Mabsadd L
.82967 .01496 -2.5 -2.5 Mabsadd L
.82967 .01496 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({13, 2450, 2400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 7.37784e-05 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16227 -24 -4.5 ]
[-0.05218 .16227 0 4.5 ]
[-0.05218 .30983 -24 -4.5 ]
[-0.05218 .30983 0 4.5 ]
[-0.05218 .45739 -24 -4.5 ]
[-0.05218 .45739 0 4.5 ]
[-0.05218 .60494 -24 -4.5 ]
[-0.05218 .60494 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16227 m
-0.03343 .16227 L
s
[(2000)] -0.05218 .16227 1 0 Mshowa
-0.03968 .30983 m
-0.03343 .30983 L
s
[(4000)] -0.05218 .30983 1 0 Mshowa
-0.03968 .45739 m
-0.03343 .45739 L
s
[(6000)] -0.05218 .45739 1 0 Mshowa
-0.03968 .60494 m
-0.03343 .60494 L
s
[(8000)] -0.05218 .60494 1 0 Mshowa
.125 Mabswid
-0.03968 .0516 m
-0.03593 .0516 L
s
-0.03968 .08849 m
-0.03593 .08849 L
s
-0.03968 .12538 m
-0.03593 .12538 L
s
-0.03968 .19916 m
-0.03593 .19916 L
s
-0.03968 .23605 m
-0.03593 .23605 L
s
-0.03968 .27294 m
-0.03593 .27294 L
s
-0.03968 .34672 m
-0.03593 .34672 L
s
-0.03968 .38361 m
-0.03593 .38361 L
s
-0.03968 .4205 m
-0.03593 .4205 L
s
-0.03968 .49427 m
-0.03593 .49427 L
s
-0.03968 .53116 m
-0.03593 .53116 L
s
-0.03968 .56805 m
-0.03593 .56805 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01472 L
.21429 .01472 L
.27778 .01472 L
.34127 .01545 L
.40476 .03943 L
.46825 .09727 L
.53175 .20654 L
.59524 .34775 L
.65873 .46661 L
.72222 .5443 L
.78571 .58214 L
.84921 .59786 L
.9127 .60302 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01545 -1.875 0 Mabsadd m
.34127 .01545 0 2.5 Mabsadd L
.34127 .01545 1.875 0 Mabsadd L
.34127 .01545 0 -2.5 Mabsadd L
.34127 .01545 -1.875 0 Mabsadd L closepath F
.40476 .03943 -1.875 0 Mabsadd m
.40476 .03943 0 2.5 Mabsadd L
.40476 .03943 1.875 0 Mabsadd L
.40476 .03943 0 -2.5 Mabsadd L
.40476 .03943 -1.875 0 Mabsadd L closepath F
.46825 .09727 -1.875 0 Mabsadd m
.46825 .09727 0 2.5 Mabsadd L
.46825 .09727 1.875 0 Mabsadd L
.46825 .09727 0 -2.5 Mabsadd L
.46825 .09727 -1.875 0 Mabsadd L closepath F
.53175 .20654 -1.875 0 Mabsadd m
.53175 .20654 0 2.5 Mabsadd L
.53175 .20654 1.875 0 Mabsadd L
.53175 .20654 0 -2.5 Mabsadd L
.53175 .20654 -1.875 0 Mabsadd L closepath F
.59524 .34775 -1.875 0 Mabsadd m
.59524 .34775 0 2.5 Mabsadd L
.59524 .34775 1.875 0 Mabsadd L
.59524 .34775 0 -2.5 Mabsadd L
.59524 .34775 -1.875 0 Mabsadd L closepath F
.65873 .46661 -1.875 0 Mabsadd m
.65873 .46661 0 2.5 Mabsadd L
.65873 .46661 1.875 0 Mabsadd L
.65873 .46661 0 -2.5 Mabsadd L
.65873 .46661 -1.875 0 Mabsadd L closepath F
.72222 .5443 -1.875 0 Mabsadd m
.72222 .5443 0 2.5 Mabsadd L
.72222 .5443 1.875 0 Mabsadd L
.72222 .5443 0 -2.5 Mabsadd L
.72222 .5443 -1.875 0 Mabsadd L closepath F
.78571 .58214 -1.875 0 Mabsadd m
.78571 .58214 0 2.5 Mabsadd L
.78571 .58214 1.875 0 Mabsadd L
.78571 .58214 0 -2.5 Mabsadd L
.78571 .58214 -1.875 0 Mabsadd L closepath F
.84921 .59786 -1.875 0 Mabsadd m
.84921 .59786 0 2.5 Mabsadd L
.84921 .59786 1.875 0 Mabsadd L
.84921 .59786 0 -2.5 Mabsadd L
.84921 .59786 -1.875 0 Mabsadd L closepath F
.9127 .60302 -1.875 0 Mabsadd m
.9127 .60302 0 2.5 Mabsadd L
.9127 .60302 1.875 0 Mabsadd L
.9127 .60302 0 -2.5 Mabsadd L
.9127 .60302 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02947 L
.15079 .04423 L
.21429 .05898 L
.27778 .07374 L
.34127 .08849 L
.40476 .10325 L
.46825 .118 L
.53175 .13276 L
.59524 .14752 L
.65873 .16227 L
.72222 .16389 L
.78571 .16389 L
.84921 .16389 L
.9127 .16389 L
.97619 .16389 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02947 0 2.5 Mabsadd m
.0873 .02947 -0.56518 .7779 Mabsadd L
.0873 .02947 -2.37764 .77254 Mabsadd L
.0873 .02947 -0.91448 -0.29713 Mabsadd L
.0873 .02947 -1.46946 -2.02254 Mabsadd L
.0873 .02947 0 -0.96154 Mabsadd L
.0873 .02947 1.46946 -2.02254 Mabsadd L
.0873 .02947 .91448 -0.29713 Mabsadd L
.0873 .02947 2.37764 .77254 Mabsadd L
.0873 .02947 .56518 .7779 Mabsadd L
.0873 .02947 0 2.5 Mabsadd L closepath F
.15079 .04423 0 2.5 Mabsadd m
.15079 .04423 -0.56518 .7779 Mabsadd L
.15079 .04423 -2.37764 .77254 Mabsadd L
.15079 .04423 -0.91448 -0.29713 Mabsadd L
.15079 .04423 -1.46946 -2.02254 Mabsadd L
.15079 .04423 0 -0.96154 Mabsadd L
.15079 .04423 1.46946 -2.02254 Mabsadd L
.15079 .04423 .91448 -0.29713 Mabsadd L
.15079 .04423 2.37764 .77254 Mabsadd L
.15079 .04423 .56518 .7779 Mabsadd L
.15079 .04423 0 2.5 Mabsadd L closepath F
.21429 .05898 0 2.5 Mabsadd m
.21429 .05898 -0.56518 .7779 Mabsadd L
.21429 .05898 -2.37764 .77254 Mabsadd L
.21429 .05898 -0.91448 -0.29713 Mabsadd L
.21429 .05898 -1.46946 -2.02254 Mabsadd L
.21429 .05898 0 -0.96154 Mabsadd L
.21429 .05898 1.46946 -2.02254 Mabsadd L
.21429 .05898 .91448 -0.29713 Mabsadd L
.21429 .05898 2.37764 .77254 Mabsadd L
.21429 .05898 .56518 .7779 Mabsadd L
.21429 .05898 0 2.5 Mabsadd L closepath F
.27778 .07374 0 2.5 Mabsadd m
.27778 .07374 -0.56518 .7779 Mabsadd L
.27778 .07374 -2.37764 .77254 Mabsadd L
.27778 .07374 -0.91448 -0.29713 Mabsadd L
.27778 .07374 -1.46946 -2.02254 Mabsadd L
.27778 .07374 0 -0.96154 Mabsadd L
.27778 .07374 1.46946 -2.02254 Mabsadd L
.27778 .07374 .91448 -0.29713 Mabsadd L
.27778 .07374 2.37764 .77254 Mabsadd L
.27778 .07374 .56518 .7779 Mabsadd L
.27778 .07374 0 2.5 Mabsadd L closepath F
.34127 .08849 0 2.5 Mabsadd m
.34127 .08849 -0.56518 .7779 Mabsadd L
.34127 .08849 -2.37764 .77254 Mabsadd L
.34127 .08849 -0.91448 -0.29713 Mabsadd L
.34127 .08849 -1.46946 -2.02254 Mabsadd L
.34127 .08849 0 -0.96154 Mabsadd L
.34127 .08849 1.46946 -2.02254 Mabsadd L
.34127 .08849 .91448 -0.29713 Mabsadd L
.34127 .08849 2.37764 .77254 Mabsadd L
.34127 .08849 .56518 .7779 Mabsadd L
.34127 .08849 0 2.5 Mabsadd L closepath F
.40476 .10325 0 2.5 Mabsadd m
.40476 .10325 -0.56518 .7779 Mabsadd L
.40476 .10325 -2.37764 .77254 Mabsadd L
.40476 .10325 -0.91448 -0.29713 Mabsadd L
.40476 .10325 -1.46946 -2.02254 Mabsadd L
.40476 .10325 0 -0.96154 Mabsadd L
.40476 .10325 1.46946 -2.02254 Mabsadd L
.40476 .10325 .91448 -0.29713 Mabsadd L
.40476 .10325 2.37764 .77254 Mabsadd L
.40476 .10325 .56518 .7779 Mabsadd L
.40476 .10325 0 2.5 Mabsadd L closepath F
.46825 .118 0 2.5 Mabsadd m
.46825 .118 -0.56518 .7779 Mabsadd L
.46825 .118 -2.37764 .77254 Mabsadd L
.46825 .118 -0.91448 -0.29713 Mabsadd L
.46825 .118 -1.46946 -2.02254 Mabsadd L
.46825 .118 0 -0.96154 Mabsadd L
.46825 .118 1.46946 -2.02254 Mabsadd L
.46825 .118 .91448 -0.29713 Mabsadd L
.46825 .118 2.37764 .77254 Mabsadd L
.46825 .118 .56518 .7779 Mabsadd L
.46825 .118 0 2.5 Mabsadd L closepath F
.53175 .13276 0 2.5 Mabsadd m
.53175 .13276 -0.56518 .7779 Mabsadd L
.53175 .13276 -2.37764 .77254 Mabsadd L
.53175 .13276 -0.91448 -0.29713 Mabsadd L
.53175 .13276 -1.46946 -2.02254 Mabsadd L
.53175 .13276 0 -0.96154 Mabsadd L
.53175 .13276 1.46946 -2.02254 Mabsadd L
.53175 .13276 .91448 -0.29713 Mabsadd L
.53175 .13276 2.37764 .77254 Mabsadd L
.53175 .13276 .56518 .7779 Mabsadd L
.53175 .13276 0 2.5 Mabsadd L closepath F
.59524 .14752 0 2.5 Mabsadd m
.59524 .14752 -0.56518 .7779 Mabsadd L
.59524 .14752 -2.37764 .77254 Mabsadd L
.59524 .14752 -0.91448 -0.29713 Mabsadd L
.59524 .14752 -1.46946 -2.02254 Mabsadd L
.59524 .14752 0 -0.96154 Mabsadd L
.59524 .14752 1.46946 -2.02254 Mabsadd L
.59524 .14752 .91448 -0.29713 Mabsadd L
.59524 .14752 2.37764 .77254 Mabsadd L
.59524 .14752 .56518 .7779 Mabsadd L
.59524 .14752 0 2.5 Mabsadd L closepath F
.65873 .16227 0 2.5 Mabsadd m
.65873 .16227 -0.56518 .7779 Mabsadd L
.65873 .16227 -2.37764 .77254 Mabsadd L
.65873 .16227 -0.91448 -0.29713 Mabsadd L
.65873 .16227 -1.46946 -2.02254 Mabsadd L
.65873 .16227 0 -0.96154 Mabsadd L
.65873 .16227 1.46946 -2.02254 Mabsadd L
.65873 .16227 .91448 -0.29713 Mabsadd L
.65873 .16227 2.37764 .77254 Mabsadd L
.65873 .16227 .56518 .7779 Mabsadd L
.65873 .16227 0 2.5 Mabsadd L closepath F
.72222 .16389 0 2.5 Mabsadd m
.72222 .16389 -0.56518 .7779 Mabsadd L
.72222 .16389 -2.37764 .77254 Mabsadd L
.72222 .16389 -0.91448 -0.29713 Mabsadd L
.72222 .16389 -1.46946 -2.02254 Mabsadd L
.72222 .16389 0 -0.96154 Mabsadd L
.72222 .16389 1.46946 -2.02254 Mabsadd L
.72222 .16389 .91448 -0.29713 Mabsadd L
.72222 .16389 2.37764 .77254 Mabsadd L
.72222 .16389 .56518 .7779 Mabsadd L
.72222 .16389 0 2.5 Mabsadd L closepath F
.78571 .16389 0 2.5 Mabsadd m
.78571 .16389 -0.56518 .7779 Mabsadd L
.78571 .16389 -2.37764 .77254 Mabsadd L
.78571 .16389 -0.91448 -0.29713 Mabsadd L
.78571 .16389 -1.46946 -2.02254 Mabsadd L
.78571 .16389 0 -0.96154 Mabsadd L
.78571 .16389 1.46946 -2.02254 Mabsadd L
.78571 .16389 .91448 -0.29713 Mabsadd L
.78571 .16389 2.37764 .77254 Mabsadd L
.78571 .16389 .56518 .7779 Mabsadd L
.78571 .16389 0 2.5 Mabsadd L closepath F
.84921 .16389 0 2.5 Mabsadd m
.84921 .16389 -0.56518 .7779 Mabsadd L
.84921 .16389 -2.37764 .77254 Mabsadd L
.84921 .16389 -0.91448 -0.29713 Mabsadd L
.84921 .16389 -1.46946 -2.02254 Mabsadd L
.84921 .16389 0 -0.96154 Mabsadd L
.84921 .16389 1.46946 -2.02254 Mabsadd L
.84921 .16389 .91448 -0.29713 Mabsadd L
.84921 .16389 2.37764 .77254 Mabsadd L
.84921 .16389 .56518 .7779 Mabsadd L
.84921 .16389 0 2.5 Mabsadd L closepath F
.9127 .16389 0 2.5 Mabsadd m
.9127 .16389 -0.56518 .7779 Mabsadd L
.9127 .16389 -2.37764 .77254 Mabsadd L
.9127 .16389 -0.91448 -0.29713 Mabsadd L
.9127 .16389 -1.46946 -2.02254 Mabsadd L
.9127 .16389 0 -0.96154 Mabsadd L
.9127 .16389 1.46946 -2.02254 Mabsadd L
.9127 .16389 .91448 -0.29713 Mabsadd L
.9127 .16389 2.37764 .77254 Mabsadd L
.9127 .16389 .56518 .7779 Mabsadd L
.9127 .16389 0 2.5 Mabsadd L closepath F
.97619 .16389 0 2.5 Mabsadd m
.97619 .16389 -0.56518 .7779 Mabsadd L
.97619 .16389 -2.37764 .77254 Mabsadd L
.97619 .16389 -0.91448 -0.29713 Mabsadd L
.97619 .16389 -1.46946 -2.02254 Mabsadd L
.97619 .16389 0 -0.96154 Mabsadd L
.97619 .16389 1.46946 -2.02254 Mabsadd L
.97619 .16389 .91448 -0.29713 Mabsadd L
.97619 .16389 2.37764 .77254 Mabsadd L
.97619 .16389 .56518 .7779 Mabsadd L
.97619 .16389 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.0873 .03869 L
.15079 .07256 L
.21429 .12398 L
.27778 .15593 L
.34127 .13357 L
.40476 .0924 L
.46825 .05256 L
.53175 .03043 L
.59524 .01988 L
.65873 .01501 L
.72222 .01472 L
.78571 .01472 L
.84921 .01472 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.0873 .03869 -2.5 2.5 Mabsadd m
.0873 .03869 2.5 2.5 Mabsadd L
.0873 .03869 2.5 -2.5 Mabsadd L
.0873 .03869 -2.5 -2.5 Mabsadd L
.0873 .03869 -2.5 2.5 Mabsadd L closepath F
.15079 .07256 -2.5 2.5 Mabsadd m
.15079 .07256 2.5 2.5 Mabsadd L
.15079 .07256 2.5 -2.5 Mabsadd L
.15079 .07256 -2.5 -2.5 Mabsadd L
.15079 .07256 -2.5 2.5 Mabsadd L closepath F
.21429 .12398 -2.5 2.5 Mabsadd m
.21429 .12398 2.5 2.5 Mabsadd L
.21429 .12398 2.5 -2.5 Mabsadd L
.21429 .12398 -2.5 -2.5 Mabsadd L
.21429 .12398 -2.5 2.5 Mabsadd L closepath F
.27778 .15593 -2.5 2.5 Mabsadd m
.27778 .15593 2.5 2.5 Mabsadd L
.27778 .15593 2.5 -2.5 Mabsadd L
.27778 .15593 -2.5 -2.5 Mabsadd L
.27778 .15593 -2.5 2.5 Mabsadd L closepath F
.34127 .13357 -2.5 2.5 Mabsadd m
.34127 .13357 2.5 2.5 Mabsadd L
.34127 .13357 2.5 -2.5 Mabsadd L
.34127 .13357 -2.5 -2.5 Mabsadd L
.34127 .13357 -2.5 2.5 Mabsadd L closepath F
.40476 .0924 -2.5 2.5 Mabsadd m
.40476 .0924 2.5 2.5 Mabsadd L
.40476 .0924 2.5 -2.5 Mabsadd L
.40476 .0924 -2.5 -2.5 Mabsadd L
.40476 .0924 -2.5 2.5 Mabsadd L closepath F
.46825 .05256 -2.5 2.5 Mabsadd m
.46825 .05256 2.5 2.5 Mabsadd L
.46825 .05256 2.5 -2.5 Mabsadd L
.46825 .05256 -2.5 -2.5 Mabsadd L
.46825 .05256 -2.5 2.5 Mabsadd L closepath F
.53175 .03043 -2.5 2.5 Mabsadd m
.53175 .03043 2.5 2.5 Mabsadd L
.53175 .03043 2.5 -2.5 Mabsadd L
.53175 .03043 -2.5 -2.5 Mabsadd L
.53175 .03043 -2.5 2.5 Mabsadd L closepath F
.59524 .01988 -2.5 2.5 Mabsadd m
.59524 .01988 2.5 2.5 Mabsadd L
.59524 .01988 2.5 -2.5 Mabsadd L
.59524 .01988 -2.5 -2.5 Mabsadd L
.59524 .01988 -2.5 2.5 Mabsadd L closepath F
.65873 .01501 -2.5 2.5 Mabsadd m
.65873 .01501 2.5 2.5 Mabsadd L
.65873 .01501 2.5 -2.5 Mabsadd L
.65873 .01501 -2.5 -2.5 Mabsadd L
.65873 .01501 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 7978, 2022}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0442177 0.0680272 0.0147151 7.3328e-05 [
[.09184 .00222 -3 -9 ]
[.09184 .00222 3 0 ]
[.22789 .00222 -3 -9 ]
[.22789 .00222 3 0 ]
[.36395 .00222 -3 -9 ]
[.36395 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.63605 .00222 -6 -9 ]
[.63605 .00222 6 0 ]
[.77211 .00222 -6 -9 ]
[.77211 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.05672 .16137 -24 -4.5 ]
[-0.05672 .16137 0 4.5 ]
[-0.05672 .30803 -24 -4.5 ]
[-0.05672 .30803 0 4.5 ]
[-0.05672 .45468 -24 -4.5 ]
[-0.05672 .45468 0 4.5 ]
[-0.05672 .60134 -24 -4.5 ]
[-0.05672 .60134 0 4.5 ]
[ -0.04422 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09184 .01472 m
.09184 .02097 L
s
[(2)] .09184 .00222 0 1 Mshowa
.22789 .01472 m
.22789 .02097 L
s
[(4)] .22789 .00222 0 1 Mshowa
.36395 .01472 m
.36395 .02097 L
s
[(6)] .36395 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(8)] .5 .00222 0 1 Mshowa
.63605 .01472 m
.63605 .02097 L
s
[(10)] .63605 .00222 0 1 Mshowa
.77211 .01472 m
.77211 .02097 L
s
[(12)] .77211 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(14)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.12585 .01472 m
.12585 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.19388 .01472 m
.19388 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32993 .01472 m
.32993 .01847 L
s
.39796 .01472 m
.39796 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.46599 .01472 m
.46599 .01847 L
s
.53401 .01472 m
.53401 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.60204 .01472 m
.60204 .01847 L
s
.67007 .01472 m
.67007 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.80612 .01472 m
.80612 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.87415 .01472 m
.87415 .01847 L
s
.05782 .01472 m
.05782 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.94218 .01472 m
.94218 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04422 .16137 m
-0.03797 .16137 L
s
[(2000)] -0.05672 .16137 1 0 Mshowa
-0.04422 .30803 m
-0.03797 .30803 L
s
[(4000)] -0.05672 .30803 1 0 Mshowa
-0.04422 .45468 m
-0.03797 .45468 L
s
[(6000)] -0.05672 .45468 1 0 Mshowa
-0.04422 .60134 m
-0.03797 .60134 L
s
[(8000)] -0.05672 .60134 1 0 Mshowa
.125 Mabswid
-0.04422 .05138 m
-0.04047 .05138 L
s
-0.04422 .08804 m
-0.04047 .08804 L
s
-0.04422 .12471 m
-0.04047 .12471 L
s
-0.04422 .19804 m
-0.04047 .19804 L
s
-0.04422 .2347 m
-0.04047 .2347 L
s
-0.04422 .27136 m
-0.04047 .27136 L
s
-0.04422 .34469 m
-0.04047 .34469 L
s
-0.04422 .38136 m
-0.04047 .38136 L
s
-0.04422 .41802 m
-0.04047 .41802 L
s
-0.04422 .49135 m
-0.04047 .49135 L
s
-0.04422 .52801 m
-0.04047 .52801 L
s
-0.04422 .56468 m
-0.04047 .56468 L
s
.25 Mabswid
-0.04422 0 m
-0.04422 .61803 L
s
.001 w
.02381 .01472 m
.09184 .01472 L
.15986 .01472 L
.22789 .01472 L
.29592 .01472 L
.36395 .01545 L
.43197 .03862 L
.5 .09912 L
.56803 .2127 L
.63605 .35767 L
.70408 .47646 L
.77211 .55162 L
.84014 .58601 L
.90816 .59936 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01545 -1.875 0 Mabsadd m
.36395 .01545 0 2.5 Mabsadd L
.36395 .01545 1.875 0 Mabsadd L
.36395 .01545 0 -2.5 Mabsadd L
.36395 .01545 -1.875 0 Mabsadd L closepath F
.43197 .03862 -1.875 0 Mabsadd m
.43197 .03862 0 2.5 Mabsadd L
.43197 .03862 1.875 0 Mabsadd L
.43197 .03862 0 -2.5 Mabsadd L
.43197 .03862 -1.875 0 Mabsadd L closepath F
.5 .09912 -1.875 0 Mabsadd m
.5 .09912 0 2.5 Mabsadd L
.5 .09912 1.875 0 Mabsadd L
.5 .09912 0 -2.5 Mabsadd L
.5 .09912 -1.875 0 Mabsadd L closepath F
.56803 .2127 -1.875 0 Mabsadd m
.56803 .2127 0 2.5 Mabsadd L
.56803 .2127 1.875 0 Mabsadd L
.56803 .2127 0 -2.5 Mabsadd L
.56803 .2127 -1.875 0 Mabsadd L closepath F
.63605 .35767 -1.875 0 Mabsadd m
.63605 .35767 0 2.5 Mabsadd L
.63605 .35767 1.875 0 Mabsadd L
.63605 .35767 0 -2.5 Mabsadd L
.63605 .35767 -1.875 0 Mabsadd L closepath F
.70408 .47646 -1.875 0 Mabsadd m
.70408 .47646 0 2.5 Mabsadd L
.70408 .47646 1.875 0 Mabsadd L
.70408 .47646 0 -2.5 Mabsadd L
.70408 .47646 -1.875 0 Mabsadd L closepath F
.77211 .55162 -1.875 0 Mabsadd m
.77211 .55162 0 2.5 Mabsadd L
.77211 .55162 1.875 0 Mabsadd L
.77211 .55162 0 -2.5 Mabsadd L
.77211 .55162 -1.875 0 Mabsadd L closepath F
.84014 .58601 -1.875 0 Mabsadd m
.84014 .58601 0 2.5 Mabsadd L
.84014 .58601 1.875 0 Mabsadd L
.84014 .58601 0 -2.5 Mabsadd L
.84014 .58601 -1.875 0 Mabsadd L closepath F
.90816 .59936 -1.875 0 Mabsadd m
.90816 .59936 0 2.5 Mabsadd L
.90816 .59936 1.875 0 Mabsadd L
.90816 .59936 0 -2.5 Mabsadd L
.90816 .59936 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09184 .02938 L
.15986 .04405 L
.22789 .05871 L
.29592 .07338 L
.36395 .08804 L
.43197 .10271 L
.5 .11737 L
.56803 .13204 L
.63605 .14671 L
.70408 .15939 L
.77211 .15939 L
.84014 .15939 L
.90816 .15939 L
.97619 .15939 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09184 .02938 0 2.5 Mabsadd m
.09184 .02938 -0.56518 .7779 Mabsadd L
.09184 .02938 -2.37764 .77254 Mabsadd L
.09184 .02938 -0.91448 -0.29713 Mabsadd L
.09184 .02938 -1.46946 -2.02254 Mabsadd L
.09184 .02938 0 -0.96154 Mabsadd L
.09184 .02938 1.46946 -2.02254 Mabsadd L
.09184 .02938 .91448 -0.29713 Mabsadd L
.09184 .02938 2.37764 .77254 Mabsadd L
.09184 .02938 .56518 .7779 Mabsadd L
.09184 .02938 0 2.5 Mabsadd L closepath F
.15986 .04405 0 2.5 Mabsadd m
.15986 .04405 -0.56518 .7779 Mabsadd L
.15986 .04405 -2.37764 .77254 Mabsadd L
.15986 .04405 -0.91448 -0.29713 Mabsadd L
.15986 .04405 -1.46946 -2.02254 Mabsadd L
.15986 .04405 0 -0.96154 Mabsadd L
.15986 .04405 1.46946 -2.02254 Mabsadd L
.15986 .04405 .91448 -0.29713 Mabsadd L
.15986 .04405 2.37764 .77254 Mabsadd L
.15986 .04405 .56518 .7779 Mabsadd L
.15986 .04405 0 2.5 Mabsadd L closepath F
.22789 .05871 0 2.5 Mabsadd m
.22789 .05871 -0.56518 .7779 Mabsadd L
.22789 .05871 -2.37764 .77254 Mabsadd L
.22789 .05871 -0.91448 -0.29713 Mabsadd L
.22789 .05871 -1.46946 -2.02254 Mabsadd L
.22789 .05871 0 -0.96154 Mabsadd L
.22789 .05871 1.46946 -2.02254 Mabsadd L
.22789 .05871 .91448 -0.29713 Mabsadd L
.22789 .05871 2.37764 .77254 Mabsadd L
.22789 .05871 .56518 .7779 Mabsadd L
.22789 .05871 0 2.5 Mabsadd L closepath F
.29592 .07338 0 2.5 Mabsadd m
.29592 .07338 -0.56518 .7779 Mabsadd L
.29592 .07338 -2.37764 .77254 Mabsadd L
.29592 .07338 -0.91448 -0.29713 Mabsadd L
.29592 .07338 -1.46946 -2.02254 Mabsadd L
.29592 .07338 0 -0.96154 Mabsadd L
.29592 .07338 1.46946 -2.02254 Mabsadd L
.29592 .07338 .91448 -0.29713 Mabsadd L
.29592 .07338 2.37764 .77254 Mabsadd L
.29592 .07338 .56518 .7779 Mabsadd L
.29592 .07338 0 2.5 Mabsadd L closepath F
.36395 .08804 0 2.5 Mabsadd m
.36395 .08804 -0.56518 .7779 Mabsadd L
.36395 .08804 -2.37764 .77254 Mabsadd L
.36395 .08804 -0.91448 -0.29713 Mabsadd L
.36395 .08804 -1.46946 -2.02254 Mabsadd L
.36395 .08804 0 -0.96154 Mabsadd L
.36395 .08804 1.46946 -2.02254 Mabsadd L
.36395 .08804 .91448 -0.29713 Mabsadd L
.36395 .08804 2.37764 .77254 Mabsadd L
.36395 .08804 .56518 .7779 Mabsadd L
.36395 .08804 0 2.5 Mabsadd L closepath F
.43197 .10271 0 2.5 Mabsadd m
.43197 .10271 -0.56518 .7779 Mabsadd L
.43197 .10271 -2.37764 .77254 Mabsadd L
.43197 .10271 -0.91448 -0.29713 Mabsadd L
.43197 .10271 -1.46946 -2.02254 Mabsadd L
.43197 .10271 0 -0.96154 Mabsadd L
.43197 .10271 1.46946 -2.02254 Mabsadd L
.43197 .10271 .91448 -0.29713 Mabsadd L
.43197 .10271 2.37764 .77254 Mabsadd L
.43197 .10271 .56518 .7779 Mabsadd L
.43197 .10271 0 2.5 Mabsadd L closepath F
.5 .11737 0 2.5 Mabsadd m
.5 .11737 -0.56518 .7779 Mabsadd L
.5 .11737 -2.37764 .77254 Mabsadd L
.5 .11737 -0.91448 -0.29713 Mabsadd L
.5 .11737 -1.46946 -2.02254 Mabsadd L
.5 .11737 0 -0.96154 Mabsadd L
.5 .11737 1.46946 -2.02254 Mabsadd L
.5 .11737 .91448 -0.29713 Mabsadd L
.5 .11737 2.37764 .77254 Mabsadd L
.5 .11737 .56518 .7779 Mabsadd L
.5 .11737 0 2.5 Mabsadd L closepath F
.56803 .13204 0 2.5 Mabsadd m
.56803 .13204 -0.56518 .7779 Mabsadd L
.56803 .13204 -2.37764 .77254 Mabsadd L
.56803 .13204 -0.91448 -0.29713 Mabsadd L
.56803 .13204 -1.46946 -2.02254 Mabsadd L
.56803 .13204 0 -0.96154 Mabsadd L
.56803 .13204 1.46946 -2.02254 Mabsadd L
.56803 .13204 .91448 -0.29713 Mabsadd L
.56803 .13204 2.37764 .77254 Mabsadd L
.56803 .13204 .56518 .7779 Mabsadd L
.56803 .13204 0 2.5 Mabsadd L closepath F
.63605 .14671 0 2.5 Mabsadd m
.63605 .14671 -0.56518 .7779 Mabsadd L
.63605 .14671 -2.37764 .77254 Mabsadd L
.63605 .14671 -0.91448 -0.29713 Mabsadd L
.63605 .14671 -1.46946 -2.02254 Mabsadd L
.63605 .14671 0 -0.96154 Mabsadd L
.63605 .14671 1.46946 -2.02254 Mabsadd L
.63605 .14671 .91448 -0.29713 Mabsadd L
.63605 .14671 2.37764 .77254 Mabsadd L
.63605 .14671 .56518 .7779 Mabsadd L
.63605 .14671 0 2.5 Mabsadd L closepath F
.70408 .15939 0 2.5 Mabsadd m
.70408 .15939 -0.56518 .7779 Mabsadd L
.70408 .15939 -2.37764 .77254 Mabsadd L
.70408 .15939 -0.91448 -0.29713 Mabsadd L
.70408 .15939 -1.46946 -2.02254 Mabsadd L
.70408 .15939 0 -0.96154 Mabsadd L
.70408 .15939 1.46946 -2.02254 Mabsadd L
.70408 .15939 .91448 -0.29713 Mabsadd L
.70408 .15939 2.37764 .77254 Mabsadd L
.70408 .15939 .56518 .7779 Mabsadd L
.70408 .15939 0 2.5 Mabsadd L closepath F
.77211 .15939 0 2.5 Mabsadd m
.77211 .15939 -0.56518 .7779 Mabsadd L
.77211 .15939 -2.37764 .77254 Mabsadd L
.77211 .15939 -0.91448 -0.29713 Mabsadd L
.77211 .15939 -1.46946 -2.02254 Mabsadd L
.77211 .15939 0 -0.96154 Mabsadd L
.77211 .15939 1.46946 -2.02254 Mabsadd L
.77211 .15939 .91448 -0.29713 Mabsadd L
.77211 .15939 2.37764 .77254 Mabsadd L
.77211 .15939 .56518 .7779 Mabsadd L
.77211 .15939 0 2.5 Mabsadd L closepath F
.84014 .15939 0 2.5 Mabsadd m
.84014 .15939 -0.56518 .7779 Mabsadd L
.84014 .15939 -2.37764 .77254 Mabsadd L
.84014 .15939 -0.91448 -0.29713 Mabsadd L
.84014 .15939 -1.46946 -2.02254 Mabsadd L
.84014 .15939 0 -0.96154 Mabsadd L
.84014 .15939 1.46946 -2.02254 Mabsadd L
.84014 .15939 .91448 -0.29713 Mabsadd L
.84014 .15939 2.37764 .77254 Mabsadd L
.84014 .15939 .56518 .7779 Mabsadd L
.84014 .15939 0 2.5 Mabsadd L closepath F
.90816 .15939 0 2.5 Mabsadd m
.90816 .15939 -0.56518 .7779 Mabsadd L
.90816 .15939 -2.37764 .77254 Mabsadd L
.90816 .15939 -0.91448 -0.29713 Mabsadd L
.90816 .15939 -1.46946 -2.02254 Mabsadd L
.90816 .15939 0 -0.96154 Mabsadd L
.90816 .15939 1.46946 -2.02254 Mabsadd L
.90816 .15939 .91448 -0.29713 Mabsadd L
.90816 .15939 2.37764 .77254 Mabsadd L
.90816 .15939 .56518 .7779 Mabsadd L
.90816 .15939 0 2.5 Mabsadd L closepath F
.97619 .15939 0 2.5 Mabsadd m
.97619 .15939 -0.56518 .7779 Mabsadd L
.97619 .15939 -2.37764 .77254 Mabsadd L
.97619 .15939 -0.91448 -0.29713 Mabsadd L
.97619 .15939 -1.46946 -2.02254 Mabsadd L
.97619 .15939 0 -0.96154 Mabsadd L
.97619 .15939 1.46946 -2.02254 Mabsadd L
.97619 .15939 .91448 -0.29713 Mabsadd L
.97619 .15939 2.37764 .77254 Mabsadd L
.97619 .15939 .56518 .7779 Mabsadd L
.97619 .15939 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.09184 .03789 L
.15986 .07521 L
.22789 .1283 L
.29592 .15968 L
.36395 .13351 L
.43197 .08988 L
.5 .04911 L
.56803 .02806 L
.63605 .01867 L
.70408 .01472 L
.77211 .01472 L
.84014 .01472 L
.90816 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.09184 .03789 -2.5 2.5 Mabsadd m
.09184 .03789 2.5 2.5 Mabsadd L
.09184 .03789 2.5 -2.5 Mabsadd L
.09184 .03789 -2.5 -2.5 Mabsadd L
.09184 .03789 -2.5 2.5 Mabsadd L closepath F
.15986 .07521 -2.5 2.5 Mabsadd m
.15986 .07521 2.5 2.5 Mabsadd L
.15986 .07521 2.5 -2.5 Mabsadd L
.15986 .07521 -2.5 -2.5 Mabsadd L
.15986 .07521 -2.5 2.5 Mabsadd L closepath F
.22789 .1283 -2.5 2.5 Mabsadd m
.22789 .1283 2.5 2.5 Mabsadd L
.22789 .1283 2.5 -2.5 Mabsadd L
.22789 .1283 -2.5 -2.5 Mabsadd L
.22789 .1283 -2.5 2.5 Mabsadd L closepath F
.29592 .15968 -2.5 2.5 Mabsadd m
.29592 .15968 2.5 2.5 Mabsadd L
.29592 .15968 2.5 -2.5 Mabsadd L
.29592 .15968 -2.5 -2.5 Mabsadd L
.29592 .15968 -2.5 2.5 Mabsadd L closepath F
.36395 .13351 -2.5 2.5 Mabsadd m
.36395 .13351 2.5 2.5 Mabsadd L
.36395 .13351 2.5 -2.5 Mabsadd L
.36395 .13351 -2.5 -2.5 Mabsadd L
.36395 .13351 -2.5 2.5 Mabsadd L closepath F
.43197 .08988 -2.5 2.5 Mabsadd m
.43197 .08988 2.5 2.5 Mabsadd L
.43197 .08988 2.5 -2.5 Mabsadd L
.43197 .08988 -2.5 -2.5 Mabsadd L
.43197 .08988 -2.5 2.5 Mabsadd L closepath F
.5 .04911 -2.5 2.5 Mabsadd m
.5 .04911 2.5 2.5 Mabsadd L
.5 .04911 2.5 -2.5 Mabsadd L
.5 .04911 -2.5 -2.5 Mabsadd L
.5 .04911 -2.5 2.5 Mabsadd L closepath F
.56803 .02806 -2.5 2.5 Mabsadd m
.56803 .02806 2.5 2.5 Mabsadd L
.56803 .02806 2.5 -2.5 Mabsadd L
.56803 .02806 -2.5 -2.5 Mabsadd L
.56803 .02806 -2.5 2.5 Mabsadd L closepath F
.63605 .01867 -2.5 2.5 Mabsadd m
.63605 .01867 2.5 2.5 Mabsadd L
.63605 .01867 2.5 -2.5 Mabsadd L
.63605 .01867 -2.5 -2.5 Mabsadd L
.63605 .01867 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({14, 8027, 1973}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 7.36123e-05 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16194 -24 -4.5 ]
[-0.05218 .16194 0 4.5 ]
[-0.05218 .30916 -24 -4.5 ]
[-0.05218 .30916 0 4.5 ]
[-0.05218 .45639 -24 -4.5 ]
[-0.05218 .45639 0 4.5 ]
[-0.05218 .60361 -24 -4.5 ]
[-0.05218 .60361 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16194 m
-0.03343 .16194 L
s
[(2000)] -0.05218 .16194 1 0 Mshowa
-0.03968 .30916 m
-0.03343 .30916 L
s
[(4000)] -0.05218 .30916 1 0 Mshowa
-0.03968 .45639 m
-0.03343 .45639 L
s
[(6000)] -0.05218 .45639 1 0 Mshowa
-0.03968 .60361 m
-0.03343 .60361 L
s
[(8000)] -0.05218 .60361 1 0 Mshowa
.125 Mabswid
-0.03968 .05152 m
-0.03593 .05152 L
s
-0.03968 .08833 m
-0.03593 .08833 L
s
-0.03968 .12513 m
-0.03593 .12513 L
s
-0.03968 .19875 m
-0.03593 .19875 L
s
-0.03968 .23555 m
-0.03593 .23555 L
s
-0.03968 .27236 m
-0.03593 .27236 L
s
-0.03968 .34597 m
-0.03593 .34597 L
s
-0.03968 .38278 m
-0.03593 .38278 L
s
-0.03968 .41958 m
-0.03593 .41958 L
s
-0.03968 .49319 m
-0.03593 .49319 L
s
-0.03968 .53 m
-0.03593 .53 L
s
-0.03968 .56681 m
-0.03593 .56681 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01472 L
.21429 .01472 L
.27778 .01472 L
.34127 .01545 L
.40476 .03768 L
.46825 .09584 L
.53175 .20773 L
.59524 .34869 L
.65873 .46949 L
.72222 .54664 L
.78571 .58241 L
.84921 .5992 L
.9127 .6031 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01545 -1.875 0 Mabsadd m
.34127 .01545 0 2.5 Mabsadd L
.34127 .01545 1.875 0 Mabsadd L
.34127 .01545 0 -2.5 Mabsadd L
.34127 .01545 -1.875 0 Mabsadd L closepath F
.40476 .03768 -1.875 0 Mabsadd m
.40476 .03768 0 2.5 Mabsadd L
.40476 .03768 1.875 0 Mabsadd L
.40476 .03768 0 -2.5 Mabsadd L
.40476 .03768 -1.875 0 Mabsadd L closepath F
.46825 .09584 -1.875 0 Mabsadd m
.46825 .09584 0 2.5 Mabsadd L
.46825 .09584 1.875 0 Mabsadd L
.46825 .09584 0 -2.5 Mabsadd L
.46825 .09584 -1.875 0 Mabsadd L closepath F
.53175 .20773 -1.875 0 Mabsadd m
.53175 .20773 0 2.5 Mabsadd L
.53175 .20773 1.875 0 Mabsadd L
.53175 .20773 0 -2.5 Mabsadd L
.53175 .20773 -1.875 0 Mabsadd L closepath F
.59524 .34869 -1.875 0 Mabsadd m
.59524 .34869 0 2.5 Mabsadd L
.59524 .34869 1.875 0 Mabsadd L
.59524 .34869 0 -2.5 Mabsadd L
.59524 .34869 -1.875 0 Mabsadd L closepath F
.65873 .46949 -1.875 0 Mabsadd m
.65873 .46949 0 2.5 Mabsadd L
.65873 .46949 1.875 0 Mabsadd L
.65873 .46949 0 -2.5 Mabsadd L
.65873 .46949 -1.875 0 Mabsadd L closepath F
.72222 .54664 -1.875 0 Mabsadd m
.72222 .54664 0 2.5 Mabsadd L
.72222 .54664 1.875 0 Mabsadd L
.72222 .54664 0 -2.5 Mabsadd L
.72222 .54664 -1.875 0 Mabsadd L closepath F
.78571 .58241 -1.875 0 Mabsadd m
.78571 .58241 0 2.5 Mabsadd L
.78571 .58241 1.875 0 Mabsadd L
.78571 .58241 0 -2.5 Mabsadd L
.78571 .58241 -1.875 0 Mabsadd L closepath F
.84921 .5992 -1.875 0 Mabsadd m
.84921 .5992 0 2.5 Mabsadd L
.84921 .5992 1.875 0 Mabsadd L
.84921 .5992 0 -2.5 Mabsadd L
.84921 .5992 -1.875 0 Mabsadd L closepath F
.9127 .6031 -1.875 0 Mabsadd m
.9127 .6031 0 2.5 Mabsadd L
.9127 .6031 1.875 0 Mabsadd L
.9127 .6031 0 -2.5 Mabsadd L
.9127 .6031 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02944 L
.15079 .04416 L
.21429 .05888 L
.27778 .0736 L
.34127 .08833 L
.40476 .10305 L
.46825 .11777 L
.53175 .13249 L
.59524 .14722 L
.65873 .16194 L
.72222 .16223 L
.78571 .16223 L
.84921 .16223 L
.9127 .16223 L
.97619 .16223 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02944 0 2.5 Mabsadd m
.0873 .02944 -0.56518 .7779 Mabsadd L
.0873 .02944 -2.37764 .77254 Mabsadd L
.0873 .02944 -0.91448 -0.29713 Mabsadd L
.0873 .02944 -1.46946 -2.02254 Mabsadd L
.0873 .02944 0 -0.96154 Mabsadd L
.0873 .02944 1.46946 -2.02254 Mabsadd L
.0873 .02944 .91448 -0.29713 Mabsadd L
.0873 .02944 2.37764 .77254 Mabsadd L
.0873 .02944 .56518 .7779 Mabsadd L
.0873 .02944 0 2.5 Mabsadd L closepath F
.15079 .04416 0 2.5 Mabsadd m
.15079 .04416 -0.56518 .7779 Mabsadd L
.15079 .04416 -2.37764 .77254 Mabsadd L
.15079 .04416 -0.91448 -0.29713 Mabsadd L
.15079 .04416 -1.46946 -2.02254 Mabsadd L
.15079 .04416 0 -0.96154 Mabsadd L
.15079 .04416 1.46946 -2.02254 Mabsadd L
.15079 .04416 .91448 -0.29713 Mabsadd L
.15079 .04416 2.37764 .77254 Mabsadd L
.15079 .04416 .56518 .7779 Mabsadd L
.15079 .04416 0 2.5 Mabsadd L closepath F
.21429 .05888 0 2.5 Mabsadd m
.21429 .05888 -0.56518 .7779 Mabsadd L
.21429 .05888 -2.37764 .77254 Mabsadd L
.21429 .05888 -0.91448 -0.29713 Mabsadd L
.21429 .05888 -1.46946 -2.02254 Mabsadd L
.21429 .05888 0 -0.96154 Mabsadd L
.21429 .05888 1.46946 -2.02254 Mabsadd L
.21429 .05888 .91448 -0.29713 Mabsadd L
.21429 .05888 2.37764 .77254 Mabsadd L
.21429 .05888 .56518 .7779 Mabsadd L
.21429 .05888 0 2.5 Mabsadd L closepath F
.27778 .0736 0 2.5 Mabsadd m
.27778 .0736 -0.56518 .7779 Mabsadd L
.27778 .0736 -2.37764 .77254 Mabsadd L
.27778 .0736 -0.91448 -0.29713 Mabsadd L
.27778 .0736 -1.46946 -2.02254 Mabsadd L
.27778 .0736 0 -0.96154 Mabsadd L
.27778 .0736 1.46946 -2.02254 Mabsadd L
.27778 .0736 .91448 -0.29713 Mabsadd L
.27778 .0736 2.37764 .77254 Mabsadd L
.27778 .0736 .56518 .7779 Mabsadd L
.27778 .0736 0 2.5 Mabsadd L closepath F
.34127 .08833 0 2.5 Mabsadd m
.34127 .08833 -0.56518 .7779 Mabsadd L
.34127 .08833 -2.37764 .77254 Mabsadd L
.34127 .08833 -0.91448 -0.29713 Mabsadd L
.34127 .08833 -1.46946 -2.02254 Mabsadd L
.34127 .08833 0 -0.96154 Mabsadd L
.34127 .08833 1.46946 -2.02254 Mabsadd L
.34127 .08833 .91448 -0.29713 Mabsadd L
.34127 .08833 2.37764 .77254 Mabsadd L
.34127 .08833 .56518 .7779 Mabsadd L
.34127 .08833 0 2.5 Mabsadd L closepath F
.40476 .10305 0 2.5 Mabsadd m
.40476 .10305 -0.56518 .7779 Mabsadd L
.40476 .10305 -2.37764 .77254 Mabsadd L
.40476 .10305 -0.91448 -0.29713 Mabsadd L
.40476 .10305 -1.46946 -2.02254 Mabsadd L
.40476 .10305 0 -0.96154 Mabsadd L
.40476 .10305 1.46946 -2.02254 Mabsadd L
.40476 .10305 .91448 -0.29713 Mabsadd L
.40476 .10305 2.37764 .77254 Mabsadd L
.40476 .10305 .56518 .7779 Mabsadd L
.40476 .10305 0 2.5 Mabsadd L closepath F
.46825 .11777 0 2.5 Mabsadd m
.46825 .11777 -0.56518 .7779 Mabsadd L
.46825 .11777 -2.37764 .77254 Mabsadd L
.46825 .11777 -0.91448 -0.29713 Mabsadd L
.46825 .11777 -1.46946 -2.02254 Mabsadd L
.46825 .11777 0 -0.96154 Mabsadd L
.46825 .11777 1.46946 -2.02254 Mabsadd L
.46825 .11777 .91448 -0.29713 Mabsadd L
.46825 .11777 2.37764 .77254 Mabsadd L
.46825 .11777 .56518 .7779 Mabsadd L
.46825 .11777 0 2.5 Mabsadd L closepath F
.53175 .13249 0 2.5 Mabsadd m
.53175 .13249 -0.56518 .7779 Mabsadd L
.53175 .13249 -2.37764 .77254 Mabsadd L
.53175 .13249 -0.91448 -0.29713 Mabsadd L
.53175 .13249 -1.46946 -2.02254 Mabsadd L
.53175 .13249 0 -0.96154 Mabsadd L
.53175 .13249 1.46946 -2.02254 Mabsadd L
.53175 .13249 .91448 -0.29713 Mabsadd L
.53175 .13249 2.37764 .77254 Mabsadd L
.53175 .13249 .56518 .7779 Mabsadd L
.53175 .13249 0 2.5 Mabsadd L closepath F
.59524 .14722 0 2.5 Mabsadd m
.59524 .14722 -0.56518 .7779 Mabsadd L
.59524 .14722 -2.37764 .77254 Mabsadd L
.59524 .14722 -0.91448 -0.29713 Mabsadd L
.59524 .14722 -1.46946 -2.02254 Mabsadd L
.59524 .14722 0 -0.96154 Mabsadd L
.59524 .14722 1.46946 -2.02254 Mabsadd L
.59524 .14722 .91448 -0.29713 Mabsadd L
.59524 .14722 2.37764 .77254 Mabsadd L
.59524 .14722 .56518 .7779 Mabsadd L
.59524 .14722 0 2.5 Mabsadd L closepath F
.65873 .16194 0 2.5 Mabsadd m
.65873 .16194 -0.56518 .7779 Mabsadd L
.65873 .16194 -2.37764 .77254 Mabsadd L
.65873 .16194 -0.91448 -0.29713 Mabsadd L
.65873 .16194 -1.46946 -2.02254 Mabsadd L
.65873 .16194 0 -0.96154 Mabsadd L
.65873 .16194 1.46946 -2.02254 Mabsadd L
.65873 .16194 .91448 -0.29713 Mabsadd L
.65873 .16194 2.37764 .77254 Mabsadd L
.65873 .16194 .56518 .7779 Mabsadd L
.65873 .16194 0 2.5 Mabsadd L closepath F
.72222 .16223 0 2.5 Mabsadd m
.72222 .16223 -0.56518 .7779 Mabsadd L
.72222 .16223 -2.37764 .77254 Mabsadd L
.72222 .16223 -0.91448 -0.29713 Mabsadd L
.72222 .16223 -1.46946 -2.02254 Mabsadd L
.72222 .16223 0 -0.96154 Mabsadd L
.72222 .16223 1.46946 -2.02254 Mabsadd L
.72222 .16223 .91448 -0.29713 Mabsadd L
.72222 .16223 2.37764 .77254 Mabsadd L
.72222 .16223 .56518 .7779 Mabsadd L
.72222 .16223 0 2.5 Mabsadd L closepath F
.78571 .16223 0 2.5 Mabsadd m
.78571 .16223 -0.56518 .7779 Mabsadd L
.78571 .16223 -2.37764 .77254 Mabsadd L
.78571 .16223 -0.91448 -0.29713 Mabsadd L
.78571 .16223 -1.46946 -2.02254 Mabsadd L
.78571 .16223 0 -0.96154 Mabsadd L
.78571 .16223 1.46946 -2.02254 Mabsadd L
.78571 .16223 .91448 -0.29713 Mabsadd L
.78571 .16223 2.37764 .77254 Mabsadd L
.78571 .16223 .56518 .7779 Mabsadd L
.78571 .16223 0 2.5 Mabsadd L closepath F
.84921 .16223 0 2.5 Mabsadd m
.84921 .16223 -0.56518 .7779 Mabsadd L
.84921 .16223 -2.37764 .77254 Mabsadd L
.84921 .16223 -0.91448 -0.29713 Mabsadd L
.84921 .16223 -1.46946 -2.02254 Mabsadd L
.84921 .16223 0 -0.96154 Mabsadd L
.84921 .16223 1.46946 -2.02254 Mabsadd L
.84921 .16223 .91448 -0.29713 Mabsadd L
.84921 .16223 2.37764 .77254 Mabsadd L
.84921 .16223 .56518 .7779 Mabsadd L
.84921 .16223 0 2.5 Mabsadd L closepath F
.9127 .16223 0 2.5 Mabsadd m
.9127 .16223 -0.56518 .7779 Mabsadd L
.9127 .16223 -2.37764 .77254 Mabsadd L
.9127 .16223 -0.91448 -0.29713 Mabsadd L
.9127 .16223 -1.46946 -2.02254 Mabsadd L
.9127 .16223 0 -0.96154 Mabsadd L
.9127 .16223 1.46946 -2.02254 Mabsadd L
.9127 .16223 .91448 -0.29713 Mabsadd L
.9127 .16223 2.37764 .77254 Mabsadd L
.9127 .16223 .56518 .7779 Mabsadd L
.9127 .16223 0 2.5 Mabsadd L closepath F
.97619 .16223 0 2.5 Mabsadd m
.97619 .16223 -0.56518 .7779 Mabsadd L
.97619 .16223 -2.37764 .77254 Mabsadd L
.97619 .16223 -0.91448 -0.29713 Mabsadd L
.97619 .16223 -1.46946 -2.02254 Mabsadd L
.97619 .16223 0 -0.96154 Mabsadd L
.97619 .16223 1.46946 -2.02254 Mabsadd L
.97619 .16223 .91448 -0.29713 Mabsadd L
.97619 .16223 2.37764 .77254 Mabsadd L
.97619 .16223 .56518 .7779 Mabsadd L
.97619 .16223 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.0873 .03695 L
.15079 .07287 L
.21429 .12661 L
.27778 .15568 L
.34127 .13551 L
.40476 .09186 L
.46825 .05049 L
.53175 .0315 L
.59524 .01862 L
.65873 .01494 L
.72222 .01472 L
.78571 .01472 L
.84921 .01472 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.0873 .03695 -2.5 2.5 Mabsadd m
.0873 .03695 2.5 2.5 Mabsadd L
.0873 .03695 2.5 -2.5 Mabsadd L
.0873 .03695 -2.5 -2.5 Mabsadd L
.0873 .03695 -2.5 2.5 Mabsadd L closepath F
.15079 .07287 -2.5 2.5 Mabsadd m
.15079 .07287 2.5 2.5 Mabsadd L
.15079 .07287 2.5 -2.5 Mabsadd L
.15079 .07287 -2.5 -2.5 Mabsadd L
.15079 .07287 -2.5 2.5 Mabsadd L closepath F
.21429 .12661 -2.5 2.5 Mabsadd m
.21429 .12661 2.5 2.5 Mabsadd L
.21429 .12661 2.5 -2.5 Mabsadd L
.21429 .12661 -2.5 -2.5 Mabsadd L
.21429 .12661 -2.5 2.5 Mabsadd L closepath F
.27778 .15568 -2.5 2.5 Mabsadd m
.27778 .15568 2.5 2.5 Mabsadd L
.27778 .15568 2.5 -2.5 Mabsadd L
.27778 .15568 -2.5 -2.5 Mabsadd L
.27778 .15568 -2.5 2.5 Mabsadd L closepath F
.34127 .13551 -2.5 2.5 Mabsadd m
.34127 .13551 2.5 2.5 Mabsadd L
.34127 .13551 2.5 -2.5 Mabsadd L
.34127 .13551 -2.5 -2.5 Mabsadd L
.34127 .13551 -2.5 2.5 Mabsadd L closepath F
.40476 .09186 -2.5 2.5 Mabsadd m
.40476 .09186 2.5 2.5 Mabsadd L
.40476 .09186 2.5 -2.5 Mabsadd L
.40476 .09186 -2.5 -2.5 Mabsadd L
.40476 .09186 -2.5 2.5 Mabsadd L closepath F
.46825 .05049 -2.5 2.5 Mabsadd m
.46825 .05049 2.5 2.5 Mabsadd L
.46825 .05049 2.5 -2.5 Mabsadd L
.46825 .05049 -2.5 -2.5 Mabsadd L
.46825 .05049 -2.5 2.5 Mabsadd L closepath F
.53175 .0315 -2.5 2.5 Mabsadd m
.53175 .0315 2.5 2.5 Mabsadd L
.53175 .0315 2.5 -2.5 Mabsadd L
.53175 .0315 -2.5 -2.5 Mabsadd L
.53175 .0315 -2.5 2.5 Mabsadd L closepath F
.59524 .01862 -2.5 2.5 Mabsadd m
.59524 .01862 2.5 2.5 Mabsadd L
.59524 .01862 2.5 -2.5 Mabsadd L
.59524 .01862 -2.5 -2.5 Mabsadd L
.59524 .01862 -2.5 2.5 Mabsadd L closepath F
.65873 .01494 -2.5 2.5 Mabsadd m
.65873 .01494 2.5 2.5 Mabsadd L
.65873 .01494 2.5 -2.5 Mabsadd L
.65873 .01494 -2.5 -2.5 Mabsadd L
.65873 .01494 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 7996, 2004}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 7.41128e-05 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16294 -24 -4.5 ]
[-0.05218 .16294 0 4.5 ]
[-0.05218 .31117 -24 -4.5 ]
[-0.05218 .31117 0 4.5 ]
[-0.05218 .45939 -24 -4.5 ]
[-0.05218 .45939 0 4.5 ]
[-0.05218 .60762 -24 -4.5 ]
[-0.05218 .60762 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16294 m
-0.03343 .16294 L
s
[(2000)] -0.05218 .16294 1 0 Mshowa
-0.03968 .31117 m
-0.03343 .31117 L
s
[(4000)] -0.05218 .31117 1 0 Mshowa
-0.03968 .45939 m
-0.03343 .45939 L
s
[(6000)] -0.05218 .45939 1 0 Mshowa
-0.03968 .60762 m
-0.03343 .60762 L
s
[(8000)] -0.05218 .60762 1 0 Mshowa
.125 Mabswid
-0.03968 .05177 m
-0.03593 .05177 L
s
-0.03968 .08883 m
-0.03593 .08883 L
s
-0.03968 .12588 m
-0.03593 .12588 L
s
-0.03968 .2 m
-0.03593 .2 L
s
-0.03968 .23705 m
-0.03593 .23705 L
s
-0.03968 .27411 m
-0.03593 .27411 L
s
-0.03968 .34822 m
-0.03593 .34822 L
s
-0.03968 .38528 m
-0.03593 .38528 L
s
-0.03968 .42234 m
-0.03593 .42234 L
s
-0.03968 .49645 m
-0.03593 .49645 L
s
-0.03968 .5335 m
-0.03593 .5335 L
s
-0.03968 .57056 m
-0.03593 .57056 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01472 L
.21429 .01472 L
.27778 .01472 L
.34127 .01546 L
.40476 .03621 L
.46825 .08831 L
.53175 .18977 L
.59524 .32777 L
.65873 .45687 L
.72222 .54158 L
.78571 .58316 L
.84921 .59783 L
.9127 .60287 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01546 -1.875 0 Mabsadd m
.34127 .01546 0 2.5 Mabsadd L
.34127 .01546 1.875 0 Mabsadd L
.34127 .01546 0 -2.5 Mabsadd L
.34127 .01546 -1.875 0 Mabsadd L closepath F
.40476 .03621 -1.875 0 Mabsadd m
.40476 .03621 0 2.5 Mabsadd L
.40476 .03621 1.875 0 Mabsadd L
.40476 .03621 0 -2.5 Mabsadd L
.40476 .03621 -1.875 0 Mabsadd L closepath F
.46825 .08831 -1.875 0 Mabsadd m
.46825 .08831 0 2.5 Mabsadd L
.46825 .08831 1.875 0 Mabsadd L
.46825 .08831 0 -2.5 Mabsadd L
.46825 .08831 -1.875 0 Mabsadd L closepath F
.53175 .18977 -1.875 0 Mabsadd m
.53175 .18977 0 2.5 Mabsadd L
.53175 .18977 1.875 0 Mabsadd L
.53175 .18977 0 -2.5 Mabsadd L
.53175 .18977 -1.875 0 Mabsadd L closepath F
.59524 .32777 -1.875 0 Mabsadd m
.59524 .32777 0 2.5 Mabsadd L
.59524 .32777 1.875 0 Mabsadd L
.59524 .32777 0 -2.5 Mabsadd L
.59524 .32777 -1.875 0 Mabsadd L closepath F
.65873 .45687 -1.875 0 Mabsadd m
.65873 .45687 0 2.5 Mabsadd L
.65873 .45687 1.875 0 Mabsadd L
.65873 .45687 0 -2.5 Mabsadd L
.65873 .45687 -1.875 0 Mabsadd L closepath F
.72222 .54158 -1.875 0 Mabsadd m
.72222 .54158 0 2.5 Mabsadd L
.72222 .54158 1.875 0 Mabsadd L
.72222 .54158 0 -2.5 Mabsadd L
.72222 .54158 -1.875 0 Mabsadd L closepath F
.78571 .58316 -1.875 0 Mabsadd m
.78571 .58316 0 2.5 Mabsadd L
.78571 .58316 1.875 0 Mabsadd L
.78571 .58316 0 -2.5 Mabsadd L
.78571 .58316 -1.875 0 Mabsadd L closepath F
.84921 .59783 -1.875 0 Mabsadd m
.84921 .59783 0 2.5 Mabsadd L
.84921 .59783 1.875 0 Mabsadd L
.84921 .59783 0 -2.5 Mabsadd L
.84921 .59783 -1.875 0 Mabsadd L closepath F
.9127 .60287 -1.875 0 Mabsadd m
.9127 .60287 0 2.5 Mabsadd L
.9127 .60287 1.875 0 Mabsadd L
.9127 .60287 0 -2.5 Mabsadd L
.9127 .60287 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02954 L
.15079 .04436 L
.21429 .05918 L
.27778 .07401 L
.34127 .08883 L
.40476 .10365 L
.46825 .11847 L
.53175 .1333 L
.59524 .14812 L
.65873 .16294 L
.72222 .16724 L
.78571 .16724 L
.84921 .16724 L
.9127 .16724 L
.97619 .16724 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02954 0 2.5 Mabsadd m
.0873 .02954 -0.56518 .7779 Mabsadd L
.0873 .02954 -2.37764 .77254 Mabsadd L
.0873 .02954 -0.91448 -0.29713 Mabsadd L
.0873 .02954 -1.46946 -2.02254 Mabsadd L
.0873 .02954 0 -0.96154 Mabsadd L
.0873 .02954 1.46946 -2.02254 Mabsadd L
.0873 .02954 .91448 -0.29713 Mabsadd L
.0873 .02954 2.37764 .77254 Mabsadd L
.0873 .02954 .56518 .7779 Mabsadd L
.0873 .02954 0 2.5 Mabsadd L closepath F
.15079 .04436 0 2.5 Mabsadd m
.15079 .04436 -0.56518 .7779 Mabsadd L
.15079 .04436 -2.37764 .77254 Mabsadd L
.15079 .04436 -0.91448 -0.29713 Mabsadd L
.15079 .04436 -1.46946 -2.02254 Mabsadd L
.15079 .04436 0 -0.96154 Mabsadd L
.15079 .04436 1.46946 -2.02254 Mabsadd L
.15079 .04436 .91448 -0.29713 Mabsadd L
.15079 .04436 2.37764 .77254 Mabsadd L
.15079 .04436 .56518 .7779 Mabsadd L
.15079 .04436 0 2.5 Mabsadd L closepath F
.21429 .05918 0 2.5 Mabsadd m
.21429 .05918 -0.56518 .7779 Mabsadd L
.21429 .05918 -2.37764 .77254 Mabsadd L
.21429 .05918 -0.91448 -0.29713 Mabsadd L
.21429 .05918 -1.46946 -2.02254 Mabsadd L
.21429 .05918 0 -0.96154 Mabsadd L
.21429 .05918 1.46946 -2.02254 Mabsadd L
.21429 .05918 .91448 -0.29713 Mabsadd L
.21429 .05918 2.37764 .77254 Mabsadd L
.21429 .05918 .56518 .7779 Mabsadd L
.21429 .05918 0 2.5 Mabsadd L closepath F
.27778 .07401 0 2.5 Mabsadd m
.27778 .07401 -0.56518 .7779 Mabsadd L
.27778 .07401 -2.37764 .77254 Mabsadd L
.27778 .07401 -0.91448 -0.29713 Mabsadd L
.27778 .07401 -1.46946 -2.02254 Mabsadd L
.27778 .07401 0 -0.96154 Mabsadd L
.27778 .07401 1.46946 -2.02254 Mabsadd L
.27778 .07401 .91448 -0.29713 Mabsadd L
.27778 .07401 2.37764 .77254 Mabsadd L
.27778 .07401 .56518 .7779 Mabsadd L
.27778 .07401 0 2.5 Mabsadd L closepath F
.34127 .08883 0 2.5 Mabsadd m
.34127 .08883 -0.56518 .7779 Mabsadd L
.34127 .08883 -2.37764 .77254 Mabsadd L
.34127 .08883 -0.91448 -0.29713 Mabsadd L
.34127 .08883 -1.46946 -2.02254 Mabsadd L
.34127 .08883 0 -0.96154 Mabsadd L
.34127 .08883 1.46946 -2.02254 Mabsadd L
.34127 .08883 .91448 -0.29713 Mabsadd L
.34127 .08883 2.37764 .77254 Mabsadd L
.34127 .08883 .56518 .7779 Mabsadd L
.34127 .08883 0 2.5 Mabsadd L closepath F
.40476 .10365 0 2.5 Mabsadd m
.40476 .10365 -0.56518 .7779 Mabsadd L
.40476 .10365 -2.37764 .77254 Mabsadd L
.40476 .10365 -0.91448 -0.29713 Mabsadd L
.40476 .10365 -1.46946 -2.02254 Mabsadd L
.40476 .10365 0 -0.96154 Mabsadd L
.40476 .10365 1.46946 -2.02254 Mabsadd L
.40476 .10365 .91448 -0.29713 Mabsadd L
.40476 .10365 2.37764 .77254 Mabsadd L
.40476 .10365 .56518 .7779 Mabsadd L
.40476 .10365 0 2.5 Mabsadd L closepath F
.46825 .11847 0 2.5 Mabsadd m
.46825 .11847 -0.56518 .7779 Mabsadd L
.46825 .11847 -2.37764 .77254 Mabsadd L
.46825 .11847 -0.91448 -0.29713 Mabsadd L
.46825 .11847 -1.46946 -2.02254 Mabsadd L
.46825 .11847 0 -0.96154 Mabsadd L
.46825 .11847 1.46946 -2.02254 Mabsadd L
.46825 .11847 .91448 -0.29713 Mabsadd L
.46825 .11847 2.37764 .77254 Mabsadd L
.46825 .11847 .56518 .7779 Mabsadd L
.46825 .11847 0 2.5 Mabsadd L closepath F
.53175 .1333 0 2.5 Mabsadd m
.53175 .1333 -0.56518 .7779 Mabsadd L
.53175 .1333 -2.37764 .77254 Mabsadd L
.53175 .1333 -0.91448 -0.29713 Mabsadd L
.53175 .1333 -1.46946 -2.02254 Mabsadd L
.53175 .1333 0 -0.96154 Mabsadd L
.53175 .1333 1.46946 -2.02254 Mabsadd L
.53175 .1333 .91448 -0.29713 Mabsadd L
.53175 .1333 2.37764 .77254 Mabsadd L
.53175 .1333 .56518 .7779 Mabsadd L
.53175 .1333 0 2.5 Mabsadd L closepath F
.59524 .14812 0 2.5 Mabsadd m
.59524 .14812 -0.56518 .7779 Mabsadd L
.59524 .14812 -2.37764 .77254 Mabsadd L
.59524 .14812 -0.91448 -0.29713 Mabsadd L
.59524 .14812 -1.46946 -2.02254 Mabsadd L
.59524 .14812 0 -0.96154 Mabsadd L
.59524 .14812 1.46946 -2.02254 Mabsadd L
.59524 .14812 .91448 -0.29713 Mabsadd L
.59524 .14812 2.37764 .77254 Mabsadd L
.59524 .14812 .56518 .7779 Mabsadd L
.59524 .14812 0 2.5 Mabsadd L closepath F
.65873 .16294 0 2.5 Mabsadd m
.65873 .16294 -0.56518 .7779 Mabsadd L
.65873 .16294 -2.37764 .77254 Mabsadd L
.65873 .16294 -0.91448 -0.29713 Mabsadd L
.65873 .16294 -1.46946 -2.02254 Mabsadd L
.65873 .16294 0 -0.96154 Mabsadd L
.65873 .16294 1.46946 -2.02254 Mabsadd L
.65873 .16294 .91448 -0.29713 Mabsadd L
.65873 .16294 2.37764 .77254 Mabsadd L
.65873 .16294 .56518 .7779 Mabsadd L
.65873 .16294 0 2.5 Mabsadd L closepath F
.72222 .16724 0 2.5 Mabsadd m
.72222 .16724 -0.56518 .7779 Mabsadd L
.72222 .16724 -2.37764 .77254 Mabsadd L
.72222 .16724 -0.91448 -0.29713 Mabsadd L
.72222 .16724 -1.46946 -2.02254 Mabsadd L
.72222 .16724 0 -0.96154 Mabsadd L
.72222 .16724 1.46946 -2.02254 Mabsadd L
.72222 .16724 .91448 -0.29713 Mabsadd L
.72222 .16724 2.37764 .77254 Mabsadd L
.72222 .16724 .56518 .7779 Mabsadd L
.72222 .16724 0 2.5 Mabsadd L closepath F
.78571 .16724 0 2.5 Mabsadd m
.78571 .16724 -0.56518 .7779 Mabsadd L
.78571 .16724 -2.37764 .77254 Mabsadd L
.78571 .16724 -0.91448 -0.29713 Mabsadd L
.78571 .16724 -1.46946 -2.02254 Mabsadd L
.78571 .16724 0 -0.96154 Mabsadd L
.78571 .16724 1.46946 -2.02254 Mabsadd L
.78571 .16724 .91448 -0.29713 Mabsadd L
.78571 .16724 2.37764 .77254 Mabsadd L
.78571 .16724 .56518 .7779 Mabsadd L
.78571 .16724 0 2.5 Mabsadd L closepath F
.84921 .16724 0 2.5 Mabsadd m
.84921 .16724 -0.56518 .7779 Mabsadd L
.84921 .16724 -2.37764 .77254 Mabsadd L
.84921 .16724 -0.91448 -0.29713 Mabsadd L
.84921 .16724 -1.46946 -2.02254 Mabsadd L
.84921 .16724 0 -0.96154 Mabsadd L
.84921 .16724 1.46946 -2.02254 Mabsadd L
.84921 .16724 .91448 -0.29713 Mabsadd L
.84921 .16724 2.37764 .77254 Mabsadd L
.84921 .16724 .56518 .7779 Mabsadd L
.84921 .16724 0 2.5 Mabsadd L closepath F
.9127 .16724 0 2.5 Mabsadd m
.9127 .16724 -0.56518 .7779 Mabsadd L
.9127 .16724 -2.37764 .77254 Mabsadd L
.9127 .16724 -0.91448 -0.29713 Mabsadd L
.9127 .16724 -1.46946 -2.02254 Mabsadd L
.9127 .16724 0 -0.96154 Mabsadd L
.9127 .16724 1.46946 -2.02254 Mabsadd L
.9127 .16724 .91448 -0.29713 Mabsadd L
.9127 .16724 2.37764 .77254 Mabsadd L
.9127 .16724 .56518 .7779 Mabsadd L
.9127 .16724 0 2.5 Mabsadd L closepath F
.97619 .16724 0 2.5 Mabsadd m
.97619 .16724 -0.56518 .7779 Mabsadd L
.97619 .16724 -2.37764 .77254 Mabsadd L
.97619 .16724 -0.91448 -0.29713 Mabsadd L
.97619 .16724 -1.46946 -2.02254 Mabsadd L
.97619 .16724 0 -0.96154 Mabsadd L
.97619 .16724 1.46946 -2.02254 Mabsadd L
.97619 .16724 .91448 -0.29713 Mabsadd L
.97619 .16724 2.37764 .77254 Mabsadd L
.97619 .16724 .56518 .7779 Mabsadd L
.97619 .16724 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01546 m
.0873 .03547 L
.15079 .06682 L
.21429 .11618 L
.27778 .15271 L
.34127 .14382 L
.40476 .09943 L
.46825 .05629 L
.53175 .02939 L
.59524 .01975 L
.65873 .01516 L
.72222 .01472 L
.78571 .01472 L
.84921 .01472 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01546 -2.5 2.5 Mabsadd m
.02381 .01546 2.5 2.5 Mabsadd L
.02381 .01546 2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 2.5 Mabsadd L closepath F
.0873 .03547 -2.5 2.5 Mabsadd m
.0873 .03547 2.5 2.5 Mabsadd L
.0873 .03547 2.5 -2.5 Mabsadd L
.0873 .03547 -2.5 -2.5 Mabsadd L
.0873 .03547 -2.5 2.5 Mabsadd L closepath F
.15079 .06682 -2.5 2.5 Mabsadd m
.15079 .06682 2.5 2.5 Mabsadd L
.15079 .06682 2.5 -2.5 Mabsadd L
.15079 .06682 -2.5 -2.5 Mabsadd L
.15079 .06682 -2.5 2.5 Mabsadd L closepath F
.21429 .11618 -2.5 2.5 Mabsadd m
.21429 .11618 2.5 2.5 Mabsadd L
.21429 .11618 2.5 -2.5 Mabsadd L
.21429 .11618 -2.5 -2.5 Mabsadd L
.21429 .11618 -2.5 2.5 Mabsadd L closepath F
.27778 .15271 -2.5 2.5 Mabsadd m
.27778 .15271 2.5 2.5 Mabsadd L
.27778 .15271 2.5 -2.5 Mabsadd L
.27778 .15271 -2.5 -2.5 Mabsadd L
.27778 .15271 -2.5 2.5 Mabsadd L closepath F
.34127 .14382 -2.5 2.5 Mabsadd m
.34127 .14382 2.5 2.5 Mabsadd L
.34127 .14382 2.5 -2.5 Mabsadd L
.34127 .14382 -2.5 -2.5 Mabsadd L
.34127 .14382 -2.5 2.5 Mabsadd L closepath F
.40476 .09943 -2.5 2.5 Mabsadd m
.40476 .09943 2.5 2.5 Mabsadd L
.40476 .09943 2.5 -2.5 Mabsadd L
.40476 .09943 -2.5 -2.5 Mabsadd L
.40476 .09943 -2.5 2.5 Mabsadd L closepath F
.46825 .05629 -2.5 2.5 Mabsadd m
.46825 .05629 2.5 2.5 Mabsadd L
.46825 .05629 2.5 -2.5 Mabsadd L
.46825 .05629 -2.5 -2.5 Mabsadd L
.46825 .05629 -2.5 2.5 Mabsadd L closepath F
.53175 .02939 -2.5 2.5 Mabsadd m
.53175 .02939 2.5 2.5 Mabsadd L
.53175 .02939 2.5 -2.5 Mabsadd L
.53175 .02939 -2.5 -2.5 Mabsadd L
.53175 .02939 -2.5 2.5 Mabsadd L closepath F
.59524 .01975 -2.5 2.5 Mabsadd m
.59524 .01975 2.5 2.5 Mabsadd L
.59524 .01975 2.5 -2.5 Mabsadd L
.59524 .01975 -2.5 -2.5 Mabsadd L
.59524 .01975 -2.5 2.5 Mabsadd L closepath F
.65873 .01516 -2.5 2.5 Mabsadd m
.65873 .01516 2.5 2.5 Mabsadd L
.65873 .01516 2.5 -2.5 Mabsadd L
.65873 .01516 -2.5 -2.5 Mabsadd L
.65873 .01516 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 7942, 2058}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0396825 0.0634921 0.0147151 7.37784e-05 [
[.0873 .00222 -3 -9 ]
[.0873 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.46825 .00222 -3 -9 ]
[.46825 .00222 3 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.72222 .00222 -6 -9 ]
[.72222 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.05218 .16227 -24 -4.5 ]
[-0.05218 .16227 0 4.5 ]
[-0.05218 .30983 -24 -4.5 ]
[-0.05218 .30983 0 4.5 ]
[-0.05218 .45739 -24 -4.5 ]
[-0.05218 .45739 0 4.5 ]
[-0.05218 .60494 -24 -4.5 ]
[-0.05218 .60494 0 4.5 ]
[ -0.03968 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01472 m
.0873 .02097 L
s
[(2)] .0873 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(4)] .21429 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(6)] .34127 .00222 0 1 Mshowa
.46825 .01472 m
.46825 .02097 L
s
[(8)] .46825 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(10)] .59524 .00222 0 1 Mshowa
.72222 .01472 m
.72222 .02097 L
s
[(12)] .72222 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(14)] .84921 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(16)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.05556 .01472 m
.05556 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.03968 .16227 m
-0.03343 .16227 L
s
[(2000)] -0.05218 .16227 1 0 Mshowa
-0.03968 .30983 m
-0.03343 .30983 L
s
[(4000)] -0.05218 .30983 1 0 Mshowa
-0.03968 .45739 m
-0.03343 .45739 L
s
[(6000)] -0.05218 .45739 1 0 Mshowa
-0.03968 .60494 m
-0.03343 .60494 L
s
[(8000)] -0.05218 .60494 1 0 Mshowa
.125 Mabswid
-0.03968 .0516 m
-0.03593 .0516 L
s
-0.03968 .08849 m
-0.03593 .08849 L
s
-0.03968 .12538 m
-0.03593 .12538 L
s
-0.03968 .19916 m
-0.03593 .19916 L
s
-0.03968 .23605 m
-0.03593 .23605 L
s
-0.03968 .27294 m
-0.03593 .27294 L
s
-0.03968 .34672 m
-0.03593 .34672 L
s
-0.03968 .38361 m
-0.03593 .38361 L
s
-0.03968 .4205 m
-0.03593 .4205 L
s
-0.03968 .49427 m
-0.03593 .49427 L
s
-0.03968 .53116 m
-0.03593 .53116 L
s
-0.03968 .56805 m
-0.03593 .56805 L
s
.25 Mabswid
-0.03968 0 m
-0.03968 .61803 L
s
.001 w
.02381 .01472 m
.0873 .01472 L
.15079 .01472 L
.21429 .01472 L
.27778 .01472 L
.34127 .01545 L
.40476 .03714 L
.46825 .09484 L
.53175 .20492 L
.59524 .34598 L
.65873 .46912 L
.72222 .54769 L
.78571 .58325 L
.84921 .5986 L
.9127 .6031 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01545 -1.875 0 Mabsadd m
.34127 .01545 0 2.5 Mabsadd L
.34127 .01545 1.875 0 Mabsadd L
.34127 .01545 0 -2.5 Mabsadd L
.34127 .01545 -1.875 0 Mabsadd L closepath F
.40476 .03714 -1.875 0 Mabsadd m
.40476 .03714 0 2.5 Mabsadd L
.40476 .03714 1.875 0 Mabsadd L
.40476 .03714 0 -2.5 Mabsadd L
.40476 .03714 -1.875 0 Mabsadd L closepath F
.46825 .09484 -1.875 0 Mabsadd m
.46825 .09484 0 2.5 Mabsadd L
.46825 .09484 1.875 0 Mabsadd L
.46825 .09484 0 -2.5 Mabsadd L
.46825 .09484 -1.875 0 Mabsadd L closepath F
.53175 .20492 -1.875 0 Mabsadd m
.53175 .20492 0 2.5 Mabsadd L
.53175 .20492 1.875 0 Mabsadd L
.53175 .20492 0 -2.5 Mabsadd L
.53175 .20492 -1.875 0 Mabsadd L closepath F
.59524 .34598 -1.875 0 Mabsadd m
.59524 .34598 0 2.5 Mabsadd L
.59524 .34598 1.875 0 Mabsadd L
.59524 .34598 0 -2.5 Mabsadd L
.59524 .34598 -1.875 0 Mabsadd L closepath F
.65873 .46912 -1.875 0 Mabsadd m
.65873 .46912 0 2.5 Mabsadd L
.65873 .46912 1.875 0 Mabsadd L
.65873 .46912 0 -2.5 Mabsadd L
.65873 .46912 -1.875 0 Mabsadd L closepath F
.72222 .54769 -1.875 0 Mabsadd m
.72222 .54769 0 2.5 Mabsadd L
.72222 .54769 1.875 0 Mabsadd L
.72222 .54769 0 -2.5 Mabsadd L
.72222 .54769 -1.875 0 Mabsadd L closepath F
.78571 .58325 -1.875 0 Mabsadd m
.78571 .58325 0 2.5 Mabsadd L
.78571 .58325 1.875 0 Mabsadd L
.78571 .58325 0 -2.5 Mabsadd L
.78571 .58325 -1.875 0 Mabsadd L closepath F
.84921 .5986 -1.875 0 Mabsadd m
.84921 .5986 0 2.5 Mabsadd L
.84921 .5986 1.875 0 Mabsadd L
.84921 .5986 0 -2.5 Mabsadd L
.84921 .5986 -1.875 0 Mabsadd L closepath F
.9127 .6031 -1.875 0 Mabsadd m
.9127 .6031 0 2.5 Mabsadd L
.9127 .6031 1.875 0 Mabsadd L
.9127 .6031 0 -2.5 Mabsadd L
.9127 .6031 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.0873 .02947 L
.15079 .04423 L
.21429 .05898 L
.27778 .07374 L
.34127 .08849 L
.40476 .10325 L
.46825 .118 L
.53175 .13276 L
.59524 .14752 L
.65873 .16227 L
.72222 .16389 L
.78571 .16389 L
.84921 .16389 L
.9127 .16389 L
.97619 .16389 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.0873 .02947 0 2.5 Mabsadd m
.0873 .02947 -0.56518 .7779 Mabsadd L
.0873 .02947 -2.37764 .77254 Mabsadd L
.0873 .02947 -0.91448 -0.29713 Mabsadd L
.0873 .02947 -1.46946 -2.02254 Mabsadd L
.0873 .02947 0 -0.96154 Mabsadd L
.0873 .02947 1.46946 -2.02254 Mabsadd L
.0873 .02947 .91448 -0.29713 Mabsadd L
.0873 .02947 2.37764 .77254 Mabsadd L
.0873 .02947 .56518 .7779 Mabsadd L
.0873 .02947 0 2.5 Mabsadd L closepath F
.15079 .04423 0 2.5 Mabsadd m
.15079 .04423 -0.56518 .7779 Mabsadd L
.15079 .04423 -2.37764 .77254 Mabsadd L
.15079 .04423 -0.91448 -0.29713 Mabsadd L
.15079 .04423 -1.46946 -2.02254 Mabsadd L
.15079 .04423 0 -0.96154 Mabsadd L
.15079 .04423 1.46946 -2.02254 Mabsadd L
.15079 .04423 .91448 -0.29713 Mabsadd L
.15079 .04423 2.37764 .77254 Mabsadd L
.15079 .04423 .56518 .7779 Mabsadd L
.15079 .04423 0 2.5 Mabsadd L closepath F
.21429 .05898 0 2.5 Mabsadd m
.21429 .05898 -0.56518 .7779 Mabsadd L
.21429 .05898 -2.37764 .77254 Mabsadd L
.21429 .05898 -0.91448 -0.29713 Mabsadd L
.21429 .05898 -1.46946 -2.02254 Mabsadd L
.21429 .05898 0 -0.96154 Mabsadd L
.21429 .05898 1.46946 -2.02254 Mabsadd L
.21429 .05898 .91448 -0.29713 Mabsadd L
.21429 .05898 2.37764 .77254 Mabsadd L
.21429 .05898 .56518 .7779 Mabsadd L
.21429 .05898 0 2.5 Mabsadd L closepath F
.27778 .07374 0 2.5 Mabsadd m
.27778 .07374 -0.56518 .7779 Mabsadd L
.27778 .07374 -2.37764 .77254 Mabsadd L
.27778 .07374 -0.91448 -0.29713 Mabsadd L
.27778 .07374 -1.46946 -2.02254 Mabsadd L
.27778 .07374 0 -0.96154 Mabsadd L
.27778 .07374 1.46946 -2.02254 Mabsadd L
.27778 .07374 .91448 -0.29713 Mabsadd L
.27778 .07374 2.37764 .77254 Mabsadd L
.27778 .07374 .56518 .7779 Mabsadd L
.27778 .07374 0 2.5 Mabsadd L closepath F
.34127 .08849 0 2.5 Mabsadd m
.34127 .08849 -0.56518 .7779 Mabsadd L
.34127 .08849 -2.37764 .77254 Mabsadd L
.34127 .08849 -0.91448 -0.29713 Mabsadd L
.34127 .08849 -1.46946 -2.02254 Mabsadd L
.34127 .08849 0 -0.96154 Mabsadd L
.34127 .08849 1.46946 -2.02254 Mabsadd L
.34127 .08849 .91448 -0.29713 Mabsadd L
.34127 .08849 2.37764 .77254 Mabsadd L
.34127 .08849 .56518 .7779 Mabsadd L
.34127 .08849 0 2.5 Mabsadd L closepath F
.40476 .10325 0 2.5 Mabsadd m
.40476 .10325 -0.56518 .7779 Mabsadd L
.40476 .10325 -2.37764 .77254 Mabsadd L
.40476 .10325 -0.91448 -0.29713 Mabsadd L
.40476 .10325 -1.46946 -2.02254 Mabsadd L
.40476 .10325 0 -0.96154 Mabsadd L
.40476 .10325 1.46946 -2.02254 Mabsadd L
.40476 .10325 .91448 -0.29713 Mabsadd L
.40476 .10325 2.37764 .77254 Mabsadd L
.40476 .10325 .56518 .7779 Mabsadd L
.40476 .10325 0 2.5 Mabsadd L closepath F
.46825 .118 0 2.5 Mabsadd m
.46825 .118 -0.56518 .7779 Mabsadd L
.46825 .118 -2.37764 .77254 Mabsadd L
.46825 .118 -0.91448 -0.29713 Mabsadd L
.46825 .118 -1.46946 -2.02254 Mabsadd L
.46825 .118 0 -0.96154 Mabsadd L
.46825 .118 1.46946 -2.02254 Mabsadd L
.46825 .118 .91448 -0.29713 Mabsadd L
.46825 .118 2.37764 .77254 Mabsadd L
.46825 .118 .56518 .7779 Mabsadd L
.46825 .118 0 2.5 Mabsadd L closepath F
.53175 .13276 0 2.5 Mabsadd m
.53175 .13276 -0.56518 .7779 Mabsadd L
.53175 .13276 -2.37764 .77254 Mabsadd L
.53175 .13276 -0.91448 -0.29713 Mabsadd L
.53175 .13276 -1.46946 -2.02254 Mabsadd L
.53175 .13276 0 -0.96154 Mabsadd L
.53175 .13276 1.46946 -2.02254 Mabsadd L
.53175 .13276 .91448 -0.29713 Mabsadd L
.53175 .13276 2.37764 .77254 Mabsadd L
.53175 .13276 .56518 .7779 Mabsadd L
.53175 .13276 0 2.5 Mabsadd L closepath F
.59524 .14752 0 2.5 Mabsadd m
.59524 .14752 -0.56518 .7779 Mabsadd L
.59524 .14752 -2.37764 .77254 Mabsadd L
.59524 .14752 -0.91448 -0.29713 Mabsadd L
.59524 .14752 -1.46946 -2.02254 Mabsadd L
.59524 .14752 0 -0.96154 Mabsadd L
.59524 .14752 1.46946 -2.02254 Mabsadd L
.59524 .14752 .91448 -0.29713 Mabsadd L
.59524 .14752 2.37764 .77254 Mabsadd L
.59524 .14752 .56518 .7779 Mabsadd L
.59524 .14752 0 2.5 Mabsadd L closepath F
.65873 .16227 0 2.5 Mabsadd m
.65873 .16227 -0.56518 .7779 Mabsadd L
.65873 .16227 -2.37764 .77254 Mabsadd L
.65873 .16227 -0.91448 -0.29713 Mabsadd L
.65873 .16227 -1.46946 -2.02254 Mabsadd L
.65873 .16227 0 -0.96154 Mabsadd L
.65873 .16227 1.46946 -2.02254 Mabsadd L
.65873 .16227 .91448 -0.29713 Mabsadd L
.65873 .16227 2.37764 .77254 Mabsadd L
.65873 .16227 .56518 .7779 Mabsadd L
.65873 .16227 0 2.5 Mabsadd L closepath F
.72222 .16389 0 2.5 Mabsadd m
.72222 .16389 -0.56518 .7779 Mabsadd L
.72222 .16389 -2.37764 .77254 Mabsadd L
.72222 .16389 -0.91448 -0.29713 Mabsadd L
.72222 .16389 -1.46946 -2.02254 Mabsadd L
.72222 .16389 0 -0.96154 Mabsadd L
.72222 .16389 1.46946 -2.02254 Mabsadd L
.72222 .16389 .91448 -0.29713 Mabsadd L
.72222 .16389 2.37764 .77254 Mabsadd L
.72222 .16389 .56518 .7779 Mabsadd L
.72222 .16389 0 2.5 Mabsadd L closepath F
.78571 .16389 0 2.5 Mabsadd m
.78571 .16389 -0.56518 .7779 Mabsadd L
.78571 .16389 -2.37764 .77254 Mabsadd L
.78571 .16389 -0.91448 -0.29713 Mabsadd L
.78571 .16389 -1.46946 -2.02254 Mabsadd L
.78571 .16389 0 -0.96154 Mabsadd L
.78571 .16389 1.46946 -2.02254 Mabsadd L
.78571 .16389 .91448 -0.29713 Mabsadd L
.78571 .16389 2.37764 .77254 Mabsadd L
.78571 .16389 .56518 .7779 Mabsadd L
.78571 .16389 0 2.5 Mabsadd L closepath F
.84921 .16389 0 2.5 Mabsadd m
.84921 .16389 -0.56518 .7779 Mabsadd L
.84921 .16389 -2.37764 .77254 Mabsadd L
.84921 .16389 -0.91448 -0.29713 Mabsadd L
.84921 .16389 -1.46946 -2.02254 Mabsadd L
.84921 .16389 0 -0.96154 Mabsadd L
.84921 .16389 1.46946 -2.02254 Mabsadd L
.84921 .16389 .91448 -0.29713 Mabsadd L
.84921 .16389 2.37764 .77254 Mabsadd L
.84921 .16389 .56518 .7779 Mabsadd L
.84921 .16389 0 2.5 Mabsadd L closepath F
.9127 .16389 0 2.5 Mabsadd m
.9127 .16389 -0.56518 .7779 Mabsadd L
.9127 .16389 -2.37764 .77254 Mabsadd L
.9127 .16389 -0.91448 -0.29713 Mabsadd L
.9127 .16389 -1.46946 -2.02254 Mabsadd L
.9127 .16389 0 -0.96154 Mabsadd L
.9127 .16389 1.46946 -2.02254 Mabsadd L
.9127 .16389 .91448 -0.29713 Mabsadd L
.9127 .16389 2.37764 .77254 Mabsadd L
.9127 .16389 .56518 .7779 Mabsadd L
.9127 .16389 0 2.5 Mabsadd L closepath F
.97619 .16389 0 2.5 Mabsadd m
.97619 .16389 -0.56518 .7779 Mabsadd L
.97619 .16389 -2.37764 .77254 Mabsadd L
.97619 .16389 -0.91448 -0.29713 Mabsadd L
.97619 .16389 -1.46946 -2.02254 Mabsadd L
.97619 .16389 0 -0.96154 Mabsadd L
.97619 .16389 1.46946 -2.02254 Mabsadd L
.97619 .16389 .91448 -0.29713 Mabsadd L
.97619 .16389 2.37764 .77254 Mabsadd L
.97619 .16389 .56518 .7779 Mabsadd L
.97619 .16389 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.0873 .03641 L
.15079 .07241 L
.21429 .12479 L
.27778 .15578 L
.34127 .13785 L
.40476 .09329 L
.46825 .05028 L
.53175 .03006 L
.59524 .01922 L
.65873 .01494 L
.72222 .01472 L
.78571 .01472 L
.84921 .01472 L
.9127 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.0873 .03641 -2.5 2.5 Mabsadd m
.0873 .03641 2.5 2.5 Mabsadd L
.0873 .03641 2.5 -2.5 Mabsadd L
.0873 .03641 -2.5 -2.5 Mabsadd L
.0873 .03641 -2.5 2.5 Mabsadd L closepath F
.15079 .07241 -2.5 2.5 Mabsadd m
.15079 .07241 2.5 2.5 Mabsadd L
.15079 .07241 2.5 -2.5 Mabsadd L
.15079 .07241 -2.5 -2.5 Mabsadd L
.15079 .07241 -2.5 2.5 Mabsadd L closepath F
.21429 .12479 -2.5 2.5 Mabsadd m
.21429 .12479 2.5 2.5 Mabsadd L
.21429 .12479 2.5 -2.5 Mabsadd L
.21429 .12479 -2.5 -2.5 Mabsadd L
.21429 .12479 -2.5 2.5 Mabsadd L closepath F
.27778 .15578 -2.5 2.5 Mabsadd m
.27778 .15578 2.5 2.5 Mabsadd L
.27778 .15578 2.5 -2.5 Mabsadd L
.27778 .15578 -2.5 -2.5 Mabsadd L
.27778 .15578 -2.5 2.5 Mabsadd L closepath F
.34127 .13785 -2.5 2.5 Mabsadd m
.34127 .13785 2.5 2.5 Mabsadd L
.34127 .13785 2.5 -2.5 Mabsadd L
.34127 .13785 -2.5 -2.5 Mabsadd L
.34127 .13785 -2.5 2.5 Mabsadd L closepath F
.40476 .09329 -2.5 2.5 Mabsadd m
.40476 .09329 2.5 2.5 Mabsadd L
.40476 .09329 2.5 -2.5 Mabsadd L
.40476 .09329 -2.5 -2.5 Mabsadd L
.40476 .09329 -2.5 2.5 Mabsadd L closepath F
.46825 .05028 -2.5 2.5 Mabsadd m
.46825 .05028 2.5 2.5 Mabsadd L
.46825 .05028 2.5 -2.5 Mabsadd L
.46825 .05028 -2.5 -2.5 Mabsadd L
.46825 .05028 -2.5 2.5 Mabsadd L closepath F
.53175 .03006 -2.5 2.5 Mabsadd m
.53175 .03006 2.5 2.5 Mabsadd L
.53175 .03006 2.5 -2.5 Mabsadd L
.53175 .03006 -2.5 -2.5 Mabsadd L
.53175 .03006 -2.5 2.5 Mabsadd L closepath F
.59524 .01922 -2.5 2.5 Mabsadd m
.59524 .01922 2.5 2.5 Mabsadd L
.59524 .01922 2.5 -2.5 Mabsadd L
.59524 .01922 -2.5 -2.5 Mabsadd L
.59524 .01922 -2.5 2.5 Mabsadd L closepath F
.65873 .01494 -2.5 2.5 Mabsadd m
.65873 .01494 2.5 2.5 Mabsadd L
.65873 .01494 2.5 -2.5 Mabsadd L
.65873 .01494 -2.5 -2.5 Mabsadd L
.65873 .01494 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({15, 7978, 2022}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.20622e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15884 -24 -4.5 ]
[-0.02837 .15884 0 4.5 ]
[-0.02837 .30296 -24 -4.5 ]
[-0.02837 .30296 0 4.5 ]
[-0.02837 .44709 -24 -4.5 ]
[-0.02837 .44709 0 4.5 ]
[-0.02837 .59121 -24 -4.5 ]
[-0.02837 .59121 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15884 m
-0.00962 .15884 L
s
[(2000)] -0.02837 .15884 1 0 Mshowa
-0.01587 .30296 m
-0.00962 .30296 L
s
[(4000)] -0.02837 .30296 1 0 Mshowa
-0.01587 .44709 m
-0.00962 .44709 L
s
[(6000)] -0.02837 .44709 1 0 Mshowa
-0.01587 .59121 m
-0.00962 .59121 L
s
[(8000)] -0.02837 .59121 1 0 Mshowa
.125 Mabswid
-0.01587 .05075 m
-0.01212 .05075 L
s
-0.01587 .08678 m
-0.01212 .08678 L
s
-0.01587 .12281 m
-0.01212 .12281 L
s
-0.01587 .19487 m
-0.01212 .19487 L
s
-0.01587 .2309 m
-0.01212 .2309 L
s
-0.01587 .26693 m
-0.01212 .26693 L
s
-0.01587 .33899 m
-0.01212 .33899 L
s
-0.01587 .37503 m
-0.01212 .37503 L
s
-0.01587 .41106 m
-0.01212 .41106 L
s
-0.01587 .48312 m
-0.01212 .48312 L
s
-0.01587 .51915 m
-0.01212 .51915 L
s
-0.01587 .55518 m
-0.01212 .55518 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03835 L
.69841 .09917 L
.7381 .21116 L
.77778 .35362 L
.81746 .47498 L
.85714 .55064 L
.89683 .58912 L
.93651 .60188 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03835 -1.875 0 Mabsadd m
.65873 .03835 0 2.5 Mabsadd L
.65873 .03835 1.875 0 Mabsadd L
.65873 .03835 0 -2.5 Mabsadd L
.65873 .03835 -1.875 0 Mabsadd L closepath F
.69841 .09917 -1.875 0 Mabsadd m
.69841 .09917 0 2.5 Mabsadd L
.69841 .09917 1.875 0 Mabsadd L
.69841 .09917 0 -2.5 Mabsadd L
.69841 .09917 -1.875 0 Mabsadd L closepath F
.7381 .21116 -1.875 0 Mabsadd m
.7381 .21116 0 2.5 Mabsadd L
.7381 .21116 1.875 0 Mabsadd L
.7381 .21116 0 -2.5 Mabsadd L
.7381 .21116 -1.875 0 Mabsadd L closepath F
.77778 .35362 -1.875 0 Mabsadd m
.77778 .35362 0 2.5 Mabsadd L
.77778 .35362 1.875 0 Mabsadd L
.77778 .35362 0 -2.5 Mabsadd L
.77778 .35362 -1.875 0 Mabsadd L closepath F
.81746 .47498 -1.875 0 Mabsadd m
.81746 .47498 0 2.5 Mabsadd L
.81746 .47498 1.875 0 Mabsadd L
.81746 .47498 0 -2.5 Mabsadd L
.81746 .47498 -1.875 0 Mabsadd L closepath F
.85714 .55064 -1.875 0 Mabsadd m
.85714 .55064 0 2.5 Mabsadd L
.85714 .55064 1.875 0 Mabsadd L
.85714 .55064 0 -2.5 Mabsadd L
.85714 .55064 -1.875 0 Mabsadd L closepath F
.89683 .58912 -1.875 0 Mabsadd m
.89683 .58912 0 2.5 Mabsadd L
.89683 .58912 1.875 0 Mabsadd L
.89683 .58912 0 -2.5 Mabsadd L
.89683 .58912 -1.875 0 Mabsadd L closepath F
.93651 .60188 -1.875 0 Mabsadd m
.93651 .60188 0 2.5 Mabsadd L
.93651 .60188 1.875 0 Mabsadd L
.93651 .60188 0 -2.5 Mabsadd L
.93651 .60188 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02913 L
.10317 .04354 L
.14286 .05795 L
.18254 .07236 L
.22222 .08678 L
.2619 .10119 L
.30159 .1156 L
.34127 .13001 L
.38095 .14443 L
.42063 .14673 L
.46032 .14673 L
.5 .14673 L
.53968 .14673 L
.57937 .14673 L
.61905 .14673 L
.65873 .14673 L
.69841 .14673 L
.7381 .14673 L
.77778 .14673 L
.81746 .14673 L
.85714 .14673 L
.89683 .14673 L
.93651 .14673 L
.97619 .14673 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02913 0 2.5 Mabsadd m
.06349 .02913 -0.56518 .7779 Mabsadd L
.06349 .02913 -2.37764 .77254 Mabsadd L
.06349 .02913 -0.91448 -0.29713 Mabsadd L
.06349 .02913 -1.46946 -2.02254 Mabsadd L
.06349 .02913 0 -0.96154 Mabsadd L
.06349 .02913 1.46946 -2.02254 Mabsadd L
.06349 .02913 .91448 -0.29713 Mabsadd L
.06349 .02913 2.37764 .77254 Mabsadd L
.06349 .02913 .56518 .7779 Mabsadd L
.06349 .02913 0 2.5 Mabsadd L closepath F
.10317 .04354 0 2.5 Mabsadd m
.10317 .04354 -0.56518 .7779 Mabsadd L
.10317 .04354 -2.37764 .77254 Mabsadd L
.10317 .04354 -0.91448 -0.29713 Mabsadd L
.10317 .04354 -1.46946 -2.02254 Mabsadd L
.10317 .04354 0 -0.96154 Mabsadd L
.10317 .04354 1.46946 -2.02254 Mabsadd L
.10317 .04354 .91448 -0.29713 Mabsadd L
.10317 .04354 2.37764 .77254 Mabsadd L
.10317 .04354 .56518 .7779 Mabsadd L
.10317 .04354 0 2.5 Mabsadd L closepath F
.14286 .05795 0 2.5 Mabsadd m
.14286 .05795 -0.56518 .7779 Mabsadd L
.14286 .05795 -2.37764 .77254 Mabsadd L
.14286 .05795 -0.91448 -0.29713 Mabsadd L
.14286 .05795 -1.46946 -2.02254 Mabsadd L
.14286 .05795 0 -0.96154 Mabsadd L
.14286 .05795 1.46946 -2.02254 Mabsadd L
.14286 .05795 .91448 -0.29713 Mabsadd L
.14286 .05795 2.37764 .77254 Mabsadd L
.14286 .05795 .56518 .7779 Mabsadd L
.14286 .05795 0 2.5 Mabsadd L closepath F
.18254 .07236 0 2.5 Mabsadd m
.18254 .07236 -0.56518 .7779 Mabsadd L
.18254 .07236 -2.37764 .77254 Mabsadd L
.18254 .07236 -0.91448 -0.29713 Mabsadd L
.18254 .07236 -1.46946 -2.02254 Mabsadd L
.18254 .07236 0 -0.96154 Mabsadd L
.18254 .07236 1.46946 -2.02254 Mabsadd L
.18254 .07236 .91448 -0.29713 Mabsadd L
.18254 .07236 2.37764 .77254 Mabsadd L
.18254 .07236 .56518 .7779 Mabsadd L
.18254 .07236 0 2.5 Mabsadd L closepath F
.22222 .08678 0 2.5 Mabsadd m
.22222 .08678 -0.56518 .7779 Mabsadd L
.22222 .08678 -2.37764 .77254 Mabsadd L
.22222 .08678 -0.91448 -0.29713 Mabsadd L
.22222 .08678 -1.46946 -2.02254 Mabsadd L
.22222 .08678 0 -0.96154 Mabsadd L
.22222 .08678 1.46946 -2.02254 Mabsadd L
.22222 .08678 .91448 -0.29713 Mabsadd L
.22222 .08678 2.37764 .77254 Mabsadd L
.22222 .08678 .56518 .7779 Mabsadd L
.22222 .08678 0 2.5 Mabsadd L closepath F
.2619 .10119 0 2.5 Mabsadd m
.2619 .10119 -0.56518 .7779 Mabsadd L
.2619 .10119 -2.37764 .77254 Mabsadd L
.2619 .10119 -0.91448 -0.29713 Mabsadd L
.2619 .10119 -1.46946 -2.02254 Mabsadd L
.2619 .10119 0 -0.96154 Mabsadd L
.2619 .10119 1.46946 -2.02254 Mabsadd L
.2619 .10119 .91448 -0.29713 Mabsadd L
.2619 .10119 2.37764 .77254 Mabsadd L
.2619 .10119 .56518 .7779 Mabsadd L
.2619 .10119 0 2.5 Mabsadd L closepath F
.30159 .1156 0 2.5 Mabsadd m
.30159 .1156 -0.56518 .7779 Mabsadd L
.30159 .1156 -2.37764 .77254 Mabsadd L
.30159 .1156 -0.91448 -0.29713 Mabsadd L
.30159 .1156 -1.46946 -2.02254 Mabsadd L
.30159 .1156 0 -0.96154 Mabsadd L
.30159 .1156 1.46946 -2.02254 Mabsadd L
.30159 .1156 .91448 -0.29713 Mabsadd L
.30159 .1156 2.37764 .77254 Mabsadd L
.30159 .1156 .56518 .7779 Mabsadd L
.30159 .1156 0 2.5 Mabsadd L closepath F
.34127 .13001 0 2.5 Mabsadd m
.34127 .13001 -0.56518 .7779 Mabsadd L
.34127 .13001 -2.37764 .77254 Mabsadd L
.34127 .13001 -0.91448 -0.29713 Mabsadd L
.34127 .13001 -1.46946 -2.02254 Mabsadd L
.34127 .13001 0 -0.96154 Mabsadd L
.34127 .13001 1.46946 -2.02254 Mabsadd L
.34127 .13001 .91448 -0.29713 Mabsadd L
.34127 .13001 2.37764 .77254 Mabsadd L
.34127 .13001 .56518 .7779 Mabsadd L
.34127 .13001 0 2.5 Mabsadd L closepath F
.38095 .14443 0 2.5 Mabsadd m
.38095 .14443 -0.56518 .7779 Mabsadd L
.38095 .14443 -2.37764 .77254 Mabsadd L
.38095 .14443 -0.91448 -0.29713 Mabsadd L
.38095 .14443 -1.46946 -2.02254 Mabsadd L
.38095 .14443 0 -0.96154 Mabsadd L
.38095 .14443 1.46946 -2.02254 Mabsadd L
.38095 .14443 .91448 -0.29713 Mabsadd L
.38095 .14443 2.37764 .77254 Mabsadd L
.38095 .14443 .56518 .7779 Mabsadd L
.38095 .14443 0 2.5 Mabsadd L closepath F
.42063 .14673 0 2.5 Mabsadd m
.42063 .14673 -0.56518 .7779 Mabsadd L
.42063 .14673 -2.37764 .77254 Mabsadd L
.42063 .14673 -0.91448 -0.29713 Mabsadd L
.42063 .14673 -1.46946 -2.02254 Mabsadd L
.42063 .14673 0 -0.96154 Mabsadd L
.42063 .14673 1.46946 -2.02254 Mabsadd L
.42063 .14673 .91448 -0.29713 Mabsadd L
.42063 .14673 2.37764 .77254 Mabsadd L
.42063 .14673 .56518 .7779 Mabsadd L
.42063 .14673 0 2.5 Mabsadd L closepath F
.46032 .14673 0 2.5 Mabsadd m
.46032 .14673 -0.56518 .7779 Mabsadd L
.46032 .14673 -2.37764 .77254 Mabsadd L
.46032 .14673 -0.91448 -0.29713 Mabsadd L
.46032 .14673 -1.46946 -2.02254 Mabsadd L
.46032 .14673 0 -0.96154 Mabsadd L
.46032 .14673 1.46946 -2.02254 Mabsadd L
.46032 .14673 .91448 -0.29713 Mabsadd L
.46032 .14673 2.37764 .77254 Mabsadd L
.46032 .14673 .56518 .7779 Mabsadd L
.46032 .14673 0 2.5 Mabsadd L closepath F
.5 .14673 0 2.5 Mabsadd m
.5 .14673 -0.56518 .7779 Mabsadd L
.5 .14673 -2.37764 .77254 Mabsadd L
.5 .14673 -0.91448 -0.29713 Mabsadd L
.5 .14673 -1.46946 -2.02254 Mabsadd L
.5 .14673 0 -0.96154 Mabsadd L
.5 .14673 1.46946 -2.02254 Mabsadd L
.5 .14673 .91448 -0.29713 Mabsadd L
.5 .14673 2.37764 .77254 Mabsadd L
.5 .14673 .56518 .7779 Mabsadd L
.5 .14673 0 2.5 Mabsadd L closepath F
.53968 .14673 0 2.5 Mabsadd m
.53968 .14673 -0.56518 .7779 Mabsadd L
.53968 .14673 -2.37764 .77254 Mabsadd L
.53968 .14673 -0.91448 -0.29713 Mabsadd L
.53968 .14673 -1.46946 -2.02254 Mabsadd L
.53968 .14673 0 -0.96154 Mabsadd L
.53968 .14673 1.46946 -2.02254 Mabsadd L
.53968 .14673 .91448 -0.29713 Mabsadd L
.53968 .14673 2.37764 .77254 Mabsadd L
.53968 .14673 .56518 .7779 Mabsadd L
.53968 .14673 0 2.5 Mabsadd L closepath F
.57937 .14673 0 2.5 Mabsadd m
.57937 .14673 -0.56518 .7779 Mabsadd L
.57937 .14673 -2.37764 .77254 Mabsadd L
.57937 .14673 -0.91448 -0.29713 Mabsadd L
.57937 .14673 -1.46946 -2.02254 Mabsadd L
.57937 .14673 0 -0.96154 Mabsadd L
.57937 .14673 1.46946 -2.02254 Mabsadd L
.57937 .14673 .91448 -0.29713 Mabsadd L
.57937 .14673 2.37764 .77254 Mabsadd L
.57937 .14673 .56518 .7779 Mabsadd L
.57937 .14673 0 2.5 Mabsadd L closepath F
.61905 .14673 0 2.5 Mabsadd m
.61905 .14673 -0.56518 .7779 Mabsadd L
.61905 .14673 -2.37764 .77254 Mabsadd L
.61905 .14673 -0.91448 -0.29713 Mabsadd L
.61905 .14673 -1.46946 -2.02254 Mabsadd L
.61905 .14673 0 -0.96154 Mabsadd L
.61905 .14673 1.46946 -2.02254 Mabsadd L
.61905 .14673 .91448 -0.29713 Mabsadd L
.61905 .14673 2.37764 .77254 Mabsadd L
.61905 .14673 .56518 .7779 Mabsadd L
.61905 .14673 0 2.5 Mabsadd L closepath F
.65873 .14673 0 2.5 Mabsadd m
.65873 .14673 -0.56518 .7779 Mabsadd L
.65873 .14673 -2.37764 .77254 Mabsadd L
.65873 .14673 -0.91448 -0.29713 Mabsadd L
.65873 .14673 -1.46946 -2.02254 Mabsadd L
.65873 .14673 0 -0.96154 Mabsadd L
.65873 .14673 1.46946 -2.02254 Mabsadd L
.65873 .14673 .91448 -0.29713 Mabsadd L
.65873 .14673 2.37764 .77254 Mabsadd L
.65873 .14673 .56518 .7779 Mabsadd L
.65873 .14673 0 2.5 Mabsadd L closepath F
.69841 .14673 0 2.5 Mabsadd m
.69841 .14673 -0.56518 .7779 Mabsadd L
.69841 .14673 -2.37764 .77254 Mabsadd L
.69841 .14673 -0.91448 -0.29713 Mabsadd L
.69841 .14673 -1.46946 -2.02254 Mabsadd L
.69841 .14673 0 -0.96154 Mabsadd L
.69841 .14673 1.46946 -2.02254 Mabsadd L
.69841 .14673 .91448 -0.29713 Mabsadd L
.69841 .14673 2.37764 .77254 Mabsadd L
.69841 .14673 .56518 .7779 Mabsadd L
.69841 .14673 0 2.5 Mabsadd L closepath F
.7381 .14673 0 2.5 Mabsadd m
.7381 .14673 -0.56518 .7779 Mabsadd L
.7381 .14673 -2.37764 .77254 Mabsadd L
.7381 .14673 -0.91448 -0.29713 Mabsadd L
.7381 .14673 -1.46946 -2.02254 Mabsadd L
.7381 .14673 0 -0.96154 Mabsadd L
.7381 .14673 1.46946 -2.02254 Mabsadd L
.7381 .14673 .91448 -0.29713 Mabsadd L
.7381 .14673 2.37764 .77254 Mabsadd L
.7381 .14673 .56518 .7779 Mabsadd L
.7381 .14673 0 2.5 Mabsadd L closepath F
.77778 .14673 0 2.5 Mabsadd m
.77778 .14673 -0.56518 .7779 Mabsadd L
.77778 .14673 -2.37764 .77254 Mabsadd L
.77778 .14673 -0.91448 -0.29713 Mabsadd L
.77778 .14673 -1.46946 -2.02254 Mabsadd L
.77778 .14673 0 -0.96154 Mabsadd L
.77778 .14673 1.46946 -2.02254 Mabsadd L
.77778 .14673 .91448 -0.29713 Mabsadd L
.77778 .14673 2.37764 .77254 Mabsadd L
.77778 .14673 .56518 .7779 Mabsadd L
.77778 .14673 0 2.5 Mabsadd L closepath F
.81746 .14673 0 2.5 Mabsadd m
.81746 .14673 -0.56518 .7779 Mabsadd L
.81746 .14673 -2.37764 .77254 Mabsadd L
.81746 .14673 -0.91448 -0.29713 Mabsadd L
.81746 .14673 -1.46946 -2.02254 Mabsadd L
.81746 .14673 0 -0.96154 Mabsadd L
.81746 .14673 1.46946 -2.02254 Mabsadd L
.81746 .14673 .91448 -0.29713 Mabsadd L
.81746 .14673 2.37764 .77254 Mabsadd L
.81746 .14673 .56518 .7779 Mabsadd L
.81746 .14673 0 2.5 Mabsadd L closepath F
.85714 .14673 0 2.5 Mabsadd m
.85714 .14673 -0.56518 .7779 Mabsadd L
.85714 .14673 -2.37764 .77254 Mabsadd L
.85714 .14673 -0.91448 -0.29713 Mabsadd L
.85714 .14673 -1.46946 -2.02254 Mabsadd L
.85714 .14673 0 -0.96154 Mabsadd L
.85714 .14673 1.46946 -2.02254 Mabsadd L
.85714 .14673 .91448 -0.29713 Mabsadd L
.85714 .14673 2.37764 .77254 Mabsadd L
.85714 .14673 .56518 .7779 Mabsadd L
.85714 .14673 0 2.5 Mabsadd L closepath F
.89683 .14673 0 2.5 Mabsadd m
.89683 .14673 -0.56518 .7779 Mabsadd L
.89683 .14673 -2.37764 .77254 Mabsadd L
.89683 .14673 -0.91448 -0.29713 Mabsadd L
.89683 .14673 -1.46946 -2.02254 Mabsadd L
.89683 .14673 0 -0.96154 Mabsadd L
.89683 .14673 1.46946 -2.02254 Mabsadd L
.89683 .14673 .91448 -0.29713 Mabsadd L
.89683 .14673 2.37764 .77254 Mabsadd L
.89683 .14673 .56518 .7779 Mabsadd L
.89683 .14673 0 2.5 Mabsadd L closepath F
.93651 .14673 0 2.5 Mabsadd m
.93651 .14673 -0.56518 .7779 Mabsadd L
.93651 .14673 -2.37764 .77254 Mabsadd L
.93651 .14673 -0.91448 -0.29713 Mabsadd L
.93651 .14673 -1.46946 -2.02254 Mabsadd L
.93651 .14673 0 -0.96154 Mabsadd L
.93651 .14673 1.46946 -2.02254 Mabsadd L
.93651 .14673 .91448 -0.29713 Mabsadd L
.93651 .14673 2.37764 .77254 Mabsadd L
.93651 .14673 .56518 .7779 Mabsadd L
.93651 .14673 0 2.5 Mabsadd L closepath F
.97619 .14673 0 2.5 Mabsadd m
.97619 .14673 -0.56518 .7779 Mabsadd L
.97619 .14673 -2.37764 .77254 Mabsadd L
.97619 .14673 -0.91448 -0.29713 Mabsadd L
.97619 .14673 -1.46946 -2.02254 Mabsadd L
.97619 .14673 0 -0.96154 Mabsadd L
.97619 .14673 1.46946 -2.02254 Mabsadd L
.97619 .14673 .91448 -0.29713 Mabsadd L
.97619 .14673 2.37764 .77254 Mabsadd L
.97619 .14673 .56518 .7779 Mabsadd L
.97619 .14673 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03763 L
.10317 .07554 L
.14286 .1267 L
.18254 .15718 L
.22222 .13607 L
.2619 .09038 L
.30159 .0532 L
.34127 .02747 L
.38095 .01616 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03763 -2.5 2.5 Mabsadd m
.06349 .03763 2.5 2.5 Mabsadd L
.06349 .03763 2.5 -2.5 Mabsadd L
.06349 .03763 -2.5 -2.5 Mabsadd L
.06349 .03763 -2.5 2.5 Mabsadd L closepath F
.10317 .07554 -2.5 2.5 Mabsadd m
.10317 .07554 2.5 2.5 Mabsadd L
.10317 .07554 2.5 -2.5 Mabsadd L
.10317 .07554 -2.5 -2.5 Mabsadd L
.10317 .07554 -2.5 2.5 Mabsadd L closepath F
.14286 .1267 -2.5 2.5 Mabsadd m
.14286 .1267 2.5 2.5 Mabsadd L
.14286 .1267 2.5 -2.5 Mabsadd L
.14286 .1267 -2.5 -2.5 Mabsadd L
.14286 .1267 -2.5 2.5 Mabsadd L closepath F
.18254 .15718 -2.5 2.5 Mabsadd m
.18254 .15718 2.5 2.5 Mabsadd L
.18254 .15718 2.5 -2.5 Mabsadd L
.18254 .15718 -2.5 -2.5 Mabsadd L
.18254 .15718 -2.5 2.5 Mabsadd L closepath F
.22222 .13607 -2.5 2.5 Mabsadd m
.22222 .13607 2.5 2.5 Mabsadd L
.22222 .13607 2.5 -2.5 Mabsadd L
.22222 .13607 -2.5 -2.5 Mabsadd L
.22222 .13607 -2.5 2.5 Mabsadd L closepath F
.2619 .09038 -2.5 2.5 Mabsadd m
.2619 .09038 2.5 2.5 Mabsadd L
.2619 .09038 2.5 -2.5 Mabsadd L
.2619 .09038 -2.5 -2.5 Mabsadd L
.2619 .09038 -2.5 2.5 Mabsadd L closepath F
.30159 .0532 -2.5 2.5 Mabsadd m
.30159 .0532 2.5 2.5 Mabsadd L
.30159 .0532 2.5 -2.5 Mabsadd L
.30159 .0532 -2.5 -2.5 Mabsadd L
.30159 .0532 -2.5 2.5 Mabsadd L closepath F
.34127 .02747 -2.5 2.5 Mabsadd m
.34127 .02747 2.5 2.5 Mabsadd L
.34127 .02747 2.5 -2.5 Mabsadd L
.34127 .02747 -2.5 -2.5 Mabsadd L
.34127 .02747 -2.5 2.5 Mabsadd L closepath F
.38095 .01616 -2.5 2.5 Mabsadd m
.38095 .01616 2.5 2.5 Mabsadd L
.38095 .01616 2.5 -2.5 Mabsadd L
.38095 .01616 -2.5 -2.5 Mabsadd L
.38095 .01616 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8168, 1832}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.2399e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15951 -24 -4.5 ]
[-0.02837 .15951 0 4.5 ]
[-0.02837 .30431 -24 -4.5 ]
[-0.02837 .30431 0 4.5 ]
[-0.02837 .44911 -24 -4.5 ]
[-0.02837 .44911 0 4.5 ]
[-0.02837 .59391 -24 -4.5 ]
[-0.02837 .59391 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15951 m
-0.00962 .15951 L
s
[(2000)] -0.02837 .15951 1 0 Mshowa
-0.01587 .30431 m
-0.00962 .30431 L
s
[(4000)] -0.02837 .30431 1 0 Mshowa
-0.01587 .44911 m
-0.00962 .44911 L
s
[(6000)] -0.02837 .44911 1 0 Mshowa
-0.01587 .59391 m
-0.00962 .59391 L
s
[(8000)] -0.02837 .59391 1 0 Mshowa
.125 Mabswid
-0.01587 .05091 m
-0.01212 .05091 L
s
-0.01587 .08711 m
-0.01212 .08711 L
s
-0.01587 .12331 m
-0.01212 .12331 L
s
-0.01587 .19571 m
-0.01212 .19571 L
s
-0.01587 .23191 m
-0.01212 .23191 L
s
-0.01587 .26811 m
-0.01212 .26811 L
s
-0.01587 .34051 m
-0.01212 .34051 L
s
-0.01587 .37671 m
-0.01212 .37671 L
s
-0.01587 .41291 m
-0.01212 .41291 L
s
-0.01587 .48531 m
-0.01212 .48531 L
s
-0.01587 .52151 m
-0.01212 .52151 L
s
-0.01587 .55771 m
-0.01212 .55771 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03607 L
.69841 .0903 L
.7381 .18775 L
.77778 .32972 L
.81746 .457 L
.85714 .54011 L
.89683 .5816 L
.93651 .59883 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03607 -1.875 0 Mabsadd m
.65873 .03607 0 2.5 Mabsadd L
.65873 .03607 1.875 0 Mabsadd L
.65873 .03607 0 -2.5 Mabsadd L
.65873 .03607 -1.875 0 Mabsadd L closepath F
.69841 .0903 -1.875 0 Mabsadd m
.69841 .0903 0 2.5 Mabsadd L
.69841 .0903 1.875 0 Mabsadd L
.69841 .0903 0 -2.5 Mabsadd L
.69841 .0903 -1.875 0 Mabsadd L closepath F
.7381 .18775 -1.875 0 Mabsadd m
.7381 .18775 0 2.5 Mabsadd L
.7381 .18775 1.875 0 Mabsadd L
.7381 .18775 0 -2.5 Mabsadd L
.7381 .18775 -1.875 0 Mabsadd L closepath F
.77778 .32972 -1.875 0 Mabsadd m
.77778 .32972 0 2.5 Mabsadd L
.77778 .32972 1.875 0 Mabsadd L
.77778 .32972 0 -2.5 Mabsadd L
.77778 .32972 -1.875 0 Mabsadd L closepath F
.81746 .457 -1.875 0 Mabsadd m
.81746 .457 0 2.5 Mabsadd L
.81746 .457 1.875 0 Mabsadd L
.81746 .457 0 -2.5 Mabsadd L
.81746 .457 -1.875 0 Mabsadd L closepath F
.85714 .54011 -1.875 0 Mabsadd m
.85714 .54011 0 2.5 Mabsadd L
.85714 .54011 1.875 0 Mabsadd L
.85714 .54011 0 -2.5 Mabsadd L
.85714 .54011 -1.875 0 Mabsadd L closepath F
.89683 .5816 -1.875 0 Mabsadd m
.89683 .5816 0 2.5 Mabsadd L
.89683 .5816 1.875 0 Mabsadd L
.89683 .5816 0 -2.5 Mabsadd L
.89683 .5816 -1.875 0 Mabsadd L closepath F
.93651 .59883 -1.875 0 Mabsadd m
.93651 .59883 0 2.5 Mabsadd L
.93651 .59883 1.875 0 Mabsadd L
.93651 .59883 0 -2.5 Mabsadd L
.93651 .59883 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02919 L
.10317 .04367 L
.14286 .05815 L
.18254 .07263 L
.22222 .08711 L
.2619 .10159 L
.30159 .11607 L
.34127 .13055 L
.38095 .14503 L
.42063 .1501 L
.46032 .1501 L
.5 .1501 L
.53968 .1501 L
.57937 .1501 L
.61905 .1501 L
.65873 .1501 L
.69841 .1501 L
.7381 .1501 L
.77778 .1501 L
.81746 .1501 L
.85714 .1501 L
.89683 .1501 L
.93651 .1501 L
.97619 .1501 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02919 0 2.5 Mabsadd m
.06349 .02919 -0.56518 .7779 Mabsadd L
.06349 .02919 -2.37764 .77254 Mabsadd L
.06349 .02919 -0.91448 -0.29713 Mabsadd L
.06349 .02919 -1.46946 -2.02254 Mabsadd L
.06349 .02919 0 -0.96154 Mabsadd L
.06349 .02919 1.46946 -2.02254 Mabsadd L
.06349 .02919 .91448 -0.29713 Mabsadd L
.06349 .02919 2.37764 .77254 Mabsadd L
.06349 .02919 .56518 .7779 Mabsadd L
.06349 .02919 0 2.5 Mabsadd L closepath F
.10317 .04367 0 2.5 Mabsadd m
.10317 .04367 -0.56518 .7779 Mabsadd L
.10317 .04367 -2.37764 .77254 Mabsadd L
.10317 .04367 -0.91448 -0.29713 Mabsadd L
.10317 .04367 -1.46946 -2.02254 Mabsadd L
.10317 .04367 0 -0.96154 Mabsadd L
.10317 .04367 1.46946 -2.02254 Mabsadd L
.10317 .04367 .91448 -0.29713 Mabsadd L
.10317 .04367 2.37764 .77254 Mabsadd L
.10317 .04367 .56518 .7779 Mabsadd L
.10317 .04367 0 2.5 Mabsadd L closepath F
.14286 .05815 0 2.5 Mabsadd m
.14286 .05815 -0.56518 .7779 Mabsadd L
.14286 .05815 -2.37764 .77254 Mabsadd L
.14286 .05815 -0.91448 -0.29713 Mabsadd L
.14286 .05815 -1.46946 -2.02254 Mabsadd L
.14286 .05815 0 -0.96154 Mabsadd L
.14286 .05815 1.46946 -2.02254 Mabsadd L
.14286 .05815 .91448 -0.29713 Mabsadd L
.14286 .05815 2.37764 .77254 Mabsadd L
.14286 .05815 .56518 .7779 Mabsadd L
.14286 .05815 0 2.5 Mabsadd L closepath F
.18254 .07263 0 2.5 Mabsadd m
.18254 .07263 -0.56518 .7779 Mabsadd L
.18254 .07263 -2.37764 .77254 Mabsadd L
.18254 .07263 -0.91448 -0.29713 Mabsadd L
.18254 .07263 -1.46946 -2.02254 Mabsadd L
.18254 .07263 0 -0.96154 Mabsadd L
.18254 .07263 1.46946 -2.02254 Mabsadd L
.18254 .07263 .91448 -0.29713 Mabsadd L
.18254 .07263 2.37764 .77254 Mabsadd L
.18254 .07263 .56518 .7779 Mabsadd L
.18254 .07263 0 2.5 Mabsadd L closepath F
.22222 .08711 0 2.5 Mabsadd m
.22222 .08711 -0.56518 .7779 Mabsadd L
.22222 .08711 -2.37764 .77254 Mabsadd L
.22222 .08711 -0.91448 -0.29713 Mabsadd L
.22222 .08711 -1.46946 -2.02254 Mabsadd L
.22222 .08711 0 -0.96154 Mabsadd L
.22222 .08711 1.46946 -2.02254 Mabsadd L
.22222 .08711 .91448 -0.29713 Mabsadd L
.22222 .08711 2.37764 .77254 Mabsadd L
.22222 .08711 .56518 .7779 Mabsadd L
.22222 .08711 0 2.5 Mabsadd L closepath F
.2619 .10159 0 2.5 Mabsadd m
.2619 .10159 -0.56518 .7779 Mabsadd L
.2619 .10159 -2.37764 .77254 Mabsadd L
.2619 .10159 -0.91448 -0.29713 Mabsadd L
.2619 .10159 -1.46946 -2.02254 Mabsadd L
.2619 .10159 0 -0.96154 Mabsadd L
.2619 .10159 1.46946 -2.02254 Mabsadd L
.2619 .10159 .91448 -0.29713 Mabsadd L
.2619 .10159 2.37764 .77254 Mabsadd L
.2619 .10159 .56518 .7779 Mabsadd L
.2619 .10159 0 2.5 Mabsadd L closepath F
.30159 .11607 0 2.5 Mabsadd m
.30159 .11607 -0.56518 .7779 Mabsadd L
.30159 .11607 -2.37764 .77254 Mabsadd L
.30159 .11607 -0.91448 -0.29713 Mabsadd L
.30159 .11607 -1.46946 -2.02254 Mabsadd L
.30159 .11607 0 -0.96154 Mabsadd L
.30159 .11607 1.46946 -2.02254 Mabsadd L
.30159 .11607 .91448 -0.29713 Mabsadd L
.30159 .11607 2.37764 .77254 Mabsadd L
.30159 .11607 .56518 .7779 Mabsadd L
.30159 .11607 0 2.5 Mabsadd L closepath F
.34127 .13055 0 2.5 Mabsadd m
.34127 .13055 -0.56518 .7779 Mabsadd L
.34127 .13055 -2.37764 .77254 Mabsadd L
.34127 .13055 -0.91448 -0.29713 Mabsadd L
.34127 .13055 -1.46946 -2.02254 Mabsadd L
.34127 .13055 0 -0.96154 Mabsadd L
.34127 .13055 1.46946 -2.02254 Mabsadd L
.34127 .13055 .91448 -0.29713 Mabsadd L
.34127 .13055 2.37764 .77254 Mabsadd L
.34127 .13055 .56518 .7779 Mabsadd L
.34127 .13055 0 2.5 Mabsadd L closepath F
.38095 .14503 0 2.5 Mabsadd m
.38095 .14503 -0.56518 .7779 Mabsadd L
.38095 .14503 -2.37764 .77254 Mabsadd L
.38095 .14503 -0.91448 -0.29713 Mabsadd L
.38095 .14503 -1.46946 -2.02254 Mabsadd L
.38095 .14503 0 -0.96154 Mabsadd L
.38095 .14503 1.46946 -2.02254 Mabsadd L
.38095 .14503 .91448 -0.29713 Mabsadd L
.38095 .14503 2.37764 .77254 Mabsadd L
.38095 .14503 .56518 .7779 Mabsadd L
.38095 .14503 0 2.5 Mabsadd L closepath F
.42063 .1501 0 2.5 Mabsadd m
.42063 .1501 -0.56518 .7779 Mabsadd L
.42063 .1501 -2.37764 .77254 Mabsadd L
.42063 .1501 -0.91448 -0.29713 Mabsadd L
.42063 .1501 -1.46946 -2.02254 Mabsadd L
.42063 .1501 0 -0.96154 Mabsadd L
.42063 .1501 1.46946 -2.02254 Mabsadd L
.42063 .1501 .91448 -0.29713 Mabsadd L
.42063 .1501 2.37764 .77254 Mabsadd L
.42063 .1501 .56518 .7779 Mabsadd L
.42063 .1501 0 2.5 Mabsadd L closepath F
.46032 .1501 0 2.5 Mabsadd m
.46032 .1501 -0.56518 .7779 Mabsadd L
.46032 .1501 -2.37764 .77254 Mabsadd L
.46032 .1501 -0.91448 -0.29713 Mabsadd L
.46032 .1501 -1.46946 -2.02254 Mabsadd L
.46032 .1501 0 -0.96154 Mabsadd L
.46032 .1501 1.46946 -2.02254 Mabsadd L
.46032 .1501 .91448 -0.29713 Mabsadd L
.46032 .1501 2.37764 .77254 Mabsadd L
.46032 .1501 .56518 .7779 Mabsadd L
.46032 .1501 0 2.5 Mabsadd L closepath F
.5 .1501 0 2.5 Mabsadd m
.5 .1501 -0.56518 .7779 Mabsadd L
.5 .1501 -2.37764 .77254 Mabsadd L
.5 .1501 -0.91448 -0.29713 Mabsadd L
.5 .1501 -1.46946 -2.02254 Mabsadd L
.5 .1501 0 -0.96154 Mabsadd L
.5 .1501 1.46946 -2.02254 Mabsadd L
.5 .1501 .91448 -0.29713 Mabsadd L
.5 .1501 2.37764 .77254 Mabsadd L
.5 .1501 .56518 .7779 Mabsadd L
.5 .1501 0 2.5 Mabsadd L closepath F
.53968 .1501 0 2.5 Mabsadd m
.53968 .1501 -0.56518 .7779 Mabsadd L
.53968 .1501 -2.37764 .77254 Mabsadd L
.53968 .1501 -0.91448 -0.29713 Mabsadd L
.53968 .1501 -1.46946 -2.02254 Mabsadd L
.53968 .1501 0 -0.96154 Mabsadd L
.53968 .1501 1.46946 -2.02254 Mabsadd L
.53968 .1501 .91448 -0.29713 Mabsadd L
.53968 .1501 2.37764 .77254 Mabsadd L
.53968 .1501 .56518 .7779 Mabsadd L
.53968 .1501 0 2.5 Mabsadd L closepath F
.57937 .1501 0 2.5 Mabsadd m
.57937 .1501 -0.56518 .7779 Mabsadd L
.57937 .1501 -2.37764 .77254 Mabsadd L
.57937 .1501 -0.91448 -0.29713 Mabsadd L
.57937 .1501 -1.46946 -2.02254 Mabsadd L
.57937 .1501 0 -0.96154 Mabsadd L
.57937 .1501 1.46946 -2.02254 Mabsadd L
.57937 .1501 .91448 -0.29713 Mabsadd L
.57937 .1501 2.37764 .77254 Mabsadd L
.57937 .1501 .56518 .7779 Mabsadd L
.57937 .1501 0 2.5 Mabsadd L closepath F
.61905 .1501 0 2.5 Mabsadd m
.61905 .1501 -0.56518 .7779 Mabsadd L
.61905 .1501 -2.37764 .77254 Mabsadd L
.61905 .1501 -0.91448 -0.29713 Mabsadd L
.61905 .1501 -1.46946 -2.02254 Mabsadd L
.61905 .1501 0 -0.96154 Mabsadd L
.61905 .1501 1.46946 -2.02254 Mabsadd L
.61905 .1501 .91448 -0.29713 Mabsadd L
.61905 .1501 2.37764 .77254 Mabsadd L
.61905 .1501 .56518 .7779 Mabsadd L
.61905 .1501 0 2.5 Mabsadd L closepath F
.65873 .1501 0 2.5 Mabsadd m
.65873 .1501 -0.56518 .7779 Mabsadd L
.65873 .1501 -2.37764 .77254 Mabsadd L
.65873 .1501 -0.91448 -0.29713 Mabsadd L
.65873 .1501 -1.46946 -2.02254 Mabsadd L
.65873 .1501 0 -0.96154 Mabsadd L
.65873 .1501 1.46946 -2.02254 Mabsadd L
.65873 .1501 .91448 -0.29713 Mabsadd L
.65873 .1501 2.37764 .77254 Mabsadd L
.65873 .1501 .56518 .7779 Mabsadd L
.65873 .1501 0 2.5 Mabsadd L closepath F
.69841 .1501 0 2.5 Mabsadd m
.69841 .1501 -0.56518 .7779 Mabsadd L
.69841 .1501 -2.37764 .77254 Mabsadd L
.69841 .1501 -0.91448 -0.29713 Mabsadd L
.69841 .1501 -1.46946 -2.02254 Mabsadd L
.69841 .1501 0 -0.96154 Mabsadd L
.69841 .1501 1.46946 -2.02254 Mabsadd L
.69841 .1501 .91448 -0.29713 Mabsadd L
.69841 .1501 2.37764 .77254 Mabsadd L
.69841 .1501 .56518 .7779 Mabsadd L
.69841 .1501 0 2.5 Mabsadd L closepath F
.7381 .1501 0 2.5 Mabsadd m
.7381 .1501 -0.56518 .7779 Mabsadd L
.7381 .1501 -2.37764 .77254 Mabsadd L
.7381 .1501 -0.91448 -0.29713 Mabsadd L
.7381 .1501 -1.46946 -2.02254 Mabsadd L
.7381 .1501 0 -0.96154 Mabsadd L
.7381 .1501 1.46946 -2.02254 Mabsadd L
.7381 .1501 .91448 -0.29713 Mabsadd L
.7381 .1501 2.37764 .77254 Mabsadd L
.7381 .1501 .56518 .7779 Mabsadd L
.7381 .1501 0 2.5 Mabsadd L closepath F
.77778 .1501 0 2.5 Mabsadd m
.77778 .1501 -0.56518 .7779 Mabsadd L
.77778 .1501 -2.37764 .77254 Mabsadd L
.77778 .1501 -0.91448 -0.29713 Mabsadd L
.77778 .1501 -1.46946 -2.02254 Mabsadd L
.77778 .1501 0 -0.96154 Mabsadd L
.77778 .1501 1.46946 -2.02254 Mabsadd L
.77778 .1501 .91448 -0.29713 Mabsadd L
.77778 .1501 2.37764 .77254 Mabsadd L
.77778 .1501 .56518 .7779 Mabsadd L
.77778 .1501 0 2.5 Mabsadd L closepath F
.81746 .1501 0 2.5 Mabsadd m
.81746 .1501 -0.56518 .7779 Mabsadd L
.81746 .1501 -2.37764 .77254 Mabsadd L
.81746 .1501 -0.91448 -0.29713 Mabsadd L
.81746 .1501 -1.46946 -2.02254 Mabsadd L
.81746 .1501 0 -0.96154 Mabsadd L
.81746 .1501 1.46946 -2.02254 Mabsadd L
.81746 .1501 .91448 -0.29713 Mabsadd L
.81746 .1501 2.37764 .77254 Mabsadd L
.81746 .1501 .56518 .7779 Mabsadd L
.81746 .1501 0 2.5 Mabsadd L closepath F
.85714 .1501 0 2.5 Mabsadd m
.85714 .1501 -0.56518 .7779 Mabsadd L
.85714 .1501 -2.37764 .77254 Mabsadd L
.85714 .1501 -0.91448 -0.29713 Mabsadd L
.85714 .1501 -1.46946 -2.02254 Mabsadd L
.85714 .1501 0 -0.96154 Mabsadd L
.85714 .1501 1.46946 -2.02254 Mabsadd L
.85714 .1501 .91448 -0.29713 Mabsadd L
.85714 .1501 2.37764 .77254 Mabsadd L
.85714 .1501 .56518 .7779 Mabsadd L
.85714 .1501 0 2.5 Mabsadd L closepath F
.89683 .1501 0 2.5 Mabsadd m
.89683 .1501 -0.56518 .7779 Mabsadd L
.89683 .1501 -2.37764 .77254 Mabsadd L
.89683 .1501 -0.91448 -0.29713 Mabsadd L
.89683 .1501 -1.46946 -2.02254 Mabsadd L
.89683 .1501 0 -0.96154 Mabsadd L
.89683 .1501 1.46946 -2.02254 Mabsadd L
.89683 .1501 .91448 -0.29713 Mabsadd L
.89683 .1501 2.37764 .77254 Mabsadd L
.89683 .1501 .56518 .7779 Mabsadd L
.89683 .1501 0 2.5 Mabsadd L closepath F
.93651 .1501 0 2.5 Mabsadd m
.93651 .1501 -0.56518 .7779 Mabsadd L
.93651 .1501 -2.37764 .77254 Mabsadd L
.93651 .1501 -0.91448 -0.29713 Mabsadd L
.93651 .1501 -1.46946 -2.02254 Mabsadd L
.93651 .1501 0 -0.96154 Mabsadd L
.93651 .1501 1.46946 -2.02254 Mabsadd L
.93651 .1501 .91448 -0.29713 Mabsadd L
.93651 .1501 2.37764 .77254 Mabsadd L
.93651 .1501 .56518 .7779 Mabsadd L
.93651 .1501 0 2.5 Mabsadd L closepath F
.97619 .1501 0 2.5 Mabsadd m
.97619 .1501 -0.56518 .7779 Mabsadd L
.97619 .1501 -2.37764 .77254 Mabsadd L
.97619 .1501 -0.91448 -0.29713 Mabsadd L
.97619 .1501 -1.46946 -2.02254 Mabsadd L
.97619 .1501 0 -0.96154 Mabsadd L
.97619 .1501 1.46946 -2.02254 Mabsadd L
.97619 .1501 .91448 -0.29713 Mabsadd L
.97619 .1501 2.37764 .77254 Mabsadd L
.97619 .1501 .56518 .7779 Mabsadd L
.97619 .1501 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03535 L
.10317 .06894 L
.14286 .11216 L
.18254 .15669 L
.22222 .14199 L
.2619 .09783 L
.30159 .0562 L
.34127 .03195 L
.38095 .0192 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03535 -2.5 2.5 Mabsadd m
.06349 .03535 2.5 2.5 Mabsadd L
.06349 .03535 2.5 -2.5 Mabsadd L
.06349 .03535 -2.5 -2.5 Mabsadd L
.06349 .03535 -2.5 2.5 Mabsadd L closepath F
.10317 .06894 -2.5 2.5 Mabsadd m
.10317 .06894 2.5 2.5 Mabsadd L
.10317 .06894 2.5 -2.5 Mabsadd L
.10317 .06894 -2.5 -2.5 Mabsadd L
.10317 .06894 -2.5 2.5 Mabsadd L closepath F
.14286 .11216 -2.5 2.5 Mabsadd m
.14286 .11216 2.5 2.5 Mabsadd L
.14286 .11216 2.5 -2.5 Mabsadd L
.14286 .11216 -2.5 -2.5 Mabsadd L
.14286 .11216 -2.5 2.5 Mabsadd L closepath F
.18254 .15669 -2.5 2.5 Mabsadd m
.18254 .15669 2.5 2.5 Mabsadd L
.18254 .15669 2.5 -2.5 Mabsadd L
.18254 .15669 -2.5 -2.5 Mabsadd L
.18254 .15669 -2.5 2.5 Mabsadd L closepath F
.22222 .14199 -2.5 2.5 Mabsadd m
.22222 .14199 2.5 2.5 Mabsadd L
.22222 .14199 2.5 -2.5 Mabsadd L
.22222 .14199 -2.5 -2.5 Mabsadd L
.22222 .14199 -2.5 2.5 Mabsadd L closepath F
.2619 .09783 -2.5 2.5 Mabsadd m
.2619 .09783 2.5 2.5 Mabsadd L
.2619 .09783 2.5 -2.5 Mabsadd L
.2619 .09783 -2.5 -2.5 Mabsadd L
.2619 .09783 -2.5 2.5 Mabsadd L closepath F
.30159 .0562 -2.5 2.5 Mabsadd m
.30159 .0562 2.5 2.5 Mabsadd L
.30159 .0562 2.5 -2.5 Mabsadd L
.30159 .0562 -2.5 -2.5 Mabsadd L
.30159 .0562 -2.5 2.5 Mabsadd L closepath F
.34127 .03195 -2.5 2.5 Mabsadd m
.34127 .03195 2.5 2.5 Mabsadd L
.34127 .03195 2.5 -2.5 Mabsadd L
.34127 .03195 -2.5 -2.5 Mabsadd L
.34127 .03195 -2.5 2.5 Mabsadd L closepath F
.38095 .0192 -2.5 2.5 Mabsadd m
.38095 .0192 2.5 2.5 Mabsadd L
.38095 .0192 2.5 -2.5 Mabsadd L
.38095 .0192 -2.5 -2.5 Mabsadd L
.38095 .0192 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8130, 1870}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.20622e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15884 -24 -4.5 ]
[-0.02837 .15884 0 4.5 ]
[-0.02837 .30296 -24 -4.5 ]
[-0.02837 .30296 0 4.5 ]
[-0.02837 .44709 -24 -4.5 ]
[-0.02837 .44709 0 4.5 ]
[-0.02837 .59121 -24 -4.5 ]
[-0.02837 .59121 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15884 m
-0.00962 .15884 L
s
[(2000)] -0.02837 .15884 1 0 Mshowa
-0.01587 .30296 m
-0.00962 .30296 L
s
[(4000)] -0.02837 .30296 1 0 Mshowa
-0.01587 .44709 m
-0.00962 .44709 L
s
[(6000)] -0.02837 .44709 1 0 Mshowa
-0.01587 .59121 m
-0.00962 .59121 L
s
[(8000)] -0.02837 .59121 1 0 Mshowa
.125 Mabswid
-0.01587 .05075 m
-0.01212 .05075 L
s
-0.01587 .08678 m
-0.01212 .08678 L
s
-0.01587 .12281 m
-0.01212 .12281 L
s
-0.01587 .19487 m
-0.01212 .19487 L
s
-0.01587 .2309 m
-0.01212 .2309 L
s
-0.01587 .26693 m
-0.01212 .26693 L
s
-0.01587 .33899 m
-0.01212 .33899 L
s
-0.01587 .37503 m
-0.01212 .37503 L
s
-0.01587 .41106 m
-0.01212 .41106 L
s
-0.01587 .48312 m
-0.01212 .48312 L
s
-0.01587 .51915 m
-0.01212 .51915 L
s
-0.01587 .55518 m
-0.01212 .55518 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03821 L
.69841 .09024 L
.7381 .19602 L
.77778 .33741 L
.81746 .46309 L
.85714 .54207 L
.89683 .58437 L
.93651 .60065 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03821 -1.875 0 Mabsadd m
.65873 .03821 0 2.5 Mabsadd L
.65873 .03821 1.875 0 Mabsadd L
.65873 .03821 0 -2.5 Mabsadd L
.65873 .03821 -1.875 0 Mabsadd L closepath F
.69841 .09024 -1.875 0 Mabsadd m
.69841 .09024 0 2.5 Mabsadd L
.69841 .09024 1.875 0 Mabsadd L
.69841 .09024 0 -2.5 Mabsadd L
.69841 .09024 -1.875 0 Mabsadd L closepath F
.7381 .19602 -1.875 0 Mabsadd m
.7381 .19602 0 2.5 Mabsadd L
.7381 .19602 1.875 0 Mabsadd L
.7381 .19602 0 -2.5 Mabsadd L
.7381 .19602 -1.875 0 Mabsadd L closepath F
.77778 .33741 -1.875 0 Mabsadd m
.77778 .33741 0 2.5 Mabsadd L
.77778 .33741 1.875 0 Mabsadd L
.77778 .33741 0 -2.5 Mabsadd L
.77778 .33741 -1.875 0 Mabsadd L closepath F
.81746 .46309 -1.875 0 Mabsadd m
.81746 .46309 0 2.5 Mabsadd L
.81746 .46309 1.875 0 Mabsadd L
.81746 .46309 0 -2.5 Mabsadd L
.81746 .46309 -1.875 0 Mabsadd L closepath F
.85714 .54207 -1.875 0 Mabsadd m
.85714 .54207 0 2.5 Mabsadd L
.85714 .54207 1.875 0 Mabsadd L
.85714 .54207 0 -2.5 Mabsadd L
.85714 .54207 -1.875 0 Mabsadd L closepath F
.89683 .58437 -1.875 0 Mabsadd m
.89683 .58437 0 2.5 Mabsadd L
.89683 .58437 1.875 0 Mabsadd L
.89683 .58437 0 -2.5 Mabsadd L
.89683 .58437 -1.875 0 Mabsadd L closepath F
.93651 .60065 -1.875 0 Mabsadd m
.93651 .60065 0 2.5 Mabsadd L
.93651 .60065 1.875 0 Mabsadd L
.93651 .60065 0 -2.5 Mabsadd L
.93651 .60065 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02913 L
.10317 .04354 L
.14286 .05795 L
.18254 .07236 L
.22222 .08678 L
.2619 .10119 L
.30159 .1156 L
.34127 .13001 L
.38095 .14443 L
.42063 .14673 L
.46032 .14673 L
.5 .14673 L
.53968 .14673 L
.57937 .14673 L
.61905 .14673 L
.65873 .14673 L
.69841 .14673 L
.7381 .14673 L
.77778 .14673 L
.81746 .14673 L
.85714 .14673 L
.89683 .14673 L
.93651 .14673 L
.97619 .14673 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02913 0 2.5 Mabsadd m
.06349 .02913 -0.56518 .7779 Mabsadd L
.06349 .02913 -2.37764 .77254 Mabsadd L
.06349 .02913 -0.91448 -0.29713 Mabsadd L
.06349 .02913 -1.46946 -2.02254 Mabsadd L
.06349 .02913 0 -0.96154 Mabsadd L
.06349 .02913 1.46946 -2.02254 Mabsadd L
.06349 .02913 .91448 -0.29713 Mabsadd L
.06349 .02913 2.37764 .77254 Mabsadd L
.06349 .02913 .56518 .7779 Mabsadd L
.06349 .02913 0 2.5 Mabsadd L closepath F
.10317 .04354 0 2.5 Mabsadd m
.10317 .04354 -0.56518 .7779 Mabsadd L
.10317 .04354 -2.37764 .77254 Mabsadd L
.10317 .04354 -0.91448 -0.29713 Mabsadd L
.10317 .04354 -1.46946 -2.02254 Mabsadd L
.10317 .04354 0 -0.96154 Mabsadd L
.10317 .04354 1.46946 -2.02254 Mabsadd L
.10317 .04354 .91448 -0.29713 Mabsadd L
.10317 .04354 2.37764 .77254 Mabsadd L
.10317 .04354 .56518 .7779 Mabsadd L
.10317 .04354 0 2.5 Mabsadd L closepath F
.14286 .05795 0 2.5 Mabsadd m
.14286 .05795 -0.56518 .7779 Mabsadd L
.14286 .05795 -2.37764 .77254 Mabsadd L
.14286 .05795 -0.91448 -0.29713 Mabsadd L
.14286 .05795 -1.46946 -2.02254 Mabsadd L
.14286 .05795 0 -0.96154 Mabsadd L
.14286 .05795 1.46946 -2.02254 Mabsadd L
.14286 .05795 .91448 -0.29713 Mabsadd L
.14286 .05795 2.37764 .77254 Mabsadd L
.14286 .05795 .56518 .7779 Mabsadd L
.14286 .05795 0 2.5 Mabsadd L closepath F
.18254 .07236 0 2.5 Mabsadd m
.18254 .07236 -0.56518 .7779 Mabsadd L
.18254 .07236 -2.37764 .77254 Mabsadd L
.18254 .07236 -0.91448 -0.29713 Mabsadd L
.18254 .07236 -1.46946 -2.02254 Mabsadd L
.18254 .07236 0 -0.96154 Mabsadd L
.18254 .07236 1.46946 -2.02254 Mabsadd L
.18254 .07236 .91448 -0.29713 Mabsadd L
.18254 .07236 2.37764 .77254 Mabsadd L
.18254 .07236 .56518 .7779 Mabsadd L
.18254 .07236 0 2.5 Mabsadd L closepath F
.22222 .08678 0 2.5 Mabsadd m
.22222 .08678 -0.56518 .7779 Mabsadd L
.22222 .08678 -2.37764 .77254 Mabsadd L
.22222 .08678 -0.91448 -0.29713 Mabsadd L
.22222 .08678 -1.46946 -2.02254 Mabsadd L
.22222 .08678 0 -0.96154 Mabsadd L
.22222 .08678 1.46946 -2.02254 Mabsadd L
.22222 .08678 .91448 -0.29713 Mabsadd L
.22222 .08678 2.37764 .77254 Mabsadd L
.22222 .08678 .56518 .7779 Mabsadd L
.22222 .08678 0 2.5 Mabsadd L closepath F
.2619 .10119 0 2.5 Mabsadd m
.2619 .10119 -0.56518 .7779 Mabsadd L
.2619 .10119 -2.37764 .77254 Mabsadd L
.2619 .10119 -0.91448 -0.29713 Mabsadd L
.2619 .10119 -1.46946 -2.02254 Mabsadd L
.2619 .10119 0 -0.96154 Mabsadd L
.2619 .10119 1.46946 -2.02254 Mabsadd L
.2619 .10119 .91448 -0.29713 Mabsadd L
.2619 .10119 2.37764 .77254 Mabsadd L
.2619 .10119 .56518 .7779 Mabsadd L
.2619 .10119 0 2.5 Mabsadd L closepath F
.30159 .1156 0 2.5 Mabsadd m
.30159 .1156 -0.56518 .7779 Mabsadd L
.30159 .1156 -2.37764 .77254 Mabsadd L
.30159 .1156 -0.91448 -0.29713 Mabsadd L
.30159 .1156 -1.46946 -2.02254 Mabsadd L
.30159 .1156 0 -0.96154 Mabsadd L
.30159 .1156 1.46946 -2.02254 Mabsadd L
.30159 .1156 .91448 -0.29713 Mabsadd L
.30159 .1156 2.37764 .77254 Mabsadd L
.30159 .1156 .56518 .7779 Mabsadd L
.30159 .1156 0 2.5 Mabsadd L closepath F
.34127 .13001 0 2.5 Mabsadd m
.34127 .13001 -0.56518 .7779 Mabsadd L
.34127 .13001 -2.37764 .77254 Mabsadd L
.34127 .13001 -0.91448 -0.29713 Mabsadd L
.34127 .13001 -1.46946 -2.02254 Mabsadd L
.34127 .13001 0 -0.96154 Mabsadd L
.34127 .13001 1.46946 -2.02254 Mabsadd L
.34127 .13001 .91448 -0.29713 Mabsadd L
.34127 .13001 2.37764 .77254 Mabsadd L
.34127 .13001 .56518 .7779 Mabsadd L
.34127 .13001 0 2.5 Mabsadd L closepath F
.38095 .14443 0 2.5 Mabsadd m
.38095 .14443 -0.56518 .7779 Mabsadd L
.38095 .14443 -2.37764 .77254 Mabsadd L
.38095 .14443 -0.91448 -0.29713 Mabsadd L
.38095 .14443 -1.46946 -2.02254 Mabsadd L
.38095 .14443 0 -0.96154 Mabsadd L
.38095 .14443 1.46946 -2.02254 Mabsadd L
.38095 .14443 .91448 -0.29713 Mabsadd L
.38095 .14443 2.37764 .77254 Mabsadd L
.38095 .14443 .56518 .7779 Mabsadd L
.38095 .14443 0 2.5 Mabsadd L closepath F
.42063 .14673 0 2.5 Mabsadd m
.42063 .14673 -0.56518 .7779 Mabsadd L
.42063 .14673 -2.37764 .77254 Mabsadd L
.42063 .14673 -0.91448 -0.29713 Mabsadd L
.42063 .14673 -1.46946 -2.02254 Mabsadd L
.42063 .14673 0 -0.96154 Mabsadd L
.42063 .14673 1.46946 -2.02254 Mabsadd L
.42063 .14673 .91448 -0.29713 Mabsadd L
.42063 .14673 2.37764 .77254 Mabsadd L
.42063 .14673 .56518 .7779 Mabsadd L
.42063 .14673 0 2.5 Mabsadd L closepath F
.46032 .14673 0 2.5 Mabsadd m
.46032 .14673 -0.56518 .7779 Mabsadd L
.46032 .14673 -2.37764 .77254 Mabsadd L
.46032 .14673 -0.91448 -0.29713 Mabsadd L
.46032 .14673 -1.46946 -2.02254 Mabsadd L
.46032 .14673 0 -0.96154 Mabsadd L
.46032 .14673 1.46946 -2.02254 Mabsadd L
.46032 .14673 .91448 -0.29713 Mabsadd L
.46032 .14673 2.37764 .77254 Mabsadd L
.46032 .14673 .56518 .7779 Mabsadd L
.46032 .14673 0 2.5 Mabsadd L closepath F
.5 .14673 0 2.5 Mabsadd m
.5 .14673 -0.56518 .7779 Mabsadd L
.5 .14673 -2.37764 .77254 Mabsadd L
.5 .14673 -0.91448 -0.29713 Mabsadd L
.5 .14673 -1.46946 -2.02254 Mabsadd L
.5 .14673 0 -0.96154 Mabsadd L
.5 .14673 1.46946 -2.02254 Mabsadd L
.5 .14673 .91448 -0.29713 Mabsadd L
.5 .14673 2.37764 .77254 Mabsadd L
.5 .14673 .56518 .7779 Mabsadd L
.5 .14673 0 2.5 Mabsadd L closepath F
.53968 .14673 0 2.5 Mabsadd m
.53968 .14673 -0.56518 .7779 Mabsadd L
.53968 .14673 -2.37764 .77254 Mabsadd L
.53968 .14673 -0.91448 -0.29713 Mabsadd L
.53968 .14673 -1.46946 -2.02254 Mabsadd L
.53968 .14673 0 -0.96154 Mabsadd L
.53968 .14673 1.46946 -2.02254 Mabsadd L
.53968 .14673 .91448 -0.29713 Mabsadd L
.53968 .14673 2.37764 .77254 Mabsadd L
.53968 .14673 .56518 .7779 Mabsadd L
.53968 .14673 0 2.5 Mabsadd L closepath F
.57937 .14673 0 2.5 Mabsadd m
.57937 .14673 -0.56518 .7779 Mabsadd L
.57937 .14673 -2.37764 .77254 Mabsadd L
.57937 .14673 -0.91448 -0.29713 Mabsadd L
.57937 .14673 -1.46946 -2.02254 Mabsadd L
.57937 .14673 0 -0.96154 Mabsadd L
.57937 .14673 1.46946 -2.02254 Mabsadd L
.57937 .14673 .91448 -0.29713 Mabsadd L
.57937 .14673 2.37764 .77254 Mabsadd L
.57937 .14673 .56518 .7779 Mabsadd L
.57937 .14673 0 2.5 Mabsadd L closepath F
.61905 .14673 0 2.5 Mabsadd m
.61905 .14673 -0.56518 .7779 Mabsadd L
.61905 .14673 -2.37764 .77254 Mabsadd L
.61905 .14673 -0.91448 -0.29713 Mabsadd L
.61905 .14673 -1.46946 -2.02254 Mabsadd L
.61905 .14673 0 -0.96154 Mabsadd L
.61905 .14673 1.46946 -2.02254 Mabsadd L
.61905 .14673 .91448 -0.29713 Mabsadd L
.61905 .14673 2.37764 .77254 Mabsadd L
.61905 .14673 .56518 .7779 Mabsadd L
.61905 .14673 0 2.5 Mabsadd L closepath F
.65873 .14673 0 2.5 Mabsadd m
.65873 .14673 -0.56518 .7779 Mabsadd L
.65873 .14673 -2.37764 .77254 Mabsadd L
.65873 .14673 -0.91448 -0.29713 Mabsadd L
.65873 .14673 -1.46946 -2.02254 Mabsadd L
.65873 .14673 0 -0.96154 Mabsadd L
.65873 .14673 1.46946 -2.02254 Mabsadd L
.65873 .14673 .91448 -0.29713 Mabsadd L
.65873 .14673 2.37764 .77254 Mabsadd L
.65873 .14673 .56518 .7779 Mabsadd L
.65873 .14673 0 2.5 Mabsadd L closepath F
.69841 .14673 0 2.5 Mabsadd m
.69841 .14673 -0.56518 .7779 Mabsadd L
.69841 .14673 -2.37764 .77254 Mabsadd L
.69841 .14673 -0.91448 -0.29713 Mabsadd L
.69841 .14673 -1.46946 -2.02254 Mabsadd L
.69841 .14673 0 -0.96154 Mabsadd L
.69841 .14673 1.46946 -2.02254 Mabsadd L
.69841 .14673 .91448 -0.29713 Mabsadd L
.69841 .14673 2.37764 .77254 Mabsadd L
.69841 .14673 .56518 .7779 Mabsadd L
.69841 .14673 0 2.5 Mabsadd L closepath F
.7381 .14673 0 2.5 Mabsadd m
.7381 .14673 -0.56518 .7779 Mabsadd L
.7381 .14673 -2.37764 .77254 Mabsadd L
.7381 .14673 -0.91448 -0.29713 Mabsadd L
.7381 .14673 -1.46946 -2.02254 Mabsadd L
.7381 .14673 0 -0.96154 Mabsadd L
.7381 .14673 1.46946 -2.02254 Mabsadd L
.7381 .14673 .91448 -0.29713 Mabsadd L
.7381 .14673 2.37764 .77254 Mabsadd L
.7381 .14673 .56518 .7779 Mabsadd L
.7381 .14673 0 2.5 Mabsadd L closepath F
.77778 .14673 0 2.5 Mabsadd m
.77778 .14673 -0.56518 .7779 Mabsadd L
.77778 .14673 -2.37764 .77254 Mabsadd L
.77778 .14673 -0.91448 -0.29713 Mabsadd L
.77778 .14673 -1.46946 -2.02254 Mabsadd L
.77778 .14673 0 -0.96154 Mabsadd L
.77778 .14673 1.46946 -2.02254 Mabsadd L
.77778 .14673 .91448 -0.29713 Mabsadd L
.77778 .14673 2.37764 .77254 Mabsadd L
.77778 .14673 .56518 .7779 Mabsadd L
.77778 .14673 0 2.5 Mabsadd L closepath F
.81746 .14673 0 2.5 Mabsadd m
.81746 .14673 -0.56518 .7779 Mabsadd L
.81746 .14673 -2.37764 .77254 Mabsadd L
.81746 .14673 -0.91448 -0.29713 Mabsadd L
.81746 .14673 -1.46946 -2.02254 Mabsadd L
.81746 .14673 0 -0.96154 Mabsadd L
.81746 .14673 1.46946 -2.02254 Mabsadd L
.81746 .14673 .91448 -0.29713 Mabsadd L
.81746 .14673 2.37764 .77254 Mabsadd L
.81746 .14673 .56518 .7779 Mabsadd L
.81746 .14673 0 2.5 Mabsadd L closepath F
.85714 .14673 0 2.5 Mabsadd m
.85714 .14673 -0.56518 .7779 Mabsadd L
.85714 .14673 -2.37764 .77254 Mabsadd L
.85714 .14673 -0.91448 -0.29713 Mabsadd L
.85714 .14673 -1.46946 -2.02254 Mabsadd L
.85714 .14673 0 -0.96154 Mabsadd L
.85714 .14673 1.46946 -2.02254 Mabsadd L
.85714 .14673 .91448 -0.29713 Mabsadd L
.85714 .14673 2.37764 .77254 Mabsadd L
.85714 .14673 .56518 .7779 Mabsadd L
.85714 .14673 0 2.5 Mabsadd L closepath F
.89683 .14673 0 2.5 Mabsadd m
.89683 .14673 -0.56518 .7779 Mabsadd L
.89683 .14673 -2.37764 .77254 Mabsadd L
.89683 .14673 -0.91448 -0.29713 Mabsadd L
.89683 .14673 -1.46946 -2.02254 Mabsadd L
.89683 .14673 0 -0.96154 Mabsadd L
.89683 .14673 1.46946 -2.02254 Mabsadd L
.89683 .14673 .91448 -0.29713 Mabsadd L
.89683 .14673 2.37764 .77254 Mabsadd L
.89683 .14673 .56518 .7779 Mabsadd L
.89683 .14673 0 2.5 Mabsadd L closepath F
.93651 .14673 0 2.5 Mabsadd m
.93651 .14673 -0.56518 .7779 Mabsadd L
.93651 .14673 -2.37764 .77254 Mabsadd L
.93651 .14673 -0.91448 -0.29713 Mabsadd L
.93651 .14673 -1.46946 -2.02254 Mabsadd L
.93651 .14673 0 -0.96154 Mabsadd L
.93651 .14673 1.46946 -2.02254 Mabsadd L
.93651 .14673 .91448 -0.29713 Mabsadd L
.93651 .14673 2.37764 .77254 Mabsadd L
.93651 .14673 .56518 .7779 Mabsadd L
.93651 .14673 0 2.5 Mabsadd L closepath F
.97619 .14673 0 2.5 Mabsadd m
.97619 .14673 -0.56518 .7779 Mabsadd L
.97619 .14673 -2.37764 .77254 Mabsadd L
.97619 .14673 -0.91448 -0.29713 Mabsadd L
.97619 .14673 -1.46946 -2.02254 Mabsadd L
.97619 .14673 0 -0.96154 Mabsadd L
.97619 .14673 1.46946 -2.02254 Mabsadd L
.97619 .14673 .91448 -0.29713 Mabsadd L
.97619 .14673 2.37764 .77254 Mabsadd L
.97619 .14673 .56518 .7779 Mabsadd L
.97619 .14673 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03749 L
.10317 .06674 L
.14286 .1205 L
.18254 .1561 L
.22222 .14039 L
.2619 .0937 L
.30159 .05702 L
.34127 .031 L
.38095 .01738 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03749 -2.5 2.5 Mabsadd m
.06349 .03749 2.5 2.5 Mabsadd L
.06349 .03749 2.5 -2.5 Mabsadd L
.06349 .03749 -2.5 -2.5 Mabsadd L
.06349 .03749 -2.5 2.5 Mabsadd L closepath F
.10317 .06674 -2.5 2.5 Mabsadd m
.10317 .06674 2.5 2.5 Mabsadd L
.10317 .06674 2.5 -2.5 Mabsadd L
.10317 .06674 -2.5 -2.5 Mabsadd L
.10317 .06674 -2.5 2.5 Mabsadd L closepath F
.14286 .1205 -2.5 2.5 Mabsadd m
.14286 .1205 2.5 2.5 Mabsadd L
.14286 .1205 2.5 -2.5 Mabsadd L
.14286 .1205 -2.5 -2.5 Mabsadd L
.14286 .1205 -2.5 2.5 Mabsadd L closepath F
.18254 .1561 -2.5 2.5 Mabsadd m
.18254 .1561 2.5 2.5 Mabsadd L
.18254 .1561 2.5 -2.5 Mabsadd L
.18254 .1561 -2.5 -2.5 Mabsadd L
.18254 .1561 -2.5 2.5 Mabsadd L closepath F
.22222 .14039 -2.5 2.5 Mabsadd m
.22222 .14039 2.5 2.5 Mabsadd L
.22222 .14039 2.5 -2.5 Mabsadd L
.22222 .14039 -2.5 -2.5 Mabsadd L
.22222 .14039 -2.5 2.5 Mabsadd L closepath F
.2619 .0937 -2.5 2.5 Mabsadd m
.2619 .0937 2.5 2.5 Mabsadd L
.2619 .0937 2.5 -2.5 Mabsadd L
.2619 .0937 -2.5 -2.5 Mabsadd L
.2619 .0937 -2.5 2.5 Mabsadd L closepath F
.30159 .05702 -2.5 2.5 Mabsadd m
.30159 .05702 2.5 2.5 Mabsadd L
.30159 .05702 2.5 -2.5 Mabsadd L
.30159 .05702 -2.5 -2.5 Mabsadd L
.30159 .05702 -2.5 2.5 Mabsadd L closepath F
.34127 .031 -2.5 2.5 Mabsadd m
.34127 .031 2.5 2.5 Mabsadd L
.34127 .031 2.5 -2.5 Mabsadd L
.34127 .031 -2.5 -2.5 Mabsadd L
.34127 .031 -2.5 2.5 Mabsadd L closepath F
.38095 .01738 -2.5 2.5 Mabsadd m
.38095 .01738 2.5 2.5 Mabsadd L
.38095 .01738 2.5 -2.5 Mabsadd L
.38095 .01738 -2.5 -2.5 Mabsadd L
.38095 .01738 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({24, 8168, 1832}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.18335e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15838 -24 -4.5 ]
[-0.02837 .15838 0 4.5 ]
[-0.02837 .30205 -24 -4.5 ]
[-0.02837 .30205 0 4.5 ]
[-0.02837 .44572 -24 -4.5 ]
[-0.02837 .44572 0 4.5 ]
[-0.02837 .58938 -24 -4.5 ]
[-0.02837 .58938 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15838 m
-0.00962 .15838 L
s
[(2000)] -0.02837 .15838 1 0 Mshowa
-0.01587 .30205 m
-0.00962 .30205 L
s
[(4000)] -0.02837 .30205 1 0 Mshowa
-0.01587 .44572 m
-0.00962 .44572 L
s
[(6000)] -0.02837 .44572 1 0 Mshowa
-0.01587 .58938 m
-0.00962 .58938 L
s
[(8000)] -0.02837 .58938 1 0 Mshowa
.125 Mabswid
-0.01587 .05063 m
-0.01212 .05063 L
s
-0.01587 .08655 m
-0.01212 .08655 L
s
-0.01587 .12247 m
-0.01212 .12247 L
s
-0.01587 .1943 m
-0.01212 .1943 L
s
-0.01587 .23022 m
-0.01212 .23022 L
s
-0.01587 .26613 m
-0.01212 .26613 L
s
-0.01587 .33797 m
-0.01212 .33797 L
s
-0.01587 .37388 m
-0.01212 .37388 L
s
-0.01587 .4098 m
-0.01212 .4098 L
s
-0.01587 .48163 m
-0.01212 .48163 L
s
-0.01587 .51755 m
-0.01212 .51755 L
s
-0.01587 .55347 m
-0.01212 .55347 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01543 L
.65873 .03943 L
.69841 .10329 L
.7381 .22002 L
.77778 .35794 L
.81746 .47833 L
.85714 .55253 L
.89683 .5896 L
.93651 .60296 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01543 -1.875 0 Mabsadd m
.61905 .01543 0 2.5 Mabsadd L
.61905 .01543 1.875 0 Mabsadd L
.61905 .01543 0 -2.5 Mabsadd L
.61905 .01543 -1.875 0 Mabsadd L closepath F
.65873 .03943 -1.875 0 Mabsadd m
.65873 .03943 0 2.5 Mabsadd L
.65873 .03943 1.875 0 Mabsadd L
.65873 .03943 0 -2.5 Mabsadd L
.65873 .03943 -1.875 0 Mabsadd L closepath F
.69841 .10329 -1.875 0 Mabsadd m
.69841 .10329 0 2.5 Mabsadd L
.69841 .10329 1.875 0 Mabsadd L
.69841 .10329 0 -2.5 Mabsadd L
.69841 .10329 -1.875 0 Mabsadd L closepath F
.7381 .22002 -1.875 0 Mabsadd m
.7381 .22002 0 2.5 Mabsadd L
.7381 .22002 1.875 0 Mabsadd L
.7381 .22002 0 -2.5 Mabsadd L
.7381 .22002 -1.875 0 Mabsadd L closepath F
.77778 .35794 -1.875 0 Mabsadd m
.77778 .35794 0 2.5 Mabsadd L
.77778 .35794 1.875 0 Mabsadd L
.77778 .35794 0 -2.5 Mabsadd L
.77778 .35794 -1.875 0 Mabsadd L closepath F
.81746 .47833 -1.875 0 Mabsadd m
.81746 .47833 0 2.5 Mabsadd L
.81746 .47833 1.875 0 Mabsadd L
.81746 .47833 0 -2.5 Mabsadd L
.81746 .47833 -1.875 0 Mabsadd L closepath F
.85714 .55253 -1.875 0 Mabsadd m
.85714 .55253 0 2.5 Mabsadd L
.85714 .55253 1.875 0 Mabsadd L
.85714 .55253 0 -2.5 Mabsadd L
.85714 .55253 -1.875 0 Mabsadd L closepath F
.89683 .5896 -1.875 0 Mabsadd m
.89683 .5896 0 2.5 Mabsadd L
.89683 .5896 1.875 0 Mabsadd L
.89683 .5896 0 -2.5 Mabsadd L
.89683 .5896 -1.875 0 Mabsadd L closepath F
.93651 .60296 -1.875 0 Mabsadd m
.93651 .60296 0 2.5 Mabsadd L
.93651 .60296 1.875 0 Mabsadd L
.93651 .60296 0 -2.5 Mabsadd L
.93651 .60296 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02908 L
.10317 .04345 L
.14286 .05782 L
.18254 .07218 L
.22222 .08655 L
.2619 .10092 L
.30159 .11528 L
.34127 .12965 L
.38095 .14402 L
.42063 .14445 L
.46032 .14445 L
.5 .14445 L
.53968 .14445 L
.57937 .14445 L
.61905 .14445 L
.65873 .14445 L
.69841 .14445 L
.7381 .14445 L
.77778 .14445 L
.81746 .14445 L
.85714 .14445 L
.89683 .14445 L
.93651 .14445 L
.97619 .14445 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02908 0 2.5 Mabsadd m
.06349 .02908 -0.56518 .7779 Mabsadd L
.06349 .02908 -2.37764 .77254 Mabsadd L
.06349 .02908 -0.91448 -0.29713 Mabsadd L
.06349 .02908 -1.46946 -2.02254 Mabsadd L
.06349 .02908 0 -0.96154 Mabsadd L
.06349 .02908 1.46946 -2.02254 Mabsadd L
.06349 .02908 .91448 -0.29713 Mabsadd L
.06349 .02908 2.37764 .77254 Mabsadd L
.06349 .02908 .56518 .7779 Mabsadd L
.06349 .02908 0 2.5 Mabsadd L closepath F
.10317 .04345 0 2.5 Mabsadd m
.10317 .04345 -0.56518 .7779 Mabsadd L
.10317 .04345 -2.37764 .77254 Mabsadd L
.10317 .04345 -0.91448 -0.29713 Mabsadd L
.10317 .04345 -1.46946 -2.02254 Mabsadd L
.10317 .04345 0 -0.96154 Mabsadd L
.10317 .04345 1.46946 -2.02254 Mabsadd L
.10317 .04345 .91448 -0.29713 Mabsadd L
.10317 .04345 2.37764 .77254 Mabsadd L
.10317 .04345 .56518 .7779 Mabsadd L
.10317 .04345 0 2.5 Mabsadd L closepath F
.14286 .05782 0 2.5 Mabsadd m
.14286 .05782 -0.56518 .7779 Mabsadd L
.14286 .05782 -2.37764 .77254 Mabsadd L
.14286 .05782 -0.91448 -0.29713 Mabsadd L
.14286 .05782 -1.46946 -2.02254 Mabsadd L
.14286 .05782 0 -0.96154 Mabsadd L
.14286 .05782 1.46946 -2.02254 Mabsadd L
.14286 .05782 .91448 -0.29713 Mabsadd L
.14286 .05782 2.37764 .77254 Mabsadd L
.14286 .05782 .56518 .7779 Mabsadd L
.14286 .05782 0 2.5 Mabsadd L closepath F
.18254 .07218 0 2.5 Mabsadd m
.18254 .07218 -0.56518 .7779 Mabsadd L
.18254 .07218 -2.37764 .77254 Mabsadd L
.18254 .07218 -0.91448 -0.29713 Mabsadd L
.18254 .07218 -1.46946 -2.02254 Mabsadd L
.18254 .07218 0 -0.96154 Mabsadd L
.18254 .07218 1.46946 -2.02254 Mabsadd L
.18254 .07218 .91448 -0.29713 Mabsadd L
.18254 .07218 2.37764 .77254 Mabsadd L
.18254 .07218 .56518 .7779 Mabsadd L
.18254 .07218 0 2.5 Mabsadd L closepath F
.22222 .08655 0 2.5 Mabsadd m
.22222 .08655 -0.56518 .7779 Mabsadd L
.22222 .08655 -2.37764 .77254 Mabsadd L
.22222 .08655 -0.91448 -0.29713 Mabsadd L
.22222 .08655 -1.46946 -2.02254 Mabsadd L
.22222 .08655 0 -0.96154 Mabsadd L
.22222 .08655 1.46946 -2.02254 Mabsadd L
.22222 .08655 .91448 -0.29713 Mabsadd L
.22222 .08655 2.37764 .77254 Mabsadd L
.22222 .08655 .56518 .7779 Mabsadd L
.22222 .08655 0 2.5 Mabsadd L closepath F
.2619 .10092 0 2.5 Mabsadd m
.2619 .10092 -0.56518 .7779 Mabsadd L
.2619 .10092 -2.37764 .77254 Mabsadd L
.2619 .10092 -0.91448 -0.29713 Mabsadd L
.2619 .10092 -1.46946 -2.02254 Mabsadd L
.2619 .10092 0 -0.96154 Mabsadd L
.2619 .10092 1.46946 -2.02254 Mabsadd L
.2619 .10092 .91448 -0.29713 Mabsadd L
.2619 .10092 2.37764 .77254 Mabsadd L
.2619 .10092 .56518 .7779 Mabsadd L
.2619 .10092 0 2.5 Mabsadd L closepath F
.30159 .11528 0 2.5 Mabsadd m
.30159 .11528 -0.56518 .7779 Mabsadd L
.30159 .11528 -2.37764 .77254 Mabsadd L
.30159 .11528 -0.91448 -0.29713 Mabsadd L
.30159 .11528 -1.46946 -2.02254 Mabsadd L
.30159 .11528 0 -0.96154 Mabsadd L
.30159 .11528 1.46946 -2.02254 Mabsadd L
.30159 .11528 .91448 -0.29713 Mabsadd L
.30159 .11528 2.37764 .77254 Mabsadd L
.30159 .11528 .56518 .7779 Mabsadd L
.30159 .11528 0 2.5 Mabsadd L closepath F
.34127 .12965 0 2.5 Mabsadd m
.34127 .12965 -0.56518 .7779 Mabsadd L
.34127 .12965 -2.37764 .77254 Mabsadd L
.34127 .12965 -0.91448 -0.29713 Mabsadd L
.34127 .12965 -1.46946 -2.02254 Mabsadd L
.34127 .12965 0 -0.96154 Mabsadd L
.34127 .12965 1.46946 -2.02254 Mabsadd L
.34127 .12965 .91448 -0.29713 Mabsadd L
.34127 .12965 2.37764 .77254 Mabsadd L
.34127 .12965 .56518 .7779 Mabsadd L
.34127 .12965 0 2.5 Mabsadd L closepath F
.38095 .14402 0 2.5 Mabsadd m
.38095 .14402 -0.56518 .7779 Mabsadd L
.38095 .14402 -2.37764 .77254 Mabsadd L
.38095 .14402 -0.91448 -0.29713 Mabsadd L
.38095 .14402 -1.46946 -2.02254 Mabsadd L
.38095 .14402 0 -0.96154 Mabsadd L
.38095 .14402 1.46946 -2.02254 Mabsadd L
.38095 .14402 .91448 -0.29713 Mabsadd L
.38095 .14402 2.37764 .77254 Mabsadd L
.38095 .14402 .56518 .7779 Mabsadd L
.38095 .14402 0 2.5 Mabsadd L closepath F
.42063 .14445 0 2.5 Mabsadd m
.42063 .14445 -0.56518 .7779 Mabsadd L
.42063 .14445 -2.37764 .77254 Mabsadd L
.42063 .14445 -0.91448 -0.29713 Mabsadd L
.42063 .14445 -1.46946 -2.02254 Mabsadd L
.42063 .14445 0 -0.96154 Mabsadd L
.42063 .14445 1.46946 -2.02254 Mabsadd L
.42063 .14445 .91448 -0.29713 Mabsadd L
.42063 .14445 2.37764 .77254 Mabsadd L
.42063 .14445 .56518 .7779 Mabsadd L
.42063 .14445 0 2.5 Mabsadd L closepath F
.46032 .14445 0 2.5 Mabsadd m
.46032 .14445 -0.56518 .7779 Mabsadd L
.46032 .14445 -2.37764 .77254 Mabsadd L
.46032 .14445 -0.91448 -0.29713 Mabsadd L
.46032 .14445 -1.46946 -2.02254 Mabsadd L
.46032 .14445 0 -0.96154 Mabsadd L
.46032 .14445 1.46946 -2.02254 Mabsadd L
.46032 .14445 .91448 -0.29713 Mabsadd L
.46032 .14445 2.37764 .77254 Mabsadd L
.46032 .14445 .56518 .7779 Mabsadd L
.46032 .14445 0 2.5 Mabsadd L closepath F
.5 .14445 0 2.5 Mabsadd m
.5 .14445 -0.56518 .7779 Mabsadd L
.5 .14445 -2.37764 .77254 Mabsadd L
.5 .14445 -0.91448 -0.29713 Mabsadd L
.5 .14445 -1.46946 -2.02254 Mabsadd L
.5 .14445 0 -0.96154 Mabsadd L
.5 .14445 1.46946 -2.02254 Mabsadd L
.5 .14445 .91448 -0.29713 Mabsadd L
.5 .14445 2.37764 .77254 Mabsadd L
.5 .14445 .56518 .7779 Mabsadd L
.5 .14445 0 2.5 Mabsadd L closepath F
.53968 .14445 0 2.5 Mabsadd m
.53968 .14445 -0.56518 .7779 Mabsadd L
.53968 .14445 -2.37764 .77254 Mabsadd L
.53968 .14445 -0.91448 -0.29713 Mabsadd L
.53968 .14445 -1.46946 -2.02254 Mabsadd L
.53968 .14445 0 -0.96154 Mabsadd L
.53968 .14445 1.46946 -2.02254 Mabsadd L
.53968 .14445 .91448 -0.29713 Mabsadd L
.53968 .14445 2.37764 .77254 Mabsadd L
.53968 .14445 .56518 .7779 Mabsadd L
.53968 .14445 0 2.5 Mabsadd L closepath F
.57937 .14445 0 2.5 Mabsadd m
.57937 .14445 -0.56518 .7779 Mabsadd L
.57937 .14445 -2.37764 .77254 Mabsadd L
.57937 .14445 -0.91448 -0.29713 Mabsadd L
.57937 .14445 -1.46946 -2.02254 Mabsadd L
.57937 .14445 0 -0.96154 Mabsadd L
.57937 .14445 1.46946 -2.02254 Mabsadd L
.57937 .14445 .91448 -0.29713 Mabsadd L
.57937 .14445 2.37764 .77254 Mabsadd L
.57937 .14445 .56518 .7779 Mabsadd L
.57937 .14445 0 2.5 Mabsadd L closepath F
.61905 .14445 0 2.5 Mabsadd m
.61905 .14445 -0.56518 .7779 Mabsadd L
.61905 .14445 -2.37764 .77254 Mabsadd L
.61905 .14445 -0.91448 -0.29713 Mabsadd L
.61905 .14445 -1.46946 -2.02254 Mabsadd L
.61905 .14445 0 -0.96154 Mabsadd L
.61905 .14445 1.46946 -2.02254 Mabsadd L
.61905 .14445 .91448 -0.29713 Mabsadd L
.61905 .14445 2.37764 .77254 Mabsadd L
.61905 .14445 .56518 .7779 Mabsadd L
.61905 .14445 0 2.5 Mabsadd L closepath F
.65873 .14445 0 2.5 Mabsadd m
.65873 .14445 -0.56518 .7779 Mabsadd L
.65873 .14445 -2.37764 .77254 Mabsadd L
.65873 .14445 -0.91448 -0.29713 Mabsadd L
.65873 .14445 -1.46946 -2.02254 Mabsadd L
.65873 .14445 0 -0.96154 Mabsadd L
.65873 .14445 1.46946 -2.02254 Mabsadd L
.65873 .14445 .91448 -0.29713 Mabsadd L
.65873 .14445 2.37764 .77254 Mabsadd L
.65873 .14445 .56518 .7779 Mabsadd L
.65873 .14445 0 2.5 Mabsadd L closepath F
.69841 .14445 0 2.5 Mabsadd m
.69841 .14445 -0.56518 .7779 Mabsadd L
.69841 .14445 -2.37764 .77254 Mabsadd L
.69841 .14445 -0.91448 -0.29713 Mabsadd L
.69841 .14445 -1.46946 -2.02254 Mabsadd L
.69841 .14445 0 -0.96154 Mabsadd L
.69841 .14445 1.46946 -2.02254 Mabsadd L
.69841 .14445 .91448 -0.29713 Mabsadd L
.69841 .14445 2.37764 .77254 Mabsadd L
.69841 .14445 .56518 .7779 Mabsadd L
.69841 .14445 0 2.5 Mabsadd L closepath F
.7381 .14445 0 2.5 Mabsadd m
.7381 .14445 -0.56518 .7779 Mabsadd L
.7381 .14445 -2.37764 .77254 Mabsadd L
.7381 .14445 -0.91448 -0.29713 Mabsadd L
.7381 .14445 -1.46946 -2.02254 Mabsadd L
.7381 .14445 0 -0.96154 Mabsadd L
.7381 .14445 1.46946 -2.02254 Mabsadd L
.7381 .14445 .91448 -0.29713 Mabsadd L
.7381 .14445 2.37764 .77254 Mabsadd L
.7381 .14445 .56518 .7779 Mabsadd L
.7381 .14445 0 2.5 Mabsadd L closepath F
.77778 .14445 0 2.5 Mabsadd m
.77778 .14445 -0.56518 .7779 Mabsadd L
.77778 .14445 -2.37764 .77254 Mabsadd L
.77778 .14445 -0.91448 -0.29713 Mabsadd L
.77778 .14445 -1.46946 -2.02254 Mabsadd L
.77778 .14445 0 -0.96154 Mabsadd L
.77778 .14445 1.46946 -2.02254 Mabsadd L
.77778 .14445 .91448 -0.29713 Mabsadd L
.77778 .14445 2.37764 .77254 Mabsadd L
.77778 .14445 .56518 .7779 Mabsadd L
.77778 .14445 0 2.5 Mabsadd L closepath F
.81746 .14445 0 2.5 Mabsadd m
.81746 .14445 -0.56518 .7779 Mabsadd L
.81746 .14445 -2.37764 .77254 Mabsadd L
.81746 .14445 -0.91448 -0.29713 Mabsadd L
.81746 .14445 -1.46946 -2.02254 Mabsadd L
.81746 .14445 0 -0.96154 Mabsadd L
.81746 .14445 1.46946 -2.02254 Mabsadd L
.81746 .14445 .91448 -0.29713 Mabsadd L
.81746 .14445 2.37764 .77254 Mabsadd L
.81746 .14445 .56518 .7779 Mabsadd L
.81746 .14445 0 2.5 Mabsadd L closepath F
.85714 .14445 0 2.5 Mabsadd m
.85714 .14445 -0.56518 .7779 Mabsadd L
.85714 .14445 -2.37764 .77254 Mabsadd L
.85714 .14445 -0.91448 -0.29713 Mabsadd L
.85714 .14445 -1.46946 -2.02254 Mabsadd L
.85714 .14445 0 -0.96154 Mabsadd L
.85714 .14445 1.46946 -2.02254 Mabsadd L
.85714 .14445 .91448 -0.29713 Mabsadd L
.85714 .14445 2.37764 .77254 Mabsadd L
.85714 .14445 .56518 .7779 Mabsadd L
.85714 .14445 0 2.5 Mabsadd L closepath F
.89683 .14445 0 2.5 Mabsadd m
.89683 .14445 -0.56518 .7779 Mabsadd L
.89683 .14445 -2.37764 .77254 Mabsadd L
.89683 .14445 -0.91448 -0.29713 Mabsadd L
.89683 .14445 -1.46946 -2.02254 Mabsadd L
.89683 .14445 0 -0.96154 Mabsadd L
.89683 .14445 1.46946 -2.02254 Mabsadd L
.89683 .14445 .91448 -0.29713 Mabsadd L
.89683 .14445 2.37764 .77254 Mabsadd L
.89683 .14445 .56518 .7779 Mabsadd L
.89683 .14445 0 2.5 Mabsadd L closepath F
.93651 .14445 0 2.5 Mabsadd m
.93651 .14445 -0.56518 .7779 Mabsadd L
.93651 .14445 -2.37764 .77254 Mabsadd L
.93651 .14445 -0.91448 -0.29713 Mabsadd L
.93651 .14445 -1.46946 -2.02254 Mabsadd L
.93651 .14445 0 -0.96154 Mabsadd L
.93651 .14445 1.46946 -2.02254 Mabsadd L
.93651 .14445 .91448 -0.29713 Mabsadd L
.93651 .14445 2.37764 .77254 Mabsadd L
.93651 .14445 .56518 .7779 Mabsadd L
.93651 .14445 0 2.5 Mabsadd L closepath F
.97619 .14445 0 2.5 Mabsadd m
.97619 .14445 -0.56518 .7779 Mabsadd L
.97619 .14445 -2.37764 .77254 Mabsadd L
.97619 .14445 -0.91448 -0.29713 Mabsadd L
.97619 .14445 -1.46946 -2.02254 Mabsadd L
.97619 .14445 0 -0.96154 Mabsadd L
.97619 .14445 1.46946 -2.02254 Mabsadd L
.97619 .14445 .91448 -0.29713 Mabsadd L
.97619 .14445 2.37764 .77254 Mabsadd L
.97619 .14445 .56518 .7779 Mabsadd L
.97619 .14445 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.06349 .03871 L
.10317 .07858 L
.14286 .13144 L
.18254 .15264 L
.22222 .13511 L
.2619 .08892 L
.30159 .05178 L
.34127 .02808 L
.38095 .01507 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.06349 .03871 -2.5 2.5 Mabsadd m
.06349 .03871 2.5 2.5 Mabsadd L
.06349 .03871 2.5 -2.5 Mabsadd L
.06349 .03871 -2.5 -2.5 Mabsadd L
.06349 .03871 -2.5 2.5 Mabsadd L closepath F
.10317 .07858 -2.5 2.5 Mabsadd m
.10317 .07858 2.5 2.5 Mabsadd L
.10317 .07858 2.5 -2.5 Mabsadd L
.10317 .07858 -2.5 -2.5 Mabsadd L
.10317 .07858 -2.5 2.5 Mabsadd L closepath F
.14286 .13144 -2.5 2.5 Mabsadd m
.14286 .13144 2.5 2.5 Mabsadd L
.14286 .13144 2.5 -2.5 Mabsadd L
.14286 .13144 -2.5 -2.5 Mabsadd L
.14286 .13144 -2.5 2.5 Mabsadd L closepath F
.18254 .15264 -2.5 2.5 Mabsadd m
.18254 .15264 2.5 2.5 Mabsadd L
.18254 .15264 2.5 -2.5 Mabsadd L
.18254 .15264 -2.5 -2.5 Mabsadd L
.18254 .15264 -2.5 2.5 Mabsadd L closepath F
.22222 .13511 -2.5 2.5 Mabsadd m
.22222 .13511 2.5 2.5 Mabsadd L
.22222 .13511 2.5 -2.5 Mabsadd L
.22222 .13511 -2.5 -2.5 Mabsadd L
.22222 .13511 -2.5 2.5 Mabsadd L closepath F
.2619 .08892 -2.5 2.5 Mabsadd m
.2619 .08892 2.5 2.5 Mabsadd L
.2619 .08892 2.5 -2.5 Mabsadd L
.2619 .08892 -2.5 -2.5 Mabsadd L
.2619 .08892 -2.5 2.5 Mabsadd L closepath F
.30159 .05178 -2.5 2.5 Mabsadd m
.30159 .05178 2.5 2.5 Mabsadd L
.30159 .05178 2.5 -2.5 Mabsadd L
.30159 .05178 -2.5 -2.5 Mabsadd L
.30159 .05178 -2.5 2.5 Mabsadd L closepath F
.34127 .02808 -2.5 2.5 Mabsadd m
.34127 .02808 2.5 2.5 Mabsadd L
.34127 .02808 2.5 -2.5 Mabsadd L
.34127 .02808 -2.5 -2.5 Mabsadd L
.34127 .02808 -2.5 2.5 Mabsadd L closepath F
.38095 .01507 -2.5 2.5 Mabsadd m
.38095 .01507 2.5 2.5 Mabsadd L
.38095 .01507 2.5 -2.5 Mabsadd L
.38095 .01507 -2.5 -2.5 Mabsadd L
.38095 .01507 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006[oo`<003coo`@000?oo`8003[oo`@000;oo`<003Woo`@000?o
o`8003[oo`@000;oo`<00:_oo`00KOoo00<00?ooool0>ooo00D00?ooooooo`0000;oo`03003ooooo
03Woo`03003ooooo00Coo`03003ooooo03Koo`03003ooooo00?oo`04003ooooo000iool00`00oooo
o`06ool00`00ooooo`2Xool006goo`03003ooooo03_oo`05003oooooool00002ool00`00ooooo`0i
ool00`00ooooo`04ool00`00ooooo`0gool00`00ooooo`02ool01000ooooo`00>_oo00<00?ooool0
1Ooo00<00?ooool0Z?oo001Zool3000nool01@00oooooooo00000_oo00<00?ooool0>Ooo00@00?oo
ooooo`<003_oo`05003oooooool00002ool00`00ooooo`0iool01000oooooooo0`00Zooo001Zool0
0`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0>Ooo00D00?ooooooo`0003koo`04003o
oooo0002ool00`00ooooo`0jool01000ooooo`00[Ooo001Zool00`00ooooo`0lool30003ool01000
ooooo`00>Ooo0`000ooo00<00?ooool0>Ooo00@00?ooool000;oo`04003ooooo000iool01000oooo
o`000_oo00<00?ooool0Zooo001Zool4000mool00`00ooooo`02ool2000lool01000oooooooo1000
>Ooo0P001?oo0P00>ooo0P000ooo1000Z_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`08ool5000;ool00`00ooooo`0:
ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`08ool50008ool50008ool50009ool50008ool50008ool50008
ool50009ool50008ool50008ool50009ool50008ool50008ool50009ool50008ool50008ool5002]
ool002Woo`03003ooooo00Soo`D000[oo`<000[oo`<000_oo`8000_oo`<000[oo`<000_oo`8000_o
o`<000[oo`<000Woo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Soo`D000Woo`D000So
o`D000Soo`D000Woo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D00:goo`00:Ooo00<00?oo
ool00oooo`00D@00Y_oo000Yool00`00ooooo`08ool500000ooo003oo`07ool2000;ool2000<ool2
000;ool2000;ool2000<ool00`00ooooo`0:ool2000;ool20007ool00`00ooooo`050008ool50008
ool50009ool50008ool50008ool50008ool60008ool50008ool50008ool50009ool50008ool50008
ool50009ool50008ool50008ool5002]ool002Woo`03003ooooo00Soo`D000;oo`04003oo`00000]
ool00`00ooooo`0mool50008ool50008ool50009ool50008ool50008ool50008ool500000ooo0000
0006ool50008ool50008ool50009ool50008ool50008ool50009ool50008ool50008ool5002]ool0
02Woo`03003ooooo013oo`03003ooooo00;oo`04003oo`00001Iool8001Mool00`00ooooo`3ooolP
ool002Woo`03003ooooo017oo`8000Coo`8005Woo`D0067oo`800?ooob3oo`00:Ooo00<00?ooool0
4ooo00<00?ooool01000F?oo1@00Hooo00<00?ooool0oooo7Ooo000Yool00`00ooooo`0Eool50000
0ooo0000001Dool6001Tool20002ool00`00ooooo`3ooolHool002Woo`03003ooooo01Goo`D000Co
o`80057oo`H006Koo`@00?oooaWoo`00:Ooo00<00?ooool05Ooo1@002?oo00<00?oo00000P00]_oo
1000oooo6Ooo000Yool00`00ooooo`0Eool60009ool20016ool2001`ool3003ooolIool002Woo`03
003ooooo01Goo`D00003ool00?oo00Koo`H003coo`L007Coo`03003ooooo0?oooaOoo`00:Ooo00<0
0?ooool06ooo00<00?ooool01ooo00D00?ooooooo`0003_oo`D007Ooo`03003ooooo0?oooaKoo`00
:Ooo0`007?oo00<00?ooool03Ooo00<00?ooool0=_oo1@00N?oo00<00?ooool0oooo5Ooo000Yool0
0`00ooooo`0Mool00`00ooooo`0?ool00`00ooooo`02000aool5001hool00`00ooooo`3ooolEool0
02Woo`03003ooooo03;oo`80037oo`D007Woo`03003ooooo0?oooaCoo`00:Ooo00<00?ooool0<?oo
1`00[Ooo00<00?ooool0oooo4ooo000Yool00`00ooooo`0Pool00`00ooooo`0Fool00`00ooooo`2X
ool00`00ooooo`3ooolCool002Woo`03003ooooo03coo`03003ooooo02?oo`03003ooooo083oo`03
003ooooo0?oooa;oo`00:Ooo00<00?ooool0??oo00<00?ooool00P008?oo00<00?ooool0P_oo00<0
0?ooool0oooo4Ooo000Yool00`00ooooo`0Sool5000Gool2000Oool00`00ooooo`23ool00`00oooo
o`3ooolAool002Woo`03003ooooo02?oo`D001Goo`D00003ool00?oo01[oo`03003ooooo08Goo`03
003ooooo07[oohP000goo`00:Ooo00<00?ooool08ooo1@007_oo00<00?ooool0Wooo00<00?ooool0
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Sool5000Qool2002Mool00`00
ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02?oo`D002Coo`8000[o
o`D008coo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Booo10002Ooo
1@00SOoo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1=ool0
1000ooooo`001ooo1@00SOoo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0Yool00`00ooooo`0Wool00`00ooooo`02ool5002>ool00`00ooooo`1fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`L008ooo`03003ooooo07Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo0`00TOoo0P00M_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Gool7002=ool3001fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo02coo`03003ooooo02Ooo`05003oooooool00002ool00`00ooooo`2<ool2
001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02goo`03003ooooo033oo`80
08_oo`8007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0
<ooo0P000_oo0P00QOoo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0^ool00`00ooooo`0Rool00`00ooooo`0Aool20025ool00`00ooooo`1cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo02ooo`03003ooooo03?oo`L008?oo`03003ooooo07;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo00<00?ooool0Oooo00<00?oo
ool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001@ool00`00ooooo`0Kool00`00oooo
o`1nool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`D0
01[oo`03003ooooo01ooo`03003ooooo008007[oo`03003ooooo077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0<?oo1@005_oo1@009?oo0P00N_oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool5000Fool5000Sool6001gool00`00oooo
o`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`H001Goo`D002Goo`03
003ooooo00?oo`03003ooooo07?oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0<?oo1@0000?oo`0000004ooo1@00;_oo00<00?ooool0L?oo00<00?ooool0L?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0hool2000?ool00`00ool00004000a
ool3000;ool2000;ool2000;ool3000;ool2000;ool2000;ool2000;ool3000;ool20003ool00`00
ooooo`05ool2000;ool3000;ool2000;ool2000;ool2000;ool3000;ool2000Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo087oo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003oo`00008000;oo`03003ooooo008000;oo`D000;oo`03
003ooooo008000;oo`800003ool0000000;oo`03003ooooo008000;oo`800003ool0000000;oo`03
003ooooo00800003ool0000000;oo`8000;oo`03003ooooo00D000;oo`8000;oo`03003ooooo00<0
0004ool00?ooool20002ool00`00ooooo`0300001?oo003ooooo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo00000P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo00<00?ooool0
0P000_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0lool60002ool2
000jool50008ool50008ool50009ool50008ool50008ool50009ool40009ool50008ool50003ool0
0`00ooooo`02ool50009ool50008ool50008ool50009ool40009ool50008ool5000Hool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo03goo`L006Koo`03
003ooooo00[oo`03003ooooo01Soo`03003ooooo00[oo`03003ooooo013oo`03003ooooo01;oo`03
003ooooo00[oo`03003ooooo01Soo`03003ooooo00[oo`03003ooooo02Goo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0?Ooo1@00/Ooo00<00?ooool0K_oo00<00?ooool05_oo1@00
6?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?o
o`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo
00<00?ooool01?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`0mool5002aool00`00ooooo`1^ool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@0
0?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool000ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<003goo`D00;7oo`03
003ooooo06koo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0m?oo00<00?ooool0KOoo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo
0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo
0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0m?oo00<00?oo
ool0KOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03
003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00mooo00<00?ooool0J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool2001Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`@006Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0`00J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3jool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00nooo00<00?ooool0
I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3m
ool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003o
oooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00
ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo
067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo
03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool20000
0ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`;oo`03003ooooo063oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003o
oooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?o
o`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`00
0ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?oo
ool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
1000ooooo`005_oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool3003oool3ool00`00ooooo`1Oool00`00ooooo`0Hool00`00ooooo`0Hool0
1@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@0
00?oo`8000Coo`<001Koo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo
03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`003_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo0ooo00<00?ooool0Gooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003o
ool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ko
o`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<0
0?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00oooo
o`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0P00G?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool3001Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Koo`@005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1ooo0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Wo
o`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<0
0?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool:ool00`00ooooo`1Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool>ool00`00oooo
o`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo01Ooo`8001[oo`@000Co
o`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0?oooa3oo`03003ooooo05;oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo
00<00?ooool0D_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003o
oooo000jool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
oa7oo`03003ooooo057oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa7oo`03003o
oooo057oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3
003ooolAool00`00ooooo`1Aool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooa;oo`03003ooooo053oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4_oo
00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolBool00`00ooooo`1@ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
4ooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolCool0
0`00ooooo`1?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaCoo`03003o
oooo04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0
C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolDool2001?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaGoo`8004koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo5?oo0`00C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003ooolEool2001>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKo
o`03003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5ooo00<0
0?ooool0Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolGool00`00oooo
o`1;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaSoo`03003ooooo04[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0B_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolIool00`00ooooo`19ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaWoo`03003ooooo04Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0B?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooolKool00`00ooooo`17ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?oooa_oo`03003ooooo04Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo7?oo00<00?ooool0A_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003ooolLool00`00ooooo`16oon8000=ool002Woo`03003ooooo0?oooagoo`03003ooooo0=[o
o`00:Ooo00<00?ooool0oooo7Ooo00<00?ooool0f_oo000Yool00`00ooooo`3ooolNool00`00oooo
o`3Iool002Woo`03003ooooo0?oooaooo`03003ooooo0=Soo`00:Ooo00<00?ooool0oooo7ooo00<0
0?ooool0f?oo000Yool00`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003ooooo0?ooob3o
o`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3o
oolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooob;oo`800=Koo`00:Ooo00<00?ooool0oooo
8_oo0`00eOoo000Yool3003ooolQool4003Eool002Woo`03003ooooo0?ooob;oo`<00=Goo`00:Ooo
00<00?ooool0oooo9Ooo00<00?ooool0d_oo000Yool00`00ooooo`3ooolVool00`00ooooo`3Aool0
02Woo`03003ooooo0?ooobOoo`03003ooooo0=3oo`00:Ooo00<00?ooool0oooo:?oo00<00?ooool0
cooo000Yool00`00ooooo`3ooolYool2003?ool002Woo`03003ooooo0?ooob_oo`03003ooooo0<co
o`00:Ooo00<00?ooool0oooo;?oo00<00?ooool0booo000Yool00`00ooooo`3oool]ool00`00oooo
o`3:ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooobkoo`03003ooooo0<Wo
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooobooo`800<Woo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`<00?ooobkoo`@00<Soo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo;ooo1@00a_oo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo<?oo00@00?oo
ooooo`<00<?oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooocOoo`<000?oo`03003ooooo00_oo`03003ooooo0:coo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo>_oo1@002ooo0P00[_oo000Yool00`00oooo
o`3ooolkoolA002^ool002Woo`03003ooooo0?oooccoo`8000coo`800:koo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.15115, \
-1045.03, 0.0752529, 41.5714}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({24, 8194, 1806}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.015873 0.0396825 0.0147151 7.20357e-05 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.38095 .00222 -6 -9 ]
[.38095 .00222 6 0 ]
[.57937 .00222 -6 -9 ]
[.57937 .00222 6 0 ]
[.77778 .00222 -6 -9 ]
[.77778 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02837 .15879 -24 -4.5 ]
[-0.02837 .15879 0 4.5 ]
[-0.02837 .30286 -24 -4.5 ]
[-0.02837 .30286 0 4.5 ]
[-0.02837 .44693 -24 -4.5 ]
[-0.02837 .44693 0 4.5 ]
[-0.02837 .591 -24 -4.5 ]
[-0.02837 .591 0 4.5 ]
[ -0.01587 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(10)] .38095 .00222 0 1 Mshowa
.57937 .01472 m
.57937 .02097 L
s
[(15)] .57937 .00222 0 1 Mshowa
.77778 .01472 m
.77778 .02097 L
s
[(20)] .77778 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(25)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.06349 .01472 m
.06349 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.01587 .15879 m
-0.00962 .15879 L
s
[(2000)] -0.02837 .15879 1 0 Mshowa
-0.01587 .30286 m
-0.00962 .30286 L
s
[(4000)] -0.02837 .30286 1 0 Mshowa
-0.01587 .44693 m
-0.00962 .44693 L
s
[(6000)] -0.02837 .44693 1 0 Mshowa
-0.01587 .591 m
-0.00962 .591 L
s
[(8000)] -0.02837 .591 1 0 Mshowa
.125 Mabswid
-0.01587 .05073 m
-0.01212 .05073 L
s
-0.01587 .08675 m
-0.01212 .08675 L
s
-0.01587 .12277 m
-0.01212 .12277 L
s
-0.01587 .1948 m
-0.01212 .1948 L
s
-0.01587 .23082 m
-0.01212 .23082 L
s
-0.01587 .26684 m
-0.01212 .26684 L
s
-0.01587 .33888 m
-0.01212 .33888 L
s
-0.01587 .37489 m
-0.01212 .37489 L
s
-0.01587 .41091 m
-0.01212 .41091 L
s
-0.01587 .48295 m
-0.01212 .48295 L
s
-0.01587 .51897 m
-0.01212 .51897 L
s
-0.01587 .55498 m
-0.01212 .55498 L
s
.25 Mabswid
-0.01587 0 m
-0.01587 .61803 L
s
.001 w
.02381 .01472 m
.06349 .01472 L
.10317 .01472 L
.14286 .01472 L
.18254 .01472 L
.22222 .01472 L
.2619 .01472 L
.30159 .01472 L
.34127 .01472 L
.38095 .01472 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01544 L
.65873 .03798 L
.69841 .09576 L
.7381 .20417 L
.77778 .34399 L
.81746 .46544 L
.85714 .54569 L
.89683 .58437 L
.93651 .60152 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01472 -1.875 0 Mabsadd m
.38095 .01472 0 2.5 Mabsadd L
.38095 .01472 1.875 0 Mabsadd L
.38095 .01472 0 -2.5 Mabsadd L
.38095 .01472 -1.875 0 Mabsadd L closepath F
.42063 .01472 -1.875 0 Mabsadd m
.42063 .01472 0 2.5 Mabsadd L
.42063 .01472 1.875 0 Mabsadd L
.42063 .01472 0 -2.5 Mabsadd L
.42063 .01472 -1.875 0 Mabsadd L closepath F
.46032 .01472 -1.875 0 Mabsadd m
.46032 .01472 0 2.5 Mabsadd L
.46032 .01472 1.875 0 Mabsadd L
.46032 .01472 0 -2.5 Mabsadd L
.46032 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.53968 .01472 -1.875 0 Mabsadd m
.53968 .01472 0 2.5 Mabsadd L
.53968 .01472 1.875 0 Mabsadd L
.53968 .01472 0 -2.5 Mabsadd L
.53968 .01472 -1.875 0 Mabsadd L closepath F
.57937 .01472 -1.875 0 Mabsadd m
.57937 .01472 0 2.5 Mabsadd L
.57937 .01472 1.875 0 Mabsadd L
.57937 .01472 0 -2.5 Mabsadd L
.57937 .01472 -1.875 0 Mabsadd L closepath F
.61905 .01544 -1.875 0 Mabsadd m
.61905 .01544 0 2.5 Mabsadd L
.61905 .01544 1.875 0 Mabsadd L
.61905 .01544 0 -2.5 Mabsadd L
.61905 .01544 -1.875 0 Mabsadd L closepath F
.65873 .03798 -1.875 0 Mabsadd m
.65873 .03798 0 2.5 Mabsadd L
.65873 .03798 1.875 0 Mabsadd L
.65873 .03798 0 -2.5 Mabsadd L
.65873 .03798 -1.875 0 Mabsadd L closepath F
.69841 .09576 -1.875 0 Mabsadd m
.69841 .09576 0 2.5 Mabsadd L
.69841 .09576 1.875 0 Mabsadd L
.69841 .09576 0 -2.5 Mabsadd L
.69841 .09576 -1.875 0 Mabsadd L closepath F
.7381 .20417 -1.875 0 Mabsadd m
.7381 .20417 0 2.5 Mabsadd L
.7381 .20417 1.875 0 Mabsadd L
.7381 .20417 0 -2.5 Mabsadd L
.7381 .20417 -1.875 0 Mabsadd L closepath F
.77778 .34399 -1.875 0 Mabsadd m
.77778 .34399 0 2.5 Mabsadd L
.77778 .34399 1.875 0 Mabsadd L
.77778 .34399 0 -2.5 Mabsadd L
.77778 .34399 -1.875 0 Mabsadd L closepath F
.81746 .46544 -1.875 0 Mabsadd m
.81746 .46544 0 2.5 Mabsadd L
.81746 .46544 1.875 0 Mabsadd L
.81746 .46544 0 -2.5 Mabsadd L
.81746 .46544 -1.875 0 Mabsadd L closepath F
.85714 .54569 -1.875 0 Mabsadd m
.85714 .54569 0 2.5 Mabsadd L
.85714 .54569 1.875 0 Mabsadd L
.85714 .54569 0 -2.5 Mabsadd L
.85714 .54569 -1.875 0 Mabsadd L closepath F
.89683 .58437 -1.875 0 Mabsadd m
.89683 .58437 0 2.5 Mabsadd L
.89683 .58437 1.875 0 Mabsadd L
.89683 .58437 0 -2.5 Mabsadd L
.89683 .58437 -1.875 0 Mabsadd L closepath F
.93651 .60152 -1.875 0 Mabsadd m
.93651 .60152 0 2.5 Mabsadd L
.93651 .60152 1.875 0 Mabsadd L
.93651 .60152 0 -2.5 Mabsadd L
.93651 .60152 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.06349 .02912 L
.10317 .04353 L
.14286 .05794 L
.18254 .07234 L
.22222 .08675 L
.2619 .10116 L
.30159 .11557 L
.34127 .12997 L
.38095 .14438 L
.42063 .14647 L
.46032 .14647 L
.5 .14647 L
.53968 .14647 L
.57937 .14647 L
.61905 .14647 L
.65873 .14647 L
.69841 .14647 L
.7381 .14647 L
.77778 .14647 L
.81746 .14647 L
.85714 .14647 L
.89683 .14647 L
.93651 .14647 L
.97619 .14647 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.06349 .02912 0 2.5 Mabsadd m
.06349 .02912 -0.56518 .7779 Mabsadd L
.06349 .02912 -2.37764 .77254 Mabsadd L
.06349 .02912 -0.91448 -0.29713 Mabsadd L
.06349 .02912 -1.46946 -2.02254 Mabsadd L
.06349 .02912 0 -0.96154 Mabsadd L
.06349 .02912 1.46946 -2.02254 Mabsadd L
.06349 .02912 .91448 -0.29713 Mabsadd L
.06349 .02912 2.37764 .77254 Mabsadd L
.06349 .02912 .56518 .7779 Mabsadd L
.06349 .02912 0 2.5 Mabsadd L closepath F
.10317 .04353 0 2.5 Mabsadd m
.10317 .04353 -0.56518 .7779 Mabsadd L
.10317 .04353 -2.37764 .77254 Mabsadd L
.10317 .04353 -0.91448 -0.29713 Mabsadd L
.10317 .04353 -1.46946 -2.02254 Mabsadd L
.10317 .04353 0 -0.96154 Mabsadd L
.10317 .04353 1.46946 -2.02254 Mabsadd L
.10317 .04353 .91448 -0.29713 Mabsadd L
.10317 .04353 2.37764 .77254 Mabsadd L
.10317 .04353 .56518 .7779 Mabsadd L
.10317 .04353 0 2.5 Mabsadd L closepath F
.14286 .05794 0 2.5 Mabsadd m
.14286 .05794 -0.56518 .7779 Mabsadd L
.14286 .05794 -2.37764 .77254 Mabsadd L
.14286 .05794 -0.91448 -0.29713 Mabsadd L
.14286 .05794 -1.46946 -2.02254 Mabsadd L
.14286 .05794 0 -0.96154 Mabsadd L
.14286 .05794 1.46946 -2.02254 Mabsadd L
.14286 .05794 .91448 -0.29713 Mabsadd L
.14286 .05794 2.37764 .77254 Mabsadd L
.14286 .05794 .56518 .7779 Mabsadd L
.14286 .05794 0 2.5 Mabsadd L closepath F
.18254 .07234 0 2.5 Mabsadd m
.18254 .07234 -0.56518 .7779 Mabsadd L
.18254 .07234 -2.37764 .77254 Mabsadd L
.18254 .07234 -0.91448 -0.29713 Mabsadd L
.18254 .07234 -1.46946 -2.02254 Mabsadd L
.18254 .07234 0 -0.96154 Mabsadd L
.18254 .07234 1.46946 -2.02254 Mabsadd L
.18254 .07234 .91448 -0.29713 Mabsadd L
.18254 .07234 2.37764 .77254 Mabsadd L
.18254 .07234 .56518 .7779 Mabsadd L
.18254 .07234 0 2.5 Mabsadd L closepath F
.22222 .08675 0 2.5 Mabsadd m
.22222 .08675 -0.56518 .7779 Mabsadd L
.22222 .08675 -2.37764 .77254 Mabsadd L
.22222 .08675 -0.91448 -0.29713 Mabsadd L
.22222 .08675 -1.46946 -2.02254 Mabsadd L
.22222 .08675 0 -0.96154 Mabsadd L
.22222 .08675 1.46946 -2.02254 Mabsadd L
.22222 .08675 .91448 -0.29713 Mabsadd L
.22222 .08675 2.37764 .77254 Mabsadd L
.22222 .08675 .56518 .7779 Mabsadd L
.22222 .08675 0 2.5 Mabsadd L closepath F
.2619 .10116 0 2.5 Mabsadd m
.2619 .10116 -0.56518 .7779 Mabsadd L
.2619 .10116 -2.37764 .77254 Mabsadd L
.2619 .10116 -0.91448 -0.29713 Mabsadd L
.2619 .10116 -1.46946 -2.02254 Mabsadd L
.2619 .10116 0 -0.96154 Mabsadd L
.2619 .10116 1.46946 -2.02254 Mabsadd L
.2619 .10116 .91448 -0.29713 Mabsadd L
.2619 .10116 2.37764 .77254 Mabsadd L
.2619 .10116 .56518 .7779 Mabsadd L
.2619 .10116 0 2.5 Mabsadd L closepath F
.30159 .11557 0 2.5 Mabsadd m
.30159 .11557 -0.56518 .7779 Mabsadd L
.30159 .11557 -2.37764 .77254 Mabsadd L
.30159 .11557 -0.91448 -0.29713 Mabsadd L
.30159 .11557 -1.46946 -2.02254 Mabsadd L
.30159 .11557 0 -0.96154 Mabsadd L
.30159 .11557 1.46946 -2.02254 Mabsadd L
.30159 .11557 .91448 -0.29713 Mabsadd L
.30159 .11557 2.37764 .77254 Mabsadd L
.30159 .11557 .56518 .7779 Mabsadd L
.30159 .11557 0 2.5 Mabsadd L closepath F
.34127 .12997 0 2.5 Mabsadd m
.34127 .12997 -0.56518 .7779 Mabsadd L
.34127 .12997 -2.37764 .77254 Mabsadd L
.34127 .12997 -0.91448 -0.29713 Mabsadd L
.34127 .12997 -1.46946 -2.02254 Mabsadd L
.34127 .12997 0 -0.96154 Mabsadd L
.34127 .12997 1.46946 -2.02254 Mabsadd L
.34127 .12997 .91448 -0.29713 Mabsadd L
.34127 .12997 2.37764 .77254 Mabsadd L
.34127 .12997 .56518 .7779 Mabsadd L
.34127 .12997 0 2.5 Mabsadd L closepath F
.38095 .14438 0 2.5 Mabsadd m
.38095 .14438 -0.56518 .7779 Mabsadd L
.38095 .14438 -2.37764 .77254 Mabsadd L
.38095 .14438 -0.91448 -0.29713 Mabsadd L
.38095 .14438 -1.46946 -2.02254 Mabsadd L
.38095 .14438 0 -0.96154 Mabsadd L
.38095 .14438 1.46946 -2.02254 Mabsadd L
.38095 .14438 .91448 -0.29713 Mabsadd L
.38095 .14438 2.37764 .77254 Mabsadd L
.38095 .14438 .56518 .7779 Mabsadd L
.38095 .14438 0 2.5 Mabsadd L closepath F
.42063 .14647 0 2.5 Mabsadd m
.42063 .14647 -0.56518 .7779 Mabsadd L
.42063 .14647 -2.37764 .77254 Mabsadd L
.42063 .14647 -0.91448 -0.29713 Mabsadd L
.42063 .14647 -1.46946 -2.02254 Mabsadd L
.42063 .14647 0 -0.96154 Mabsadd L
.42063 .14647 1.46946 -2.02254 Mabsadd L
.42063 .14647 .91448 -0.29713 Mabsadd L
.42063 .14647 2.37764 .77254 Mabsadd L
.42063 .14647 .56518 .7779 Mabsadd L
.42063 .14647 0 2.5 Mabsadd L closepath F
.46032 .14647 0 2.5 Mabsadd m
.46032 .14647 -0.56518 .7779 Mabsadd L
.46032 .14647 -2.37764 .77254 Mabsadd L
.46032 .14647 -0.91448 -0.29713 Mabsadd L
.46032 .14647 -1.46946 -2.02254 Mabsadd L
.46032 .14647 0 -0.96154 Mabsadd L
.46032 .14647 1.46946 -2.02254 Mabsadd L
.46032 .14647 .91448 -0.29713 Mabsadd L
.46032 .14647 2.37764 .77254 Mabsadd L
.46032 .14647 .56518 .7779 Mabsadd L
.46032 .14647 0 2.5 Mabsadd L closepath F
.5 .14647 0 2.5 Mabsadd m
.5 .14647 -0.56518 .7779 Mabsadd L
.5 .14647 -2.37764 .77254 Mabsadd L
.5 .14647 -0.91448 -0.29713 Mabsadd L
.5 .14647 -1.46946 -2.02254 Mabsadd L
.5 .14647 0 -0.96154 Mabsadd L
.5 .14647 1.46946 -2.02254 Mabsadd L
.5 .14647 .91448 -0.29713 Mabsadd L
.5 .14647 2.37764 .77254 Mabsadd L
.5 .14647 .56518 .7779 Mabsadd L
.5 .14647 0 2.5 Mabsadd L closepath F
.53968 .14647 0 2.5 Mabsadd m
.53968 .14647 -0.56518 .7779 Mabsadd L
.53968 .14647 -2.37764 .77254 Mabsadd L
.53968 .14647 -0.91448 -0.29713 Mabsadd L
.53968 .14647 -1.46946 -2.02254 Mabsadd L
.53968 .14647 0 -0.96154 Mabsadd L
.53968 .14647 1.46946 -2.02254 Mabsadd L
.53968 .14647 .91448 -0.29713 Mabsadd L
.53968 .14647 2.37764 .77254 Mabsadd L
.53968 .14647 .56518 .7779 Mabsadd L
.53968 .14647 0 2.5 Mabsadd L closepath F
.57937 .14647 0 2.5 Mabsadd m
.57937 .14647 -0.56518 .7779 Mabsadd L
.57937 .14647 -2.37764 .77254 Mabsadd L
.57937 .14647 -0.91448 -0.29713 Mabsadd L
.57937 .14647 -1.46946 -2.02254 Mabsadd L
.57937 .14647 0 -0.96154 Mabsadd L
.57937 .14647 1.46946 -2.02254 Mabsadd L
.57937 .14647 .91448 -0.29713 Mabsadd L
.57937 .14647 2.37764 .77254 Mabsadd L
.57937 .14647 .56518 .7779 Mabsadd L
.57937 .14647 0 2.5 Mabsadd L closepath F
.61905 .14647 0 2.5 Mabsadd m
.61905 .14647 -0.56518 .7779 Mabsadd L
.61905 .14647 -2.37764 .77254 Mabsadd L
.61905 .14647 -0.91448 -0.29713 Mabsadd L
.61905 .14647 -1.46946 -2.02254 Mabsadd L
.61905 .14647 0 -0.96154 Mabsadd L
.61905 .14647 1.46946 -2.02254 Mabsadd L
.61905 .14647 .91448 -0.29713 Mabsadd L
.61905 .14647 2.37764 .77254 Mabsadd L
.61905 .14647 .56518 .7779 Mabsadd L
.61905 .14647 0 2.5 Mabsadd L closepath F
.65873 .14647 0 2.5 Mabsadd m
.65873 .14647 -0.56518 .7779 Mabsadd L
.65873 .14647 -2.37764 .77254 Mabsadd L
.65873 .14647 -0.91448 -0.29713 Mabsadd L
.65873 .14647 -1.46946 -2.02254 Mabsadd L
.65873 .14647 0 -0.96154 Mabsadd L
.65873 .14647 1.46946 -2.02254 Mabsadd L
.65873 .14647 .91448 -0.29713 Mabsadd L
.65873 .14647 2.37764 .77254 Mabsadd L
.65873 .14647 .56518 .7779 Mabsadd L
.65873 .14647 0 2.5 Mabsadd L closepath F
.69841 .14647 0 2.5 Mabsadd m
.69841 .14647 -0.56518 .7779 Mabsadd L
.69841 .14647 -2.37764 .77254 Mabsadd L
.69841 .14647 -0.91448 -0.29713 Mabsadd L
.69841 .14647 -1.46946 -2.02254 Mabsadd L
.69841 .14647 0 -0.96154 Mabsadd L
.69841 .14647 1.46946 -2.02254 Mabsadd L
.69841 .14647 .91448 -0.29713 Mabsadd L
.69841 .14647 2.37764 .77254 Mabsadd L
.69841 .14647 .56518 .7779 Mabsadd L
.69841 .14647 0 2.5 Mabsadd L closepath F
.7381 .14647 0 2.5 Mabsadd m
.7381 .14647 -0.56518 .7779 Mabsadd L
.7381 .14647 -2.37764 .77254 Mabsadd L
.7381 .14647 -0.91448 -0.29713 Mabsadd L
.7381 .14647 -1.46946 -2.02254 Mabsadd L
.7381 .14647 0 -0.96154 Mabsadd L
.7381 .14647 1.46946 -2.02254 Mabsadd L
.7381 .14647 .91448 -0.29713 Mabsadd L
.7381 .14647 2.37764 .77254 Mabsadd L
.7381 .14647 .56518 .7779 Mabsadd L
.7381 .14647 0 2.5 Mabsadd L closepath F
.77778 .14647 0 2.5 Mabsadd m
.77778 .14647 -0.56518 .7779 Mabsadd L
.77778 .14647 -2.37764 .77254 Mabsadd L
.77778 .14647 -0.91448 -0.29713 Mabsadd L
.77778 .14647 -1.46946 -2.02254 Mabsadd L
.77778 .14647 0 -0.96154 Mabsadd L
.77778 .14647 1.46946 -2.02254 Mabsadd L
.77778 .14647 .91448 -0.29713 Mabsadd L
.77778 .14647 2.37764 .77254 Mabsadd L
.77778 .14647 .56518 .7779 Mabsadd L
.77778 .14647 0 2.5 Mabsadd L closepath F
.81746 .14647 0 2.5 Mabsadd m
.81746 .14647 -0.56518 .7779 Mabsadd L
.81746 .14647 -2.37764 .77254 Mabsadd L
.81746 .14647 -0.91448 -0.29713 Mabsadd L
.81746 .14647 -1.46946 -2.02254 Mabsadd L
.81746 .14647 0 -0.96154 Mabsadd L
.81746 .14647 1.46946 -2.02254 Mabsadd L
.81746 .14647 .91448 -0.29713 Mabsadd L
.81746 .14647 2.37764 .77254 Mabsadd L
.81746 .14647 .56518 .7779 Mabsadd L
.81746 .14647 0 2.5 Mabsadd L closepath F
.85714 .14647 0 2.5 Mabsadd m
.85714 .14647 -0.56518 .7779 Mabsadd L
.85714 .14647 -2.37764 .77254 Mabsadd L
.85714 .14647 -0.91448 -0.29713 Mabsadd L
.85714 .14647 -1.46946 -2.02254 Mabsadd L
.85714 .14647 0 -0.96154 Mabsadd L
.85714 .14647 1.46946 -2.02254 Mabsadd L
.85714 .14647 .91448 -0.29713 Mabsadd L
.85714 .14647 2.37764 .77254 Mabsadd L
.85714 .14647 .56518 .7779 Mabsadd L
.85714 .14647 0 2.5 Mabsadd L closepath F
.89683 .14647 0 2.5 Mabsadd m
.89683 .14647 -0.56518 .7779 Mabsadd L
.89683 .14647 -2.37764 .77254 Mabsadd L
.89683 .14647 -0.91448 -0.29713 Mabsadd L
.89683 .14647 -1.46946 -2.02254 Mabsadd L
.89683 .14647 0 -0.96154 Mabsadd L
.89683 .14647 1.46946 -2.02254 Mabsadd L
.89683 .14647 .91448 -0.29713 Mabsadd L
.89683 .14647 2.37764 .77254 Mabsadd L
.89683 .14647 .56518 .7779 Mabsadd L
.89683 .14647 0 2.5 Mabsadd L closepath F
.93651 .14647 0 2.5 Mabsadd m
.93651 .14647 -0.56518 .7779 Mabsadd L
.93651 .14647 -2.37764 .77254 Mabsadd L
.93651 .14647 -0.91448 -0.29713 Mabsadd L
.93651 .14647 -1.46946 -2.02254 Mabsadd L
.93651 .14647 0 -0.96154 Mabsadd L
.93651 .14647 1.46946 -2.02254 Mabsadd L
.93651 .14647 .91448 -0.29713 Mabsadd L
.93651 .14647 2.37764 .77254 Mabsadd L
.93651 .14647 .56518 .7779 Mabsadd L
.93651 .14647 0 2.5 Mabsadd L closepath F
.97619 .14647 0 2.5 Mabsadd m
.97619 .14647 -0.56518 .7779 Mabsadd L
.97619 .14647 -2.37764 .77254 Mabsadd L
.97619 .14647 -0.91448 -0.29713 Mabsadd L
.97619 .14647 -1.46946 -2.02254 Mabsadd L
.97619 .14647 0 -0.96154 Mabsadd L
.97619 .14647 1.46946 -2.02254 Mabsadd L
.97619 .14647 .91448 -0.29713 Mabsadd L
.97619 .14647 2.37764 .77254 Mabsadd L
.97619 .14647 .56518 .7779 Mabsadd L
.97619 .14647 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.06349 .03726 L
.10317 .07249 L
.14286 .12313 L
.18254 .15454 L
.22222 .13617 L
.2619 .09496 L
.30159 .0534 L
.34127 .03186 L
.38095 .01652 L
.42063 .01472 L
.46032 .01472 L
.5 .01472 L
.53968 .01472 L
.57937 .01472 L
.61905 .01472 L
.65873 .01472 L
.69841 .01472 L
.7381 .01472 L
.77778 .01472 L
.81746 .01472 L
.85714 .01472 L
.89683 .01472 L
.93651 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.06349 .03726 -2.5 2.5 Mabsadd m
.06349 .03726 2.5 2.5 Mabsadd L
.06349 .03726 2.5 -2.5 Mabsadd L
.06349 .03726 -2.5 -2.5 Mabsadd L
.06349 .03726 -2.5 2.5 Mabsadd L closepath F
.10317 .07249 -2.5 2.5 Mabsadd m
.10317 .07249 2.5 2.5 Mabsadd L
.10317 .07249 2.5 -2.5 Mabsadd L
.10317 .07249 -2.5 -2.5 Mabsadd L
.10317 .07249 -2.5 2.5 Mabsadd L closepath F
.14286 .12313 -2.5 2.5 Mabsadd m
.14286 .12313 2.5 2.5 Mabsadd L
.14286 .12313 2.5 -2.5 Mabsadd L
.14286 .12313 -2.5 -2.5 Mabsadd L
.14286 .12313 -2.5 2.5 Mabsadd L closepath F
.18254 .15454 -2.5 2.5 Mabsadd m
.18254 .15454 2.5 2.5 Mabsadd L
.18254 .15454 2.5 -2.5 Mabsadd L
.18254 .15454 -2.5 -2.5 Mabsadd L
.18254 .15454 -2.5 2.5 Mabsadd L closepath F
.22222 .13617 -2.5 2.5 Mabsadd m
.22222 .13617 2.5 2.5 Mabsadd L
.22222 .13617 2.5 -2.5 Mabsadd L
.22222 .13617 -2.5 -2.5 Mabsadd L
.22222 .13617 -2.5 2.5 Mabsadd L closepath F
.2619 .09496 -2.5 2.5 Mabsadd m
.2619 .09496 2.5 2.5 Mabsadd L
.2619 .09496 2.5 -2.5 Mabsadd L
.2619 .09496 -2.5 -2.5 Mabsadd L
.2619 .09496 -2.5 2.5 Mabsadd L closepath F
.30159 .0534 -2.5 2.5 Mabsadd m
.30159 .0534 2.5 2.5 Mabsadd L
.30159 .0534 2.5 -2.5 Mabsadd L
.30159 .0534 -2.5 -2.5 Mabsadd L
.30159 .0534 -2.5 2.5 Mabsadd L closepath F
.34127 .03186 -2.5 2.5 Mabsadd m
.34127 .03186 2.5 2.5 Mabsadd L
.34127 .03186 2.5 -2.5 Mabsadd L
.34127 .03186 -2.5 -2.5 Mabsadd L
.34127 .03186 -2.5 2.5 Mabsadd L closepath F
.38095 .01652 -2.5 2.5 Mabsadd m
.38095 .01652 2.5 2.5 Mabsadd L
.38095 .01652 2.5 -2.5 Mabsadd L
.38095 .01652 -2.5 -2.5 Mabsadd L
.38095 .01652 -2.5 2.5 Mabsadd L closepath F
.42063 .01472 -2.5 2.5 Mabsadd m
.42063 .01472 2.5 2.5 Mabsadd L
.42063 .01472 2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 -2.5 Mabsadd L
.42063 .01472 -2.5 2.5 Mabsadd L closepath F
.46032 .01472 -2.5 2.5 Mabsadd m
.46032 .01472 2.5 2.5 Mabsadd L
.46032 .01472 2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 -2.5 Mabsadd L
.46032 .01472 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.53968 .01472 -2.5 2.5 Mabsadd m
.53968 .01472 2.5 2.5 Mabsadd L
.53968 .01472 2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 -2.5 Mabsadd L
.53968 .01472 -2.5 2.5 Mabsadd L closepath F
.57937 .01472 -2.5 2.5 Mabsadd m
.57937 .01472 2.5 2.5 Mabsadd L
.57937 .01472 2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 -2.5 Mabsadd L
.57937 .01472 -2.5 2.5 Mabsadd L closepath F
.61905 .01472 -2.5 2.5 Mabsadd m
.61905 .01472 2.5 2.5 Mabsadd L
.61905 .01472 2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 -2.5 Mabsadd L
.61905 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006[oo`<003coo`@000?oo`8003[oo`@000;oo`<003Woo`@000?o
o`8003[oo`@000;oo`<00:_oo`00KOoo00<00?ooool0>ooo00D00?ooooooo`0000;oo`03003ooooo
03Woo`03003ooooo00Coo`03003ooooo03Koo`03003ooooo00?oo`04003ooooo000iool00`00oooo
o`06ool00`00ooooo`2Xool006goo`03003ooooo03_oo`05003oooooool00002ool00`00ooooo`0i
ool00`00ooooo`04ool00`00ooooo`0gool00`00ooooo`02ool01000ooooo`00>_oo00<00?ooool0
1Ooo00<00?ooool0Z?oo001Zool3000nool01@00oooooooo00000_oo00<00?ooool0>Ooo00@00?oo
ooooo`<003_oo`05003oooooool00002ool00`00ooooo`0iool01000oooooooo0`00Zooo001Zool0
0`00ooooo`0nool01@00oooooooo00000_oo00<00?ooool0>Ooo00D00?ooooooo`0003koo`04003o
oooo0002ool00`00ooooo`0jool01000ooooo`00[Ooo001Zool00`00ooooo`0lool30003ool01000
ooooo`00>Ooo0`000ooo00<00?ooool0>Ooo00@00?ooool000;oo`04003ooooo000iool01000oooo
o`000_oo00<00?ooool0Zooo001Zool4000mool00`00ooooo`02ool2000lool01000oooooooo1000
>Ooo0P001?oo0P00>ooo0P000ooo1000Z_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`08ool5000;ool00`00ooooo`0:
ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`08ool50008ool50009ool50008ool50008
ool50008ool50009ool50008ool50008ool50009ool50008ool50008ool50009ool50008ool50008
ool5002]ool002Woo`03003ooooo00Soo`D000[oo`<000[oo`<000_oo`8000_oo`<000[oo`<000_o
o`8000_oo`<000[oo`<000Woo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Soo`D000Wo
o`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D000Woo`D000Soo`D000Soo`D00:goo`00:Ooo
00<00?ooool00oooo`00D@00Y_oo000Yool00`00ooooo`08ool500000ooo003oo`07ool2000;ool2
000<ool2000;ool2000;ool2000<ool00`00ooooo`0:ool2000;ool2000:ool50008ool50008ool5
0009ool50008ool50008ool50008ool60008ool50008ool50008ool50009ool50008ool50008ool5
0009ool50008ool50008ool5002]ool002Woo`03003ooooo00Soo`D000;oo`04003oo`00000]ool0
0`00ooooo`0jool200000ooo000000030008ool50008ool50009ool50008ool50008ool50008ool5
00000ooo00000006ool50008ool50008ool50009ool50008ool50008ool50009ool50008ool50008
ool5002]ool002Woo`03003ooooo013oo`8000?oo`04003oo`00001Wool5001Bool2003ooolQool0
02Woo`03003ooooo01;oo`8000?oo`8005Woo`D00004ool00000001Nool2003ooolOool002Woo`03
003ooooo01Koo`@005Soo`H006?oo`800?oooagoo`00:Ooo00<00?ooool05Ooo1@0000?oo`000000
EOoo1@00I_oo0`00oooo6_oo000Yool00`00ooooo`0Eool50004ool2001Aool6001Vool4003ooolI
ool002Woo`03003ooooo01Goo`D000Soo`03003oo`00008004[oo`H006Ooo`<00?oooaWoo`00:Ooo
00<00?ooool05Ooo1P002Ooo0P00Aooo00<00?ooool0Kooo0P00oooo6Ooo000Yool00`00ooooo`0E
ool500000ooo003oo`06ool60012ool2001dool00`00ooooo`3ooolFool002Woo`03003ooooo01co
o`8000Ooo`05003oooooool0000kool6001gool00`00ooooo`3ooolEool002Woo`<001koo`03003o
oooo00_oo`03003ooooo03Koo`D007Soo`03003ooooo0?oooaGoo`00:Ooo00<00?ooool0;ooo00<0
0?ooool00P00<Ooo1@00NOoo00<00?ooool0oooo5?oo000Yool00`00ooooo`0bool2000aool5001j
ool00`00ooooo`3ooolCool002Woo`03003ooooo027oo`03003ooooo00coo`L002koo`D007_oo`03
003ooooo0?oooa;oo`00:Ooo00<00?ooool0>Ooo00<00?ooool0ZOoo00<00?ooool0oooo4_oo000Y
ool00`00ooooo`0Sool5000Dool00`00ooooo`2Wool00`00ooooo`3ooolAool002Woo`03003ooooo
02?oo`D001Coo`03003ooooo008002;oo`03003ooooo087oo`03003ooooo0?oooa3oo`00:Ooo00<0
0?ooool08ooo1@005ooo0P008?oo0P00Q?oo00<00?ooool0oooo4?oo000Yool00`00ooooo`0Sool5
000Eool500000ooo003oo`0Kool00`00ooooo`25ool00`00ooooo`1ioon8000=ool002Woo`03003o
oooo02?oo`D001koo`03003ooooo01Koo`03003ooooo08Ooo`03003ooooo07Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool09ooo00<00?ooool07ooo0P00W_oo00<00?ooool0N?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool2002Lool00`00ooooo`1gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<004_oo`@000goo`8008goo`03003ooooo07Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:_oo00<00?ooool08?oo00@00?ooool0
00Ooo`D008ooo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo00<0
0?ooool00_oo1@00Sooo0P00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1F
ool7002>ool3001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02goo`03003o
oooo02Soo`D008ooo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;_oo
00<00?ooool09ooo1P00T?oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0^ool00`00ooooo`0Vool01000ooooo`000_oo00<00?ooool0S_oo00<00?ooool0Looo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0_ool00`00ooooo`0Tool00`00oooo
o`07ool2002<ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
033oo`03003ooooo033oo`8000;oo`8008Koo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Iooo0P00Q_oo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0`ool5000Nool00`00ooooo`0?ool70024ool00`00ooooo`1aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`D003Soo`03003ooooo083oo`03003o
oooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00<?oo1@00>Ooo00<00?ooool0Oooo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool5000Kool0
0`00ooooo`0Nool00`00ooooo`02001kool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo033oo`D00003ool00?oo01Ooo`03003ooooo02;oo`8007_oo`03003ooooo
073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo00<00?ooool04Ooo1@00
8ooo1P00N?oo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0h
ool00`00ooooo`0@ool5000Uool00`00ooooo`02ool2001fool00`00ooooo`1_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`03003ooooo00ooo`D002koo`03003ooooo077o
o`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo00<00?oo
ool02ooo0P0000?oo`0000000`00;_oo00<00?ooool00`00K_oo00<00?ooool0Kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool5000aool20002ool01000ooooo`001_oo00<0
0?ooool02_oo0P002ooo0P003?oo00<00?ooool02_oo0P002ooo0P002ooo0P003?oo00<00?ooool0
1?oo00<00?ooool00ooo0P002ooo0P003?oo00<00?ooool02_oo0P002ooo0P002ooo0P003?oo0P00
6Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00ooooo`04ool2000j
ool50006ool90002ool00`00ooooo`0600000ooo00000002ool00`00ooooo`0600000ooo00000002
ool00`00ooooo`050002ool20002ool00`00ool000050002ool20002ool00`00ool0000300001?oo
003ooooo0P000_oo1P0000Coo`00ooooo`8000;oo`D000;oo`03003oo`0000800003ool0000000@0
00;oo`03003ooooo00800003ool0000000@000;oo`03003ooooo00T000;oo`03003ooooo00H00003
ool0000000;oo`03003ooooo00D000;oo`8000;oo`03003ooooo00D000;oo`8000;oo`03003oo`00
00@001Soo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0?Ooo1`00I_oo00<00?ooool02_oo00<00?ooool06?oo00<00?ooool02_oo00<00?ooool04Ooo
00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool06?oo00<00?ooool02_oo00<00?ooool09Ooo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`0mool5002bool00`00ooooo`1]ool0
0`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P00
1Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004
ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03goo`D00;;oo`03003ooooo
06goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00?Ooo1@00/ooo00<00?ooool0K?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0m
ool5002cool00`00ooooo`1/ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool05_oo
1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004
ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo
00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00oooo
o`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03
003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0P00JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool4001Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Woo`<006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n_oo0P00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool0
0`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo
06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<0
0?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<0
0?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool1ool00`00ooooo`1Qool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00
ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`80
0003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool01?oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`00
00;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
00goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00?ooo`Coo`03
003ooooo05koo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?oo
ool02ooo00<00?ooool05?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Goo`03003ooooo
05goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6
ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03
003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?oo
ool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Ooo`8005coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool6ool4001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Ooo`8005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo
00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00
ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo
05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=
ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03
003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?oo
ool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1D
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?ooo`ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oa7oo`03003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo
00<00?ooool0DOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@ool00`00ooooo`0Gool3
000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0
6?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool0>?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0=?oo00@00?oo
ool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00?oooa?oo`03003ooooo04ooo`03003o
oooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooolCool00`00ooooo`1?ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolDool2001?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?oooaGoo`8004koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo5?oo0`00C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolEool2001>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03
003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5ooo00<00?oo
ool0Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolGool00`00ooooo`1;
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooaSoo`03003ooooo04[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0B_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooolIool00`00ooooo`19ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?oooaWoo`03003ooooo04Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0B?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooolJool00`00ooooo`18ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?oooa_oo`03003ooooo04Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo6ooo00<00?ooool0Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolLool00`00ooooo`16ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oagoo`03003ooooo04Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo7Ooo
00<00?ooool0AOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolNool00`00
ooooo`14ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooakoo`03003ooooo04CoohP0
00goo`00:Ooo00<00?ooool0oooo7ooo00<00?ooool0f?oo000Yool00`00ooooo`3ooolOool00`00
ooooo`3Hool002Woo`03003ooooo0?ooob3oo`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooo8?oo
00<00?ooool0eooo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?oo
ob7oo`03003ooooo0=Koo`00:Ooo00<00?ooool0oooo8_oo00<00?ooool0eOoo000Yool00`00oooo
o`3ooolRool2003Fool002Woo`03003ooooo0?ooob7oo`@00=Goo`00:Ooo00<00?ooool0oooo8_oo
0`00eOoo000Yool00`00ooooo`3ooolSool00`00ool0003Dool002Woo`<00?ooobKoo`03003ooooo
0=7oo`00:Ooo00<00?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00ooooo`3ooolXool00`00
ooooo`3?ool002Woo`03003ooooo0?ooobWoo`03003ooooo0<koo`00:Ooo00<00?ooool0oooo:_oo
00<00?ooool0cOoo000Yool00`00ooooo`3oool[ool00`00ooooo`3<ool002Woo`03003ooooo0?oo
obcoo`03003ooooo0<_oo`00:Ooo00<00?ooool0oooo;Ooo00<00?ooool0b_oo000Yool00`00oooo
o`3oool^ool00`00ooooo`39ool002Woo`03003ooooo0?ooobooo`800<Woo`00:Ooo00<00?ooool0
oooo;_oo1000b?oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool_ool50036
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool`ool01000oooooooo0P00a?oo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00oooo=_oo0P00`_oo000?ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolhool20030ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ooljool4000=ool00`00ooooo`2/ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooolkool90006ool2002^ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0?oooccoo`<000Goo`P00:koo`00:Ooo00<00?ooool0oooo
?Ooo00<00?ooool02_oo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-3.15115, \
-1042.1, 0.0752529, 41.4548}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({24, 8171, 1829}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell["summary", "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell["random", "Subsection"],

Cell[BoxData[
    \(\(initialinfection = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(vaccinationperday = 50;\)\)], "Input"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -12 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(50)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(100)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(150)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(200)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(250)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(300)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .03434 L
.43197 .03826 L
.56803 .04218 L
.70408 .04611 L
.84014 .04807 L
.97619 .05003 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .03434 -1.875 0 Mabsadd m
.29592 .03434 0 2.5 Mabsadd L
.29592 .03434 1.875 0 Mabsadd L
.29592 .03434 0 -2.5 Mabsadd L
.29592 .03434 -1.875 0 Mabsadd L closepath F
.43197 .03826 -1.875 0 Mabsadd m
.43197 .03826 0 2.5 Mabsadd L
.43197 .03826 1.875 0 Mabsadd L
.43197 .03826 0 -2.5 Mabsadd L
.43197 .03826 -1.875 0 Mabsadd L closepath F
.56803 .04218 -1.875 0 Mabsadd m
.56803 .04218 0 2.5 Mabsadd L
.56803 .04218 1.875 0 Mabsadd L
.56803 .04218 0 -2.5 Mabsadd L
.56803 .04218 -1.875 0 Mabsadd L closepath F
.70408 .04611 -1.875 0 Mabsadd m
.70408 .04611 0 2.5 Mabsadd L
.70408 .04611 1.875 0 Mabsadd L
.70408 .04611 0 -2.5 Mabsadd L
.70408 .04611 -1.875 0 Mabsadd L closepath F
.84014 .04807 -1.875 0 Mabsadd m
.84014 .04807 0 2.5 Mabsadd L
.84014 .04807 1.875 0 Mabsadd L
.84014 .04807 0 -2.5 Mabsadd L
.84014 .04807 -1.875 0 Mabsadd L closepath F
.97619 .05003 -1.875 0 Mabsadd m
.97619 .05003 0 2.5 Mabsadd L
.97619 .05003 1.875 0 Mabsadd L
.97619 .05003 0 -2.5 Mabsadd L
.97619 .05003 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.15986 .01864 L
.29592 .01864 L
.43197 .01864 L
.56803 .01668 L
.70408 .01668 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.15986 .01864 -2.5 2.5 Mabsadd m
.15986 .01864 2.5 2.5 Mabsadd L
.15986 .01864 2.5 -2.5 Mabsadd L
.15986 .01864 -2.5 -2.5 Mabsadd L
.15986 .01864 -2.5 2.5 Mabsadd L closepath F
.29592 .01864 -2.5 2.5 Mabsadd m
.29592 .01864 2.5 2.5 Mabsadd L
.29592 .01864 2.5 -2.5 Mabsadd L
.29592 .01864 -2.5 -2.5 Mabsadd L
.29592 .01864 -2.5 2.5 Mabsadd L closepath F
.43197 .01864 -2.5 2.5 Mabsadd m
.43197 .01864 2.5 2.5 Mabsadd L
.43197 .01864 2.5 -2.5 Mabsadd L
.43197 .01864 -2.5 -2.5 Mabsadd L
.43197 .01864 -2.5 2.5 Mabsadd L closepath F
.56803 .01668 -2.5 2.5 Mabsadd m
.56803 .01668 2.5 2.5 Mabsadd L
.56803 .01668 2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 2.5 Mabsadd L closepath F
.70408 .01668 -2.5 2.5 Mabsadd m
.70408 .01668 2.5 2.5 Mabsadd L
.70408 .01668 2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800=3oo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00Y_oo000S
ool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`03ool500000ooo000000040008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03
ool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool50006
ool00`00ooooo`04ool30003ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?oo003oo`H0
0003ool00?oo008000?oo`H000?oo`8000;oo`P00003ool0000000?oo`H000;oo`8000?oo`H000?o
o`800003ool00?oo00T000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00?oo`D00:coo`008ooo00<00?ooool09ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool01Ooo10000_oo4P0000?oo`00000010000ooo00@00?ooooooo`H000?oo`/0
00;oo`8000?oo`H000?oo`800003ool00?oo00L000;oo`03003ooooo00L000?oo`8000?oo`<000;o
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00;oo`D000Koo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D000Koo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00?oo`D00:coo`008ooo00<00?ooool0:_oo0P005ooo00@00?ooooooo`<0
00Goo`D000goo`H001?oo`D002Goo`D002Goo`D002Koo`D002Goo`D002Koo`D00:coo`008ooo00<0
0?ooool0??oo0`000ooo00<00?ooool02_oo1@004ooo1P003Ooo1@009Ooo1@009Ooo1@009_oo1@00
oooo0_oo000Sool00`00ooooo`0Uool50003ool20006ool01000oooooooo0`00<Ooo1P002Ooo00<0
0?ooool0ooooPOoo000Sool00`00ooooo`0Uool50002ool60011ool60002ool3000Yool00`00oooo
o`3ooomFool002?oo`8002Koo`D000Koo`03003ooooo04KooaT001Coo`800?oooeSoo`008ooo00<0
0?ooool09Ooo1@00DOoo0P005Ooo:P005?oo0P00oooo;_oo000Sool00`00ooooo`0Uool50009ool0
0`00ooooo`1`ool2000DoolZ000Eool00`00ooooo`0Xool00`00ooooo`3Fool002?oo`03003ooooo
0=3oo`<001?oob/001Coo`<002Ooo`800:koo`008ooo00<00?ooool0=_oo00<00?ooool0V?oo00<0
0?ooool09ooo0P005?oo@@00[Ooo000Sool00`00ooooo`3kool00`00ooooo`0Wool2000Xool3002]
ool002?oo`8003Woo`800?oooaOoo`03003ooooo0:coo`008ooo00<00?ooool0ooooJoooR0003Ooo
000Sool00`00ooooo`0kool2003oool^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?_oo0P00oooo:ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8004;oo`03003ooooo0?ooobOoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool0
0`00ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo00<00?ooool0oooo8Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`8004_oo`03003ooooo0?oooakoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool2003ooolM
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0Cooo0P00oooo6_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo0P00oooo
6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00
DOoo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo
00<00?ooool0Cooo1@00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0EOoo00<00?ooool0oooo
4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20006ool00`00ooooo`1Hool00`00
ooooo`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Soo`03003ooooo
0?oooa3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00G?oo00<00?ooool0oooo3Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Kool00`00ooooo`3oool=ool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo05goo`03003ooooo
0?ooo`_oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`008ooo00<00?ooool0G_oo00<00?ooool0oooo2_oo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Pool00`00ooooo`3oool8ool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@0
0?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003o
oooo067oo`03003ooooo0?ooo`Ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00I?oo
00<00?ooool0oooo1Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo06?oo`03003ooooo0?ooo`Goo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?
ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;
ool002?oo`03003ooooo06Koo`03003ooooo0?ooo`;oo`03003ooooo04;oo`8000ooo`03003ooooo
00[oo`8000[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1Yool00`00ooooo`3nool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0K?oo
00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06koo`800?[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1aool2003gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo07Ooo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00oooo
o`1jool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<007[o
o`D00>_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1lool00`00ooooo`3[ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Oooo0P00jOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001_oo00<00?ooool0P_oo0P00i_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008Koo`800>?o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`28ool00`00ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Rooo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`8008ooo`03003ooooo0=Woo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2@ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
097oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Tooo00<0
0?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3C
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009Ooo`03003ooooo0=7oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0Uooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Iool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09Woo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0W?oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2L
ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800:3oo`03003ooooo0<So
o`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo0000
0002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0
02?oo`03003ooooo09ooo`03003ooooo0<Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003o
o`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooo
oooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<0
0?ooool0X_oo00<00?ooool0aOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000>ool40002
ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooo
oooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`80
00Coo`<001Koo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0:Coo`@00<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00?oo`<00:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Ko
o`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2Tool5
0031ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005ool01000ooooo`00
1Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01000oooooooo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo
00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool00`00ooooo`2Yool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Coo`03003o
oooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool2002Rool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00b_oo0P00
Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
cooo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Aool2002Gool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2Bool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0=Ooo`03
003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?ooool0
Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Mool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool002?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
8ooo0P00ooooK?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003o
oooo000jool00`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01So
o`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@00?ooool000?o
o`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo
00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80083oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool40002ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3jool3001]
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00Goo`04003ooooo0002ool00`00
ooooo`03ool3003jool2001^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool3
0003ool01000ooooo`001Ooo00<00?ooool0nOoo1@00K?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06coo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`3oool2001Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`@000?o
o`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
oooo0ooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Koo`03003ooooo06;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3oool9ool00`00ooooo`1Ooon8000=ool002?oo`03003ooooo0?ooo`Woo`03
003ooooo0?Coo`008ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo000Sool2003oool=ool00`00
ooooo`3aool002?oo`03003ooooo0?ooo`koo`03003ooooo0>ooo`008ooo00<00?ooool0oooo3ooo
00<00?ooool0k_oo000Sool00`00ooooo`3ooolAool00`00ooooo`3/ool002?oo`03003ooooo0?oo
oa;oo`03003ooooo0>_oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool00`00oooo
o`3ooolDool00`00ooooo`3Yool002?oo`800?oooaSoo`03003ooooo0>Koo`008ooo00<00?ooool0
oooo5ooo00<00?ooool0i_oo000Sool00`00ooooo`3ooolJool00`00ooooo`3Sool002?oo`03003o
oooo0?oooa[oo`03003ooooo0>?oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
oolMool00`00ooooo`3Pool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo7ooo0P00gooo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooob;oo`800=coo`003ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolUool3000Xool3002]ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo0`00oooo9_oo10000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0`00[_oo
000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobCoo`D002Koo`D0
0:coo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooooo
ool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
ooooo`7oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-52.4195, 0.0235946, 1.63615}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 18, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00235442 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -12 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(50)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(100)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(150)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(200)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(250)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .03826 L
.5 .06651 L
.65873 .0877 L
.81746 .09712 L
.97619 .10654 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .03826 -1.875 0 Mabsadd m
.34127 .03826 0 2.5 Mabsadd L
.34127 .03826 1.875 0 Mabsadd L
.34127 .03826 0 -2.5 Mabsadd L
.34127 .03826 -1.875 0 Mabsadd L closepath F
.5 .06651 -1.875 0 Mabsadd m
.5 .06651 0 2.5 Mabsadd L
.5 .06651 1.875 0 Mabsadd L
.5 .06651 0 -2.5 Mabsadd L
.5 .06651 -1.875 0 Mabsadd L closepath F
.65873 .0877 -1.875 0 Mabsadd m
.65873 .0877 0 2.5 Mabsadd L
.65873 .0877 1.875 0 Mabsadd L
.65873 .0877 0 -2.5 Mabsadd L
.65873 .0877 -1.875 0 Mabsadd L closepath F
.81746 .09712 -1.875 0 Mabsadd m
.81746 .09712 0 2.5 Mabsadd L
.81746 .09712 1.875 0 Mabsadd L
.81746 .09712 0 -2.5 Mabsadd L
.81746 .09712 -1.875 0 Mabsadd L closepath F
.97619 .10654 -1.875 0 Mabsadd m
.97619 .10654 0 2.5 Mabsadd L
.97619 .10654 1.875 0 Mabsadd L
.97619 .10654 0 -2.5 Mabsadd L
.97619 .10654 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03826 m
.18254 .04297 L
.34127 .0359 L
.5 .02413 L
.65873 .02413 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03826 -2.5 2.5 Mabsadd m
.02381 .03826 2.5 2.5 Mabsadd L
.02381 .03826 2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 2.5 Mabsadd L closepath F
.18254 .04297 -2.5 2.5 Mabsadd m
.18254 .04297 2.5 2.5 Mabsadd L
.18254 .04297 2.5 -2.5 Mabsadd L
.18254 .04297 -2.5 -2.5 Mabsadd L
.18254 .04297 -2.5 2.5 Mabsadd L closepath F
.34127 .0359 -2.5 2.5 Mabsadd m
.34127 .0359 2.5 2.5 Mabsadd L
.34127 .0359 2.5 -2.5 Mabsadd L
.34127 .0359 -2.5 -2.5 Mabsadd L
.34127 .0359 -2.5 2.5 Mabsadd L closepath F
.5 .02413 -2.5 2.5 Mabsadd m
.5 .02413 2.5 2.5 Mabsadd L
.5 .02413 2.5 -2.5 Mabsadd L
.5 .02413 -2.5 -2.5 Mabsadd L
.5 .02413 -2.5 2.5 Mabsadd L closepath F
.65873 .02413 -2.5 2.5 Mabsadd m
.65873 .02413 2.5 2.5 Mabsadd L
.65873 .02413 2.5 -2.5 Mabsadd L
.65873 .02413 -2.5 -2.5 Mabsadd L
.65873 .02413 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30002ool70008ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool40003ool00`00ooooo`0<
0008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`04ool5002/ool0
02?oo`03003ooooo02goo`04003ooooo000]ool00`00ooooo`08ool7000Nool00`00ooooo`0[ool5
000/ool5000:ool60003ool20003ool3000@ool5000/ool5002/ool002?oo`03003ooooo037oo`03
003ooooo03coo`H004Koo`D00003ool00?oo00;oo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool200000ooo000000060003ool00`00ooooo`0Rool5000/ool5002/ool002?oo`03003ooooo
03?oo`03003ooooo043oo`L0037oo`<000?oo`8000?oo`P002coo`D00?ooo`koo`008ooo00<00?oo
ool0<ooo00<00?ooool0Aooo1`002?oo1@004?oo0`000ooo00@00?ooooooo`<000koo`D002coo`D0
0?ooo`koo`008ooo00<00?ooool0:ooo1@00E?oo1`0000?oo`0000000`000_oo0`000ooo0P000ooo
0`006ooo1@00;?oo1@00oooo3_oo000Sool2000/ool50006ool00`00ooooo`0Rool5000Oool01000
oooooooo1P000_oo2000ooooKOoo000Sool00`00ooooo`0[ool50002ool60003ool01000oooooooo
1P000ooo0P000ooo0`002ooo1@002?oo1P000ooo00@00?ooooooo`H000?oo`03003ooooo00_oo`/0
0?ooofWoo`008ooo00<00?ooool0:ooo1@002Ooo00<00?ooool05?oo0`000ooo00@00?ooooooo`H0
00?oo`8002Ooo`D000Koo`D00?ooofCoo`008ooo00<00?ooool0:ooo1@00:ooo1@00??oo1P00oooo
G_oo000Sool00`00ooooo`0lool00`00ooooo`0Lool50012ool5003ooomIool002?oo`03003ooooo
0:Ooo`D00;koohP000goo`008ooo00<00?ooool0?_oo0P00K?oo1P00^?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2bool5002cool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`8004;oo`8007Coo`H00003ool000000:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0_Ooo1P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00
ooooo`1gool30002ool7002Pool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;oo
o`03003ooooo00Soo`L009Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo
00<00?ooool0Qooo1P00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Gool7
002<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04[oo`03003ooooo097oo`L0
00[oo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00i_oo1`000_oo0`00
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`2Mool@001^
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04goo`03003ooooo09koo`8000co
oaP000_oo`8004Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Cooo00<00?oo
ool0`_oo5000@_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1@ool00`00oooo
o`3<ool30006ool@000bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05;oo`03
003ooooo0<_oo`03003ooooo01Gooa0000Ooo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0D_oo00<00?ooool0looo2P006?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2001Fool00`00ooooo`3gool3000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo05Goo`03003ooooo0?Soo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Hool00`00
ooooo`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0F_oo0P00oooo3ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
GOoo0P00oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?oo
ool00ooo0`00GOoo0P00oooo3?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0G?oo1000oooo2ooo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Dool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool0G_oo00<00?oo0000oooo2_oo00<00?ooool05_oo1@00
6?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?o
o`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo
00<00?ooool01?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Dool40003ool20006ool00`00ooooo`1Sool00`00ooooo`3oool5ool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00oooo
o`1Vool00`00ooooo`3oool2ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@0
00?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Xool2003oool1ool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Jooo0P00oOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo06koo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Kooo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool0
0`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8007;oo`03003ooooo0?Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Mooo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Woo`800>ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1lool2003/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20026ool00`00ooooo`3R
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0Qooo0P00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08[oo`80
0=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo08goo`<00=[oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool3002>ool00`00ooooo`3I
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0S?oo1@00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08koo`03003oo`00
0=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Koo`03003ooooo09?oo`03003ooooo0=Coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0UOoo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Fool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0V?oo0P00d?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo09_oo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Nool0
0`00ooooo`39ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo
200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003ooooo
ool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0
Y?oo00<00?ooool0`ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Co
o`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`800003ool0000002Ooo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo00_oo`008ooo00<00?ooool0Y_oo0P00`_oo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:Woo`800;ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2002]ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0
^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2_ool00`00ooooo`2hool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2dool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800;Koo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
]ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2hool00`00
ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2mool3002Zool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo
0002ool00`00ooooo`03ool3002nool2002Zool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04
003oooooool30003ool01000ooooo`001Ooo00<00?ooool0_Ooo1000ZOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`@000?o
o`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
aOoo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800<Woo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c_oo00<00?ooool0VOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0=3oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0dOoo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Dool0
0`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Coo`03003ooooo
09?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0e_oo00<00?ooool0TOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Gool00`00ooooo`2@ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=goo`03003ooooo08_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0P006_oo
10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<0
0?ooool0gooo00<00?ooool0R?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`008ooo00<00?ooool0hOoo0P00Qooo00<00?ooool06?oo00<00?ooool06Ooo00@0
0?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Sool00`00ooooo`3Tool20024ool00`00ooooo`0cool4000Bool00`00
ooooo`0hool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`008ooo00<00?ooool0iooo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>[oo`03
003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3]ool00`00oooo
o`1jool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0k_oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<00>koo`<007Woo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3]ool5001hool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0kooo00@00?ooool007Ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20006ool00`00ooooo`3eool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0n?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003iool00`00oooo
o`1_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0nooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?goo`8006_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool1ool2001Xool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0oooo1?oo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[oon8000=ool002?oo`03003ooooo0?ooo`Ooo`03003ooooo0?Koo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool002?oo`03003ooooo0?ooooooo`7o
o`008ooo00<00?ooool0oooo3Ooo00<00?ooool0l?oo000Sool2003oooooool2ool002?oo`03003o
oooo0?ooo`ooo`800>ooo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolBool2
003/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo5Ooo00<00?ooool0j?oo
000Sool00`00ooooo`3ooolEool00`00ooooo`3Xool002?oo`800?oooaWoo`03003ooooo0>Goo`00
8ooo00<00?ooool0oooo6?oo00<00?ooool0iOoo000Sool00`00ooooo`3ooolKool00`00ooooo`3R
ool002?oo`03003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooooooo0Ooo000>
ool40002ool30004ool20006ool00`00ooooo`3ooolMool2003Qool000koo`03003ooooo00Koo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolPool2000^ool3002]ool000ooo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`03ool3003ooolPool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool01000ool00000[_oo000@ool01000oooooooo0`000ooo00@00?ooool0
00Goo`03003ooooo0?oooakoo`D002coo`D00:coo`004Ooo00@00?ooool000Goo`04003ooooo0005
ool00`00ooooo`3ooomAool00`00ooooo`2/ool000koo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool40003ool20006ool00`00oooo
o`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-47.088, 0.0206317, 1.39094}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 39, 250}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00235442 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -12 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(50)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(100)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(150)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(200)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(250)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .03826 L
.5 .04532 L
.65873 .05003 L
.81746 .05239 L
.97619 .05474 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .03826 -1.875 0 Mabsadd m
.34127 .03826 0 2.5 Mabsadd L
.34127 .03826 1.875 0 Mabsadd L
.34127 .03826 0 -2.5 Mabsadd L
.34127 .03826 -1.875 0 Mabsadd L closepath F
.5 .04532 -1.875 0 Mabsadd m
.5 .04532 0 2.5 Mabsadd L
.5 .04532 1.875 0 Mabsadd L
.5 .04532 0 -2.5 Mabsadd L
.5 .04532 -1.875 0 Mabsadd L closepath F
.65873 .05003 -1.875 0 Mabsadd m
.65873 .05003 0 2.5 Mabsadd L
.65873 .05003 1.875 0 Mabsadd L
.65873 .05003 0 -2.5 Mabsadd L
.65873 .05003 -1.875 0 Mabsadd L closepath F
.81746 .05239 -1.875 0 Mabsadd m
.81746 .05239 0 2.5 Mabsadd L
.81746 .05239 1.875 0 Mabsadd L
.81746 .05239 0 -2.5 Mabsadd L
.81746 .05239 -1.875 0 Mabsadd L closepath F
.97619 .05474 -1.875 0 Mabsadd m
.97619 .05474 0 2.5 Mabsadd L
.97619 .05474 1.875 0 Mabsadd L
.97619 .05474 0 -2.5 Mabsadd L
.97619 .05474 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03826 m
.18254 .02178 L
.34127 .01942 L
.5 .01707 L
.65873 .01707 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03826 -2.5 2.5 Mabsadd m
.02381 .03826 2.5 2.5 Mabsadd L
.02381 .03826 2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 2.5 Mabsadd L closepath F
.18254 .02178 -2.5 2.5 Mabsadd m
.18254 .02178 2.5 2.5 Mabsadd L
.18254 .02178 2.5 -2.5 Mabsadd L
.18254 .02178 -2.5 -2.5 Mabsadd L
.18254 .02178 -2.5 2.5 Mabsadd L closepath F
.34127 .01942 -2.5 2.5 Mabsadd m
.34127 .01942 2.5 2.5 Mabsadd L
.34127 .01942 2.5 -2.5 Mabsadd L
.34127 .01942 -2.5 -2.5 Mabsadd L
.34127 .01942 -2.5 2.5 Mabsadd L closepath F
.5 .01707 -2.5 2.5 Mabsadd m
.5 .01707 2.5 2.5 Mabsadd L
.5 .01707 2.5 -2.5 Mabsadd L
.5 .01707 -2.5 -2.5 Mabsadd L
.5 .01707 -2.5 2.5 Mabsadd L closepath F
.65873 .01707 -2.5 2.5 Mabsadd m
.65873 .01707 2.5 2.5 Mabsadd L
.65873 .01707 2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`04ool50002ool70008ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`04ool50007ool00`00ooooo`06ool30003ool01000oooooooo1P000ooo0P000ooo200000?o
o`00ool00_oo1P000ooo0P0000?oo`00ool01P000_oo0P000ooo1P000ooo0P0000?oo`0000001P00
0ooo0P000_oo1P0000?oo`00ool00P000ooo1P000ooo00@00?ooool000Koo`D000Soo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Coo`D00:coo`008ooo00<00?ooool0
;Ooo00@00?ooool002[oo`D000?oo`8000?oo`P00003ool00?oo00;oo`H000?oo`8000?oo`H000?o
o`X000?oo`8000?oo`<001_oo`D002coo`D002_oo`D002coo`D00:coo`008ooo00<00?ooool0<Ooo
00<00?ooool08_oo00@00?ooooooo`H0013oo`H001Koo`D002_oo`D002coo`D002_oo`D002coo`D0
0:coo`008ooo00<00?ooool0<ooo00<00?ooool05ooo1P002?oo1@005_oo1`003ooo1@00:ooo1@00
;?oo1@00oooo3_oo000Sool00`00ooooo`0cool00`00ooooo`0<ool30003ool2000Aool5000Mool7
003ooomlool002?oo`03003ooooo02_oo`D000_oo`04003oooooool30012ool70003ool00`00oooo
o`3ooom_ool002?oo`8002coo`D000;oo`H005?oo``00?ooofWoo`008ooo00<00?ooool0:ooo1@00
G_oo0P001ooo40006?oo00<00?ooool0oooo?_oo000Sool00`00ooooo`0[ool50009ool00`00oooo
o`1Bool00`00ooooo`0Fool@0007ool3003oooloool002?oo`03003ooooo02_oo`D008Ooob0001Oo
o`80033oo`03003ooooo0=coo`008ooo00<00?ooool0??oo00<00?ooool0Oooo0P005ooo<@005ooo
0`00;_oo00<00?ooool0[?oo000Sool00`00ooooo`3^ool3000Gool`000Gool3000Hoon8000=ool0
02?oo`03003ooooo03koo`800:ooo`03003ooooo02goo`8001OooaX001Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooD?oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool20012ool2003ooolXool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0A?oo00<00?ooool0oooo9?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo04Ooo`03003ooooo0?ooob7oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1:ool00`00ooooo`3ooolNool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0C?oo00<00?ooool0oooo7?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1=ool00`00ooooo`3ooolKool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo04ooo`03003ooooo0?oooaWoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0D?oo00<00?ooool0oooo6?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Bool00`00ooooo`3ooolFool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo05;oo`03003ooooo0?oooaKoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00E_oo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1Eool00`00ooooo`3ooolCool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0F?oo00<00?ooool0oooo4?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool001Coo`<000Coo`8000Koo`03003ooooo05[oo`800?ooo`ooo`03003ooooo08Coo`03
003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05goo`800?ooo`co
o`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`<005go
o`800?ooo`coo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`005?oo0`00
0ooo00@00?ooool000Goo`03003ooooo05coo`@00?ooo`_oo`03003ooooo06Koo`03003ooooo00ko
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo05koo`03003oo`000?ooo`[oo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03
003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
5?oo10000ooo0P001_oo00<00?ooool0Hooo00<00?ooool0oooo1Ooo00<00?ooool01?oo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0I_oo00<00?oo
ool0oooo0_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo03?oo`D000Woo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03
003ooooo00_oo`008ooo00<00?ooool0J?oo0P00oooo0Ooo00<00?ooool0@_oo0P003ooo00<00?oo
ool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo06_oo`800?goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1^
ool00`00ooooo`3iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06ooo`03003o
oooo0?Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0LOoo00<00?ooool0m_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001bool00`00ooooo`3fool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Ooo`03
003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1iool2003_ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O?oo
0P00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Q_oo00<00?ooool0h_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo08Ooo`800>7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2:ool2003Nool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2=ool3003Jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo0`00S_oo00<00?ooool0fOoo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo08coo`D00=Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2>ool00`00ool0003Iool00`00oooo
o`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Tooo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20006ool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09Goo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0U_oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`800=3oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2Kool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W_oo00<00?ooool0bOoo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0XOoo00<00?ooool0a_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool2003o
oom/ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@0
0?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:Coo`03003ooooo
0<?oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004
ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00
ooooo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0:Koo`800<;oo`03003ooooo04koo`03003o
oooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Yool2002oool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
[Ooo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;Soo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0]?oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002fool0
0`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Ooo`03003ooooo
0;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;[oo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000_oo0`001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0_Ooo0`00Z_oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?oo
ool00ooo0`00__oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`00
0ooo00@00?ooool000Goo`03003ooooo0;goo`@00:Woo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000Goo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`32ool2
002Vool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Goo`800:?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool20039ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?oo
ool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3@ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=7o
o`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00e?oo00<00?ooool0U?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Dool00`00ooooo`2Cool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Koo`03003ooooo097oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0eooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0=Woo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Mool00`00ooooo`2;ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?o
o`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0=ooo`03
003ooooo08Soo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
02?oo`03003ooooo0>7oo`8008Ooo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo
00_oo`008ooo00<00?ooool0i?oo0P00Q?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Sool2003ooom/ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03
003ooooo0>Ooo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Zool00`00ooooo`1mool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0kOoo00<00?ooool0N_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>koo`<007Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0005ool3003^ool3001iool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0kOoo
1@00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0>ooo`04003ooooo001gool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0??oo`03
003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3e
ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Soo`03003o
oooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00nOoo00<00?ooool0Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?_oo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3mool2001[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0oooo0Ooo0P00J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Coo`03
003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJoooR0003Ooo
000Sool00`00ooooo`3oool7ool00`00ooooo`3fool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooo2_oo00<00?ooool0looo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo0?ooo`goo`03003ooooo0?3oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool?ool2
003_ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4_oo0P00k?oo000Sool0
0`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooaGoo`03003ooooo0>Soo`008ooo00<00?oo
ool0oooo5Ooo00<00?ooool0j?oo000Sool2003ooolIool00`00ooooo`3Uool002?oo`03003ooooo
0?oooaSoo`03003ooooo0>Goo`008ooo00<00?ooool0oooo6ooo00<00?ooool0h_oo000Sool00`00
ooooo`3ooolKool00`00ooooo`3Rool002?oo`03003ooooo0?ooooooo`7oo`003_oo10000_oo0`00
1?oo0P001_oo00<00?ooool0oooo7Ooo0P00hOoo000>ool00`00ooooo`06ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0oooo8?oo0P00;_oo0`00[Ooo000?ool00`00ooooo`05ool01000
ooooo`000_oo00<00?ooool00ooo0`00oooo8?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00@00?oo00000:koo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00oooo
o`3ooolNool5000/ool5002/ool0017oo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0
ooooDOoo00<00?ooool0[?oo000>ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo0?ooooooo`7oo`003ooo0P000ooo10000ooo0P001_oo00<00?ooool0oooooooo0Ooo
000Sool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-47.088, 0.0206317, 1.39094}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 17, 250}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00392403 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .0932 -12 -4.5 ]
[-0.22679 .0932 0 4.5 ]
[-0.22679 .17168 -12 -4.5 ]
[-0.22679 .17168 0 4.5 ]
[-0.22679 .25016 -12 -4.5 ]
[-0.22679 .25016 0 4.5 ]
[-0.22679 .32864 -12 -4.5 ]
[-0.22679 .32864 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .4856 -18 -4.5 ]
[-0.22679 .4856 0 4.5 ]
[-0.22679 .56408 -18 -4.5 ]
[-0.22679 .56408 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .0932 m
-0.20804 .0932 L
s
[(20)] -0.22679 .0932 1 0 Mshowa
-0.21429 .17168 m
-0.20804 .17168 L
s
[(40)] -0.22679 .17168 1 0 Mshowa
-0.21429 .25016 m
-0.20804 .25016 L
s
[(60)] -0.22679 .25016 1 0 Mshowa
-0.21429 .32864 m
-0.20804 .32864 L
s
[(80)] -0.22679 .32864 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(100)] -0.22679 .40712 1 0 Mshowa
-0.21429 .4856 m
-0.20804 .4856 L
s
[(120)] -0.22679 .4856 1 0 Mshowa
-0.21429 .56408 m
-0.20804 .56408 L
s
[(140)] -0.22679 .56408 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .11282 m
-0.21054 .11282 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .21092 m
-0.21054 .21092 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .30902 m
-0.21054 .30902 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .50522 m
-0.21054 .50522 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
-0.21429 .60332 m
-0.21054 .60332 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .05396 L
.7381 .07358 L
.97619 .0775 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .05396 -1.875 0 Mabsadd m
.5 .05396 0 2.5 Mabsadd L
.5 .05396 1.875 0 Mabsadd L
.5 .05396 0 -2.5 Mabsadd L
.5 .05396 -1.875 0 Mabsadd L closepath F
.7381 .07358 -1.875 0 Mabsadd m
.7381 .07358 0 2.5 Mabsadd L
.7381 .07358 1.875 0 Mabsadd L
.7381 .07358 0 -2.5 Mabsadd L
.7381 .07358 -1.875 0 Mabsadd L closepath F
.97619 .0775 -1.875 0 Mabsadd m
.97619 .0775 0 2.5 Mabsadd L
.97619 .0775 1.875 0 Mabsadd L
.97619 .0775 0 -2.5 Mabsadd L
.97619 .0775 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .05396 m
.2619 .03434 L
.5 .01864 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .05396 -2.5 2.5 Mabsadd m
.02381 .05396 2.5 2.5 Mabsadd L
.02381 .05396 2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 2.5 Mabsadd L closepath F
.2619 .03434 -2.5 2.5 Mabsadd m
.2619 .03434 2.5 2.5 Mabsadd L
.2619 .03434 2.5 -2.5 Mabsadd L
.2619 .03434 -2.5 -2.5 Mabsadd L
.2619 .03434 -2.5 2.5 Mabsadd L closepath F
.5 .01864 -2.5 2.5 Mabsadd m
.5 .01864 2.5 2.5 Mabsadd L
.5 .01864 2.5 -2.5 Mabsadd L
.5 .01864 -2.5 -2.5 Mabsadd L
.5 .01864 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00IOoo1000@?oo1000@Ooo0P00@ooo00<00?ooool0?ooo0`00[Ooo001W
ool00`00ooooo`0oool00`00ooooo`11ool01000ooooo`00@_oo00<00?ooool0@_oo00<00?ooool0
Z_oo001Wool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`0mool50013ool00`00ooooo`2Z
ool006Ooo`03003ooooo047oo`03003ooooo043oo`80043oo`04003ooooo0011ool3002]ool006Oo
o`03003ooooo04;oo`03003ooooo047oo`03003ooooo03koo`03003oo`00047oo`03003ooooo0:go
o`00IOoo0`00@Ooo00@00?ooool0043oo`04003ooooo0011ool20011ool00`00ooooo`2]ool002?o
o`03003ooooo047oo`03003ooooo043oo`8004;oo`8004?oo`03003ooooo03ooo`@00:coo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo043oo`80
04;oo`8008Coo`D003ooo`D00:coo`008ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00oooo
o`0nool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool3
0002ool60003ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`08ool5
00000ooo000000040003ool20002ool60003ool30002ool60003ool01000ool00?oo0`002?oo00<0
0?ooool02?oo1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0
2?oo1@00[?oo000Sool00`00ooooo`11ool00`00ool00011ool00`00ooooo`07ool6000Oool30003
ool01000oooooooo1P000_oo1@00?ooo1@00?ooo1@00[?oo000Sool00`00ooooo`14ool00`00oooo
o`1>ool6000;ool30003ool20003ool3000Bool5000oool5000oool5002/ool002?oo`03003ooooo
08;oo`D001;oo`P000;oo`<0023oo`D00?ooocGoo`008ooo00<00?ooool0A_oo0P00>_oo1@000_oo
1P000_oo0P000ooo0`002?oo1P00ooooFOoo000Sool2001oool300000ooo00000003000Pool7002l
oon8000=ool002?oo`03003ooooo04Woo`03003ooooo02Goo`<000?oo`04003oooooool30004ool5
000Wool6002fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06?oo`<000?oo`80
00?oo`<0017oo`D002goo`H00;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
C?oo00<00?ooool01ooo0`000ooo00@00?ooooooo`<005Ooo`H00:[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0?_oo1@002ooo0P000ooo0`00J_oo1P000_oo0P00X?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2000oool50002ool60003ool00`00ooooo`1eool9002Kool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03koo`D000coo`03003ooooo07Koo`<0
00Coo`/0093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?_oo1@00Q_oo00<0
0?ooool03_oo3000Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool5000>
ool00`00ooooo`2Bool;001iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?7o
o`/0017oo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E?oo
00<00?ooool0YOoo30001?oo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003oool:
oolW000Qool2000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Koo`800;Co
o`80027oob@001Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooDOoo0`00
5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Iool00`00ooooo`3eool00`00
ooooo`0Fool00`00ooooo`24ool00`00ooooo`0;ool001Coo`@000?oo`8000Koo`03003ooooo05Wo
o`03003ooooo0?ooo`ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo05coo`03003ooooo0?ooo`coo`03003ooooo08Coo`03003ooooo00_o
o`005Ooo00<00?ooool00_oo00@00?ooool000Goo`<005coo`03003ooooo0?ooo`coo`03003ooooo
08Coo`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo05koo`800?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`80
00Coo`8000Koo`03003ooooo067oo`800?ooo`Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Tool00`00ooooo`3o
ool4ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0Iooo00<00?ooool0oooo
0Ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Wool00`00ooooo`3oool1ool00`00ooooo`0Fool5000Hool500001Ooo
00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00
ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo0P00J_oo0P00oooo00<00?ooool0
1?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00oooo
o`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0
K?oo00<00?ooool0nooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool2
0004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo
00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo
00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?ooool0
@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077oo`03003ooooo0?Koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0L_oo00<00?ooool0mOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;
ool001Koo`03003ooooo00;oo`8000Koo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Co
o`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`004ooo1@000_oo00@00?ooool000Goo`<007Ooo`03003o
oooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`004ooo00@00?ooool000?oo`04003ooooo0005
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003oo`0000?oo`04
003ooooo0005ool00`00ooooo`1iool2003_ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`80
00?oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Ko
o`03003ooooo00;oo`8000Koo`03003ooooo07coo`800>coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20020ool00`00
ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07ooo`03003ooooo0>So
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo08Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00QOoo
0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`22ool5003Sool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo08Ooo`03003ooooo0>3oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
08[oo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00SOoo00<00?ooool0
fooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2=ool00`00ooooo`3Jool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`005Ooo0P001?oo0P001_oo00<00?ooool0Sooo00<00?ooool0f?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool3002Bool00`00
ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo0005ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`2Dool2003Dool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Go
o`<000?oo`8000Koo`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09[oo`03003ooooo0<go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Wooo0P00bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<0
0?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool0
0`00ooooo`2Rool00`00ooooo`35ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool0
1@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Sool00`00ooooo`2Uool00`00ooooo`32ool00`00ooooo`0cool200000ooo0000000W
ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0
Yooo0P00`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03
003ooooo00_oo`005Ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:goo`03003ooooo0;[o
o`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool3002]
ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003ooooo0005
ool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001_oo00<00?ooool0/_oo0P00]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0;Goo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2hool00`00ooooo`2_
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0^_oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2002lool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0_Ooo00<00?ooool0
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0<3oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20033ool2
002Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0aOoo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20006ool00`00ooooo`35ool00`00ooooo`2Rool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`<00<Soo`800:3oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`36ool5002Oool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?oo
ool0cOoo0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800=7oo`03003ooooo09Ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?o
o`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003Fool2002Cool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
f?oo00<00?ooool0Sooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`80
0003ool00?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool01?oo:@00
1ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Sool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool2003Nool00`00ooooo`2:ool00`00oooo
o`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00oooo
o`3Nool00`00ooooo`29ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool0
02?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00
8ooo00<00?ooool0hOoo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40002
ool40003ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00005ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`001Ooo0`00
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`03ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003/
ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>_oo`03003o
oooo07coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0l?oo0P00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0??oo`03003ooooo07Coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3fool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?Koo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3hool2001`ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0nooo0P00KOooR0003Ooo000>ool40004ool00`00ooooo`02ool20006ool00`00ooooo`3ooooo
ool1ool0013oo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`3n
ool00`00ooooo`3nool0013oo`03003ooooo00D000;oo`04003ooooo0005ool3003oooooool1ool0
013oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0oooo0_oo
00<00?ooool0nooo000@ool01`00oooooooo003oo`0000?oo`04003ooooo0005ool00`00ooooo`3o
ool2ool00`00ooooo`3kool000koo`<000Coo`8000?oo`04003ooooo0005ool00`00ooooo`3oool4
ool00`00ooooo`3iool0013oo`03003ooooo00?oo`03003ooooo00;oo`8000Koo`03003ooooo0?oo
o`Goo`03003ooooo0?Soo`008ooo00<00?ooool0oooooooo0Ooo000Sool2003oool8ool00`00oooo
o`3fool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo2_oo00<00?ooool0looo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`coo`<004;oo`800:goo`008ooo
0P00oooo3_oo10000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P0000?oo`000000[Ooo000Sool00`00ooooo`3oool;ool5
000oool5002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000S
ool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-35.4182, 0.0147059, 0.892296}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 16, 150}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -12 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(50)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(100)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(150)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(200)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .04415 L
.59524 .0618 L
.78571 .07063 L
.97619 .07652 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .04415 -1.875 0 Mabsadd m
.40476 .04415 0 2.5 Mabsadd L
.40476 .04415 1.875 0 Mabsadd L
.40476 .04415 0 -2.5 Mabsadd L
.40476 .04415 -1.875 0 Mabsadd L closepath F
.59524 .0618 -1.875 0 Mabsadd m
.59524 .0618 0 2.5 Mabsadd L
.59524 .0618 1.875 0 Mabsadd L
.59524 .0618 0 -2.5 Mabsadd L
.59524 .0618 -1.875 0 Mabsadd L closepath F
.78571 .07063 -1.875 0 Mabsadd m
.78571 .07063 0 2.5 Mabsadd L
.78571 .07063 1.875 0 Mabsadd L
.78571 .07063 0 -2.5 Mabsadd L
.78571 .07063 -1.875 0 Mabsadd L closepath F
.97619 .07652 -1.875 0 Mabsadd m
.97619 .07652 0 2.5 Mabsadd L
.97619 .07652 1.875 0 Mabsadd L
.97619 .07652 0 -2.5 Mabsadd L
.97619 .07652 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .04415 m
.21429 .03237 L
.40476 .02354 L
.59524 .0206 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .04415 -2.5 2.5 Mabsadd m
.02381 .04415 2.5 2.5 Mabsadd L
.02381 .04415 2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 2.5 Mabsadd L closepath F
.21429 .03237 -2.5 2.5 Mabsadd m
.21429 .03237 2.5 2.5 Mabsadd L
.21429 .03237 2.5 -2.5 Mabsadd L
.21429 .03237 -2.5 -2.5 Mabsadd L
.21429 .03237 -2.5 2.5 Mabsadd L closepath F
.40476 .02354 -2.5 2.5 Mabsadd m
.40476 .02354 2.5 2.5 Mabsadd L
.40476 .02354 2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 2.5 Mabsadd L closepath F
.59524 .0206 -2.5 2.5 Mabsadd m
.59524 .0206 2.5 2.5 Mabsadd L
.59524 .0206 2.5 -2.5 Mabsadd L
.59524 .0206 -2.5 -2.5 Mabsadd L
.59524 .0206 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00YOoo1@00=?oo1@00[?oo000Sool00`00ooooo`0^oooo000/
002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Ooo`8000?oo`P000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Koo`D000Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Goo`H0
00?oo`04003oooooool60003ool20002ool70004ool00`00ooooo`09ool00`00ooooo`05ool50009
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool5002/ool002?o
o`03003ooooo03Koo`04003oo`00000dool00`00ooooo`08ool7000Tool80003ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Coo`D003?oo`D003Coo`D00:coo`00
8ooo00<00?ooool0K?oo1@003ooo1`001ooo0`000ooo00@00?ooooooo`H000?oo`800003ool00000
00<003Coo`D00?oooakoo`008ooo00<00?ooool0>ooo00<00?ooool0;_oo1@002?oo00@00?oooooo
o`H000?oo`T001Goo`D003Coo`D00?oooakoo`008ooo00<00?ooool0IOoo0`000ooo2`006Ooo1`00
3_oo1@00ooooEooo000Sool00`00ooooo`0nool00`00ooooo`0Dool60003ool01000oooooooo0`00
1ooo1@009Ooo1`00ooooHooo000Sool00`00ooooo`0cool5000?ool60003ool2000Jool5000/ool7
0002ool2003ooomHool002?oo`8003Coo`D000;oo`H00004ool00?oo001Pool8003ooomDool002?o
o`03003ooooo03?oo`D000Woo`03003ooooo06;oo`<000?oo`T00;GoohP000goo`008ooo00<00?oo
ool0<ooo1@002ooo00<00?ooool0HOoo00<00?ooool02ooo2P00Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`0cool5000<ool00`00ooooo`1hool9002Rool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0<Soo`T000koo`03003ooooo08Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0A_oo0P00ROoo2P000ooo0`00ROoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3KoolC001lool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04Woo`03003ooooo09;oo`8000kooa`000goo`80057oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0oooo2ooo7000A?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2001=ool00`00ooooo`38ool3000<oolL000>ool00`00ooooo`0Gool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?oooaWoo`03003ooooo02Oooa0001Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0C_oo0P00oooo0Ooo0P006?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooomAool00`00ooooo`0Gool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo057oo`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Dool00`00oooo
o`3ooolDool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oo
oaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Eooo00<00?ooool0oooo4Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Hool00`00ooooo`3ooolAool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0FOoo0P00oooo4?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05coo`800?ooo`goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Oool00`00ooooo`3oool9ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo
00_oo`008ooo00<00?ooool0H_oo00<00?ooool0oooo1_oo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`0F
ool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo
0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool2
0004ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Goo`03003ooooo0?ooo`?o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00oooo
o`1Wool00`00ooooo`3oool1ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0J?oo00<00?ooool0oooo00<0
0?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool2
0004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04
ool00`00ooooo`0;ool002?oo`03003ooooo06[oo`03003ooooo0?goo`03003ooooo03?oo`D000Wo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Ko
o`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0J_oo00<00?ooool0oOoo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Gool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0KOoo0`00n_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Gool01000ooooo`000_oo00<00?ooool00ooo0`00KOoo0P00nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0K?oo1000n_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0K_oo00<00?oo
0000nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20006ool00`00
ooooo`1bool2003fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0MOoo0P00looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo07Soo`03003ooooo0>ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1kool00`00ooooo`3/ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo07_oo`03003ooooo0>coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0OOoo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1nool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo083oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0POoo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08?oo`03003ooooo0>Coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`26ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ROoo00<00?ooool0
g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo08_oo`800=goo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2>ool2
003Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00T_oo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2Aool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
U?oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Koo`800=;oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2Iool2003?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W?oo00<00?ooool0booo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09ooo`03003ooooo0<Soo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000F
ool00`00ooooo`0;ool002?oo`03003ooooo0:;oo`03003ooooo0<Goo`03003ooooo00Coo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool0
01Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006Ooo00<00?oo
00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?oo
ool02ooo000>ool40003ool20004ool20006ool00`00ooooo`2Tool00`00ooooo`33ool00`00oooo
o`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Uool30032ool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo0`00Y_oo0P00`_oo00<00?ooool0
C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Coo`D00<7oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0:goo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2_ool2002iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00/ooo0P00]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Go
o`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0^_oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2kool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00__oo0P00Zooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0<3oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`33ool00`00
ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0a_oo00<00?ooool0XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0<Woo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0c_oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo00<00?ooool0
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800=Coo`8009Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Fool2002Bool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=co
o`03003ooooo08_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Koo`03003ooooo0?ooof_o
o`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0=koo`<008Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool3
0002ool01000ooooo`00>_oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo
00<00?ooool00ooo0`00g_oo0P00R_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000@ool01000
oooooooo0`000ooo00@00?ooool000Goo`03003ooooo0=goo`D008Soo`03003ooooo03Coo`04003o
oooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool0013oo`05003oooooool00005ool0
1000ooooo`001Ooo00<00?ooool0h_oo00<00?ooool0QOoo00<00?ooool0<ooo10004_oo00<00?oo
ool0>?oo00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool0ooooJooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000@ool01000oooooooo10000ooo
0P001_oo00<00?ooool0i?oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>Ooo`03003o
oooo083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Zool00`00ooooo`1mool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
k?oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0>ooo`03003ooooo07Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3bool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?;oo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mOoo00<0
0?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003fool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Ooo`03003ooooo073oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0n?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?[oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3mool00`00ooooo`1Zool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0oooo0Ooo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/oon8000=ool002?oo`03003ooooo0?ooo`?oo`800?_oo`008ooo00<00?ooool0oooooooo
0Ooo000Sool00`00ooooo`3oool6ool2003hool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<0
0?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool9ool00`00ooooo`3dool002?o
o`03003ooooo0?ooo`coo`03003ooooo0?7oo`008ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo
000Sool2003oooooool2ool002?oo`03003ooooo0?ooo`ooo`03003ooooo0>koo`008ooo00<00?oo
ool0oooooooo0Ooo000Sool00`00ooooo`3ooolAool2003]ool002?oo`03003ooooo0?ooooooo`7o
o`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool00`00ooooo`3oooooool1ool000ko
o`@000?oo`8000Coo`8000Koo`03003ooooo0?oooaOoo`03003ooooo0>Koo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolHool2000gool00`00ooooo`2/
ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo5ooo10000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01P00[?oo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooe7oo`03003ooooo
0:coo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooooo
ool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
ooooo`7oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-41.4211, 0.0176688, 1.14355}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 21, 200}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 8.96988e-05 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .10441 -24 -4.5 ]
[-0.00939 .10441 0 4.5 ]
[-0.00939 .19411 -24 -4.5 ]
[-0.00939 .19411 0 4.5 ]
[-0.00939 .28381 -24 -4.5 ]
[-0.00939 .28381 0 4.5 ]
[-0.00939 .37351 -24 -4.5 ]
[-0.00939 .37351 0 4.5 ]
[-0.00939 .46321 -24 -4.5 ]
[-0.00939 .46321 0 4.5 ]
[-0.00939 .55291 -24 -4.5 ]
[-0.00939 .55291 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .10441 m
.00936 .10441 L
s
[(1000)] -0.00939 .10441 1 0 Mshowa
.00311 .19411 m
.00936 .19411 L
s
[(2000)] -0.00939 .19411 1 0 Mshowa
.00311 .28381 m
.00936 .28381 L
s
[(3000)] -0.00939 .28381 1 0 Mshowa
.00311 .37351 m
.00936 .37351 L
s
[(4000)] -0.00939 .37351 1 0 Mshowa
.00311 .46321 m
.00936 .46321 L
s
[(5000)] -0.00939 .46321 1 0 Mshowa
.00311 .55291 m
.00936 .55291 L
s
[(6000)] -0.00939 .55291 1 0 Mshowa
.125 Mabswid
.00311 .03265 m
.00686 .03265 L
s
.00311 .05059 m
.00686 .05059 L
s
.00311 .06853 m
.00686 .06853 L
s
.00311 .08647 m
.00686 .08647 L
s
.00311 .12235 m
.00686 .12235 L
s
.00311 .14029 m
.00686 .14029 L
s
.00311 .15823 m
.00686 .15823 L
s
.00311 .17617 m
.00686 .17617 L
s
.00311 .21205 m
.00686 .21205 L
s
.00311 .22999 m
.00686 .22999 L
s
.00311 .24793 m
.00686 .24793 L
s
.00311 .26587 m
.00686 .26587 L
s
.00311 .30175 m
.00686 .30175 L
s
.00311 .31969 m
.00686 .31969 L
s
.00311 .33763 m
.00686 .33763 L
s
.00311 .35557 m
.00686 .35557 L
s
.00311 .39145 m
.00686 .39145 L
s
.00311 .40939 m
.00686 .40939 L
s
.00311 .42733 m
.00686 .42733 L
s
.00311 .44527 m
.00686 .44527 L
s
.00311 .48115 m
.00686 .48115 L
s
.00311 .49909 m
.00686 .49909 L
s
.00311 .51703 m
.00686 .51703 L
s
.00311 .53497 m
.00686 .53497 L
s
.00311 .57085 m
.00686 .57085 L
s
.00311 .58879 m
.00686 .58879 L
s
.00311 .60673 m
.00686 .60673 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01561 L
.14803 .01642 L
.16874 .01741 L
.18944 .0183 L
.21014 .01947 L
.23085 .02099 L
.25155 .02431 L
.27226 .02835 L
.29296 .03409 L
.31366 .04261 L
.33437 .05481 L
.35507 .07024 L
.37578 .08836 L
.39648 .11276 L
.41718 .14325 L
.43789 .17743 L
.45859 .21645 L
.4793 .26175 L
.5 .30579 L
.5207 .35423 L
.54141 .39925 L
.56211 .44195 L
.58282 .47936 L
.60352 .50896 L
.62422 .53434 L
.64493 .55533 L
.66563 .56986 L
.68634 .57865 L
.70704 .58663 L
.72774 .59166 L
.74845 .59507 L
.76915 .59722 L
.78986 .59928 L
.81056 .60045 L
.83126 .60152 L
.85197 .60242 L
.87267 .60269 L
.89337 .60278 L
.91408 .60296 L
.93478 .60305 L
.95549 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01561 -1.875 0 Mabsadd m
.12733 .01561 0 2.5 Mabsadd L
.12733 .01561 1.875 0 Mabsadd L
.12733 .01561 0 -2.5 Mabsadd L
.12733 .01561 -1.875 0 Mabsadd L closepath F
.14803 .01642 -1.875 0 Mabsadd m
.14803 .01642 0 2.5 Mabsadd L
.14803 .01642 1.875 0 Mabsadd L
.14803 .01642 0 -2.5 Mabsadd L
.14803 .01642 -1.875 0 Mabsadd L closepath F
.16874 .01741 -1.875 0 Mabsadd m
.16874 .01741 0 2.5 Mabsadd L
.16874 .01741 1.875 0 Mabsadd L
.16874 .01741 0 -2.5 Mabsadd L
.16874 .01741 -1.875 0 Mabsadd L closepath F
.18944 .0183 -1.875 0 Mabsadd m
.18944 .0183 0 2.5 Mabsadd L
.18944 .0183 1.875 0 Mabsadd L
.18944 .0183 0 -2.5 Mabsadd L
.18944 .0183 -1.875 0 Mabsadd L closepath F
.21014 .01947 -1.875 0 Mabsadd m
.21014 .01947 0 2.5 Mabsadd L
.21014 .01947 1.875 0 Mabsadd L
.21014 .01947 0 -2.5 Mabsadd L
.21014 .01947 -1.875 0 Mabsadd L closepath F
.23085 .02099 -1.875 0 Mabsadd m
.23085 .02099 0 2.5 Mabsadd L
.23085 .02099 1.875 0 Mabsadd L
.23085 .02099 0 -2.5 Mabsadd L
.23085 .02099 -1.875 0 Mabsadd L closepath F
.25155 .02431 -1.875 0 Mabsadd m
.25155 .02431 0 2.5 Mabsadd L
.25155 .02431 1.875 0 Mabsadd L
.25155 .02431 0 -2.5 Mabsadd L
.25155 .02431 -1.875 0 Mabsadd L closepath F
.27226 .02835 -1.875 0 Mabsadd m
.27226 .02835 0 2.5 Mabsadd L
.27226 .02835 1.875 0 Mabsadd L
.27226 .02835 0 -2.5 Mabsadd L
.27226 .02835 -1.875 0 Mabsadd L closepath F
.29296 .03409 -1.875 0 Mabsadd m
.29296 .03409 0 2.5 Mabsadd L
.29296 .03409 1.875 0 Mabsadd L
.29296 .03409 0 -2.5 Mabsadd L
.29296 .03409 -1.875 0 Mabsadd L closepath F
.31366 .04261 -1.875 0 Mabsadd m
.31366 .04261 0 2.5 Mabsadd L
.31366 .04261 1.875 0 Mabsadd L
.31366 .04261 0 -2.5 Mabsadd L
.31366 .04261 -1.875 0 Mabsadd L closepath F
.33437 .05481 -1.875 0 Mabsadd m
.33437 .05481 0 2.5 Mabsadd L
.33437 .05481 1.875 0 Mabsadd L
.33437 .05481 0 -2.5 Mabsadd L
.33437 .05481 -1.875 0 Mabsadd L closepath F
.35507 .07024 -1.875 0 Mabsadd m
.35507 .07024 0 2.5 Mabsadd L
.35507 .07024 1.875 0 Mabsadd L
.35507 .07024 0 -2.5 Mabsadd L
.35507 .07024 -1.875 0 Mabsadd L closepath F
.37578 .08836 -1.875 0 Mabsadd m
.37578 .08836 0 2.5 Mabsadd L
.37578 .08836 1.875 0 Mabsadd L
.37578 .08836 0 -2.5 Mabsadd L
.37578 .08836 -1.875 0 Mabsadd L closepath F
.39648 .11276 -1.875 0 Mabsadd m
.39648 .11276 0 2.5 Mabsadd L
.39648 .11276 1.875 0 Mabsadd L
.39648 .11276 0 -2.5 Mabsadd L
.39648 .11276 -1.875 0 Mabsadd L closepath F
.41718 .14325 -1.875 0 Mabsadd m
.41718 .14325 0 2.5 Mabsadd L
.41718 .14325 1.875 0 Mabsadd L
.41718 .14325 0 -2.5 Mabsadd L
.41718 .14325 -1.875 0 Mabsadd L closepath F
.43789 .17743 -1.875 0 Mabsadd m
.43789 .17743 0 2.5 Mabsadd L
.43789 .17743 1.875 0 Mabsadd L
.43789 .17743 0 -2.5 Mabsadd L
.43789 .17743 -1.875 0 Mabsadd L closepath F
.45859 .21645 -1.875 0 Mabsadd m
.45859 .21645 0 2.5 Mabsadd L
.45859 .21645 1.875 0 Mabsadd L
.45859 .21645 0 -2.5 Mabsadd L
.45859 .21645 -1.875 0 Mabsadd L closepath F
.4793 .26175 -1.875 0 Mabsadd m
.4793 .26175 0 2.5 Mabsadd L
.4793 .26175 1.875 0 Mabsadd L
.4793 .26175 0 -2.5 Mabsadd L
.4793 .26175 -1.875 0 Mabsadd L closepath F
.5 .30579 -1.875 0 Mabsadd m
.5 .30579 0 2.5 Mabsadd L
.5 .30579 1.875 0 Mabsadd L
.5 .30579 0 -2.5 Mabsadd L
.5 .30579 -1.875 0 Mabsadd L closepath F
.5207 .35423 -1.875 0 Mabsadd m
.5207 .35423 0 2.5 Mabsadd L
.5207 .35423 1.875 0 Mabsadd L
.5207 .35423 0 -2.5 Mabsadd L
.5207 .35423 -1.875 0 Mabsadd L closepath F
.54141 .39925 -1.875 0 Mabsadd m
.54141 .39925 0 2.5 Mabsadd L
.54141 .39925 1.875 0 Mabsadd L
.54141 .39925 0 -2.5 Mabsadd L
.54141 .39925 -1.875 0 Mabsadd L closepath F
.56211 .44195 -1.875 0 Mabsadd m
.56211 .44195 0 2.5 Mabsadd L
.56211 .44195 1.875 0 Mabsadd L
.56211 .44195 0 -2.5 Mabsadd L
.56211 .44195 -1.875 0 Mabsadd L closepath F
.58282 .47936 -1.875 0 Mabsadd m
.58282 .47936 0 2.5 Mabsadd L
.58282 .47936 1.875 0 Mabsadd L
.58282 .47936 0 -2.5 Mabsadd L
.58282 .47936 -1.875 0 Mabsadd L closepath F
.60352 .50896 -1.875 0 Mabsadd m
.60352 .50896 0 2.5 Mabsadd L
.60352 .50896 1.875 0 Mabsadd L
.60352 .50896 0 -2.5 Mabsadd L
.60352 .50896 -1.875 0 Mabsadd L closepath F
.62422 .53434 -1.875 0 Mabsadd m
.62422 .53434 0 2.5 Mabsadd L
.62422 .53434 1.875 0 Mabsadd L
.62422 .53434 0 -2.5 Mabsadd L
.62422 .53434 -1.875 0 Mabsadd L closepath F
.64493 .55533 -1.875 0 Mabsadd m
.64493 .55533 0 2.5 Mabsadd L
.64493 .55533 1.875 0 Mabsadd L
.64493 .55533 0 -2.5 Mabsadd L
.64493 .55533 -1.875 0 Mabsadd L closepath F
.66563 .56986 -1.875 0 Mabsadd m
.66563 .56986 0 2.5 Mabsadd L
.66563 .56986 1.875 0 Mabsadd L
.66563 .56986 0 -2.5 Mabsadd L
.66563 .56986 -1.875 0 Mabsadd L closepath F
.68634 .57865 -1.875 0 Mabsadd m
.68634 .57865 0 2.5 Mabsadd L
.68634 .57865 1.875 0 Mabsadd L
.68634 .57865 0 -2.5 Mabsadd L
.68634 .57865 -1.875 0 Mabsadd L closepath F
.70704 .58663 -1.875 0 Mabsadd m
.70704 .58663 0 2.5 Mabsadd L
.70704 .58663 1.875 0 Mabsadd L
.70704 .58663 0 -2.5 Mabsadd L
.70704 .58663 -1.875 0 Mabsadd L closepath F
.72774 .59166 -1.875 0 Mabsadd m
.72774 .59166 0 2.5 Mabsadd L
.72774 .59166 1.875 0 Mabsadd L
.72774 .59166 0 -2.5 Mabsadd L
.72774 .59166 -1.875 0 Mabsadd L closepath F
.74845 .59507 -1.875 0 Mabsadd m
.74845 .59507 0 2.5 Mabsadd L
.74845 .59507 1.875 0 Mabsadd L
.74845 .59507 0 -2.5 Mabsadd L
.74845 .59507 -1.875 0 Mabsadd L closepath F
.76915 .59722 -1.875 0 Mabsadd m
.76915 .59722 0 2.5 Mabsadd L
.76915 .59722 1.875 0 Mabsadd L
.76915 .59722 0 -2.5 Mabsadd L
.76915 .59722 -1.875 0 Mabsadd L closepath F
.78986 .59928 -1.875 0 Mabsadd m
.78986 .59928 0 2.5 Mabsadd L
.78986 .59928 1.875 0 Mabsadd L
.78986 .59928 0 -2.5 Mabsadd L
.78986 .59928 -1.875 0 Mabsadd L closepath F
.81056 .60045 -1.875 0 Mabsadd m
.81056 .60045 0 2.5 Mabsadd L
.81056 .60045 1.875 0 Mabsadd L
.81056 .60045 0 -2.5 Mabsadd L
.81056 .60045 -1.875 0 Mabsadd L closepath F
.83126 .60152 -1.875 0 Mabsadd m
.83126 .60152 0 2.5 Mabsadd L
.83126 .60152 1.875 0 Mabsadd L
.83126 .60152 0 -2.5 Mabsadd L
.83126 .60152 -1.875 0 Mabsadd L closepath F
.85197 .60242 -1.875 0 Mabsadd m
.85197 .60242 0 2.5 Mabsadd L
.85197 .60242 1.875 0 Mabsadd L
.85197 .60242 0 -2.5 Mabsadd L
.85197 .60242 -1.875 0 Mabsadd L closepath F
.87267 .60269 -1.875 0 Mabsadd m
.87267 .60269 0 2.5 Mabsadd L
.87267 .60269 1.875 0 Mabsadd L
.87267 .60269 0 -2.5 Mabsadd L
.87267 .60269 -1.875 0 Mabsadd L closepath F
.89337 .60278 -1.875 0 Mabsadd m
.89337 .60278 0 2.5 Mabsadd L
.89337 .60278 1.875 0 Mabsadd L
.89337 .60278 0 -2.5 Mabsadd L
.89337 .60278 -1.875 0 Mabsadd L closepath F
.91408 .60296 -1.875 0 Mabsadd m
.91408 .60296 0 2.5 Mabsadd L
.91408 .60296 1.875 0 Mabsadd L
.91408 .60296 0 -2.5 Mabsadd L
.91408 .60296 -1.875 0 Mabsadd L closepath F
.93478 .60305 -1.875 0 Mabsadd m
.93478 .60305 0 2.5 Mabsadd L
.93478 .60305 1.875 0 Mabsadd L
.93478 .60305 0 -2.5 Mabsadd L
.93478 .60305 -1.875 0 Mabsadd L closepath F
.95549 .60323 -1.875 0 Mabsadd m
.95549 .60323 0 2.5 Mabsadd L
.95549 .60323 1.875 0 Mabsadd L
.95549 .60323 0 -2.5 Mabsadd L
.95549 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .0192 L
.06522 .02368 L
.08592 .02817 L
.10663 .03265 L
.12733 .03714 L
.14803 .04162 L
.16874 .04611 L
.18944 .05059 L
.21014 .05508 L
.23085 .05956 L
.25155 .06405 L
.27226 .06853 L
.29296 .07302 L
.31366 .0775 L
.33437 .08199 L
.35507 .08647 L
.37578 .09096 L
.39648 .09544 L
.41718 .09993 L
.43789 .10441 L
.45859 .1089 L
.4793 .11338 L
.5 .11787 L
.5207 .12235 L
.54141 .12684 L
.56211 .13132 L
.58282 .13581 L
.60352 .14029 L
.62422 .14478 L
.64493 .14926 L
.66563 .15375 L
.68634 .15823 L
.70704 .16272 L
.72774 .1672 L
.74845 .17169 L
.76915 .17617 L
.78986 .18066 L
.81056 .18514 L
.83126 .18963 L
.85197 .19411 L
.87267 .1986 L
.89337 .20308 L
.91408 .20757 L
.93478 .21205 L
.95549 .21654 L
.97619 .21654 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .0192 0 2.5 Mabsadd m
.04451 .0192 -0.56518 .7779 Mabsadd L
.04451 .0192 -2.37764 .77254 Mabsadd L
.04451 .0192 -0.91448 -0.29713 Mabsadd L
.04451 .0192 -1.46946 -2.02254 Mabsadd L
.04451 .0192 0 -0.96154 Mabsadd L
.04451 .0192 1.46946 -2.02254 Mabsadd L
.04451 .0192 .91448 -0.29713 Mabsadd L
.04451 .0192 2.37764 .77254 Mabsadd L
.04451 .0192 .56518 .7779 Mabsadd L
.04451 .0192 0 2.5 Mabsadd L closepath F
.06522 .02368 0 2.5 Mabsadd m
.06522 .02368 -0.56518 .7779 Mabsadd L
.06522 .02368 -2.37764 .77254 Mabsadd L
.06522 .02368 -0.91448 -0.29713 Mabsadd L
.06522 .02368 -1.46946 -2.02254 Mabsadd L
.06522 .02368 0 -0.96154 Mabsadd L
.06522 .02368 1.46946 -2.02254 Mabsadd L
.06522 .02368 .91448 -0.29713 Mabsadd L
.06522 .02368 2.37764 .77254 Mabsadd L
.06522 .02368 .56518 .7779 Mabsadd L
.06522 .02368 0 2.5 Mabsadd L closepath F
.08592 .02817 0 2.5 Mabsadd m
.08592 .02817 -0.56518 .7779 Mabsadd L
.08592 .02817 -2.37764 .77254 Mabsadd L
.08592 .02817 -0.91448 -0.29713 Mabsadd L
.08592 .02817 -1.46946 -2.02254 Mabsadd L
.08592 .02817 0 -0.96154 Mabsadd L
.08592 .02817 1.46946 -2.02254 Mabsadd L
.08592 .02817 .91448 -0.29713 Mabsadd L
.08592 .02817 2.37764 .77254 Mabsadd L
.08592 .02817 .56518 .7779 Mabsadd L
.08592 .02817 0 2.5 Mabsadd L closepath F
.10663 .03265 0 2.5 Mabsadd m
.10663 .03265 -0.56518 .7779 Mabsadd L
.10663 .03265 -2.37764 .77254 Mabsadd L
.10663 .03265 -0.91448 -0.29713 Mabsadd L
.10663 .03265 -1.46946 -2.02254 Mabsadd L
.10663 .03265 0 -0.96154 Mabsadd L
.10663 .03265 1.46946 -2.02254 Mabsadd L
.10663 .03265 .91448 -0.29713 Mabsadd L
.10663 .03265 2.37764 .77254 Mabsadd L
.10663 .03265 .56518 .7779 Mabsadd L
.10663 .03265 0 2.5 Mabsadd L closepath F
.12733 .03714 0 2.5 Mabsadd m
.12733 .03714 -0.56518 .7779 Mabsadd L
.12733 .03714 -2.37764 .77254 Mabsadd L
.12733 .03714 -0.91448 -0.29713 Mabsadd L
.12733 .03714 -1.46946 -2.02254 Mabsadd L
.12733 .03714 0 -0.96154 Mabsadd L
.12733 .03714 1.46946 -2.02254 Mabsadd L
.12733 .03714 .91448 -0.29713 Mabsadd L
.12733 .03714 2.37764 .77254 Mabsadd L
.12733 .03714 .56518 .7779 Mabsadd L
.12733 .03714 0 2.5 Mabsadd L closepath F
.14803 .04162 0 2.5 Mabsadd m
.14803 .04162 -0.56518 .7779 Mabsadd L
.14803 .04162 -2.37764 .77254 Mabsadd L
.14803 .04162 -0.91448 -0.29713 Mabsadd L
.14803 .04162 -1.46946 -2.02254 Mabsadd L
.14803 .04162 0 -0.96154 Mabsadd L
.14803 .04162 1.46946 -2.02254 Mabsadd L
.14803 .04162 .91448 -0.29713 Mabsadd L
.14803 .04162 2.37764 .77254 Mabsadd L
.14803 .04162 .56518 .7779 Mabsadd L
.14803 .04162 0 2.5 Mabsadd L closepath F
.16874 .04611 0 2.5 Mabsadd m
.16874 .04611 -0.56518 .7779 Mabsadd L
.16874 .04611 -2.37764 .77254 Mabsadd L
.16874 .04611 -0.91448 -0.29713 Mabsadd L
.16874 .04611 -1.46946 -2.02254 Mabsadd L
.16874 .04611 0 -0.96154 Mabsadd L
.16874 .04611 1.46946 -2.02254 Mabsadd L
.16874 .04611 .91448 -0.29713 Mabsadd L
.16874 .04611 2.37764 .77254 Mabsadd L
.16874 .04611 .56518 .7779 Mabsadd L
.16874 .04611 0 2.5 Mabsadd L closepath F
.18944 .05059 0 2.5 Mabsadd m
.18944 .05059 -0.56518 .7779 Mabsadd L
.18944 .05059 -2.37764 .77254 Mabsadd L
.18944 .05059 -0.91448 -0.29713 Mabsadd L
.18944 .05059 -1.46946 -2.02254 Mabsadd L
.18944 .05059 0 -0.96154 Mabsadd L
.18944 .05059 1.46946 -2.02254 Mabsadd L
.18944 .05059 .91448 -0.29713 Mabsadd L
.18944 .05059 2.37764 .77254 Mabsadd L
.18944 .05059 .56518 .7779 Mabsadd L
.18944 .05059 0 2.5 Mabsadd L closepath F
.21014 .05508 0 2.5 Mabsadd m
.21014 .05508 -0.56518 .7779 Mabsadd L
.21014 .05508 -2.37764 .77254 Mabsadd L
.21014 .05508 -0.91448 -0.29713 Mabsadd L
.21014 .05508 -1.46946 -2.02254 Mabsadd L
.21014 .05508 0 -0.96154 Mabsadd L
.21014 .05508 1.46946 -2.02254 Mabsadd L
.21014 .05508 .91448 -0.29713 Mabsadd L
.21014 .05508 2.37764 .77254 Mabsadd L
.21014 .05508 .56518 .7779 Mabsadd L
.21014 .05508 0 2.5 Mabsadd L closepath F
.23085 .05956 0 2.5 Mabsadd m
.23085 .05956 -0.56518 .7779 Mabsadd L
.23085 .05956 -2.37764 .77254 Mabsadd L
.23085 .05956 -0.91448 -0.29713 Mabsadd L
.23085 .05956 -1.46946 -2.02254 Mabsadd L
.23085 .05956 0 -0.96154 Mabsadd L
.23085 .05956 1.46946 -2.02254 Mabsadd L
.23085 .05956 .91448 -0.29713 Mabsadd L
.23085 .05956 2.37764 .77254 Mabsadd L
.23085 .05956 .56518 .7779 Mabsadd L
.23085 .05956 0 2.5 Mabsadd L closepath F
.25155 .06405 0 2.5 Mabsadd m
.25155 .06405 -0.56518 .7779 Mabsadd L
.25155 .06405 -2.37764 .77254 Mabsadd L
.25155 .06405 -0.91448 -0.29713 Mabsadd L
.25155 .06405 -1.46946 -2.02254 Mabsadd L
.25155 .06405 0 -0.96154 Mabsadd L
.25155 .06405 1.46946 -2.02254 Mabsadd L
.25155 .06405 .91448 -0.29713 Mabsadd L
.25155 .06405 2.37764 .77254 Mabsadd L
.25155 .06405 .56518 .7779 Mabsadd L
.25155 .06405 0 2.5 Mabsadd L closepath F
.27226 .06853 0 2.5 Mabsadd m
.27226 .06853 -0.56518 .7779 Mabsadd L
.27226 .06853 -2.37764 .77254 Mabsadd L
.27226 .06853 -0.91448 -0.29713 Mabsadd L
.27226 .06853 -1.46946 -2.02254 Mabsadd L
.27226 .06853 0 -0.96154 Mabsadd L
.27226 .06853 1.46946 -2.02254 Mabsadd L
.27226 .06853 .91448 -0.29713 Mabsadd L
.27226 .06853 2.37764 .77254 Mabsadd L
.27226 .06853 .56518 .7779 Mabsadd L
.27226 .06853 0 2.5 Mabsadd L closepath F
.29296 .07302 0 2.5 Mabsadd m
.29296 .07302 -0.56518 .7779 Mabsadd L
.29296 .07302 -2.37764 .77254 Mabsadd L
.29296 .07302 -0.91448 -0.29713 Mabsadd L
.29296 .07302 -1.46946 -2.02254 Mabsadd L
.29296 .07302 0 -0.96154 Mabsadd L
.29296 .07302 1.46946 -2.02254 Mabsadd L
.29296 .07302 .91448 -0.29713 Mabsadd L
.29296 .07302 2.37764 .77254 Mabsadd L
.29296 .07302 .56518 .7779 Mabsadd L
.29296 .07302 0 2.5 Mabsadd L closepath F
.31366 .0775 0 2.5 Mabsadd m
.31366 .0775 -0.56518 .7779 Mabsadd L
.31366 .0775 -2.37764 .77254 Mabsadd L
.31366 .0775 -0.91448 -0.29713 Mabsadd L
.31366 .0775 -1.46946 -2.02254 Mabsadd L
.31366 .0775 0 -0.96154 Mabsadd L
.31366 .0775 1.46946 -2.02254 Mabsadd L
.31366 .0775 .91448 -0.29713 Mabsadd L
.31366 .0775 2.37764 .77254 Mabsadd L
.31366 .0775 .56518 .7779 Mabsadd L
.31366 .0775 0 2.5 Mabsadd L closepath F
.33437 .08199 0 2.5 Mabsadd m
.33437 .08199 -0.56518 .7779 Mabsadd L
.33437 .08199 -2.37764 .77254 Mabsadd L
.33437 .08199 -0.91448 -0.29713 Mabsadd L
.33437 .08199 -1.46946 -2.02254 Mabsadd L
.33437 .08199 0 -0.96154 Mabsadd L
.33437 .08199 1.46946 -2.02254 Mabsadd L
.33437 .08199 .91448 -0.29713 Mabsadd L
.33437 .08199 2.37764 .77254 Mabsadd L
.33437 .08199 .56518 .7779 Mabsadd L
.33437 .08199 0 2.5 Mabsadd L closepath F
.35507 .08647 0 2.5 Mabsadd m
.35507 .08647 -0.56518 .7779 Mabsadd L
.35507 .08647 -2.37764 .77254 Mabsadd L
.35507 .08647 -0.91448 -0.29713 Mabsadd L
.35507 .08647 -1.46946 -2.02254 Mabsadd L
.35507 .08647 0 -0.96154 Mabsadd L
.35507 .08647 1.46946 -2.02254 Mabsadd L
.35507 .08647 .91448 -0.29713 Mabsadd L
.35507 .08647 2.37764 .77254 Mabsadd L
.35507 .08647 .56518 .7779 Mabsadd L
.35507 .08647 0 2.5 Mabsadd L closepath F
.37578 .09096 0 2.5 Mabsadd m
.37578 .09096 -0.56518 .7779 Mabsadd L
.37578 .09096 -2.37764 .77254 Mabsadd L
.37578 .09096 -0.91448 -0.29713 Mabsadd L
.37578 .09096 -1.46946 -2.02254 Mabsadd L
.37578 .09096 0 -0.96154 Mabsadd L
.37578 .09096 1.46946 -2.02254 Mabsadd L
.37578 .09096 .91448 -0.29713 Mabsadd L
.37578 .09096 2.37764 .77254 Mabsadd L
.37578 .09096 .56518 .7779 Mabsadd L
.37578 .09096 0 2.5 Mabsadd L closepath F
.39648 .09544 0 2.5 Mabsadd m
.39648 .09544 -0.56518 .7779 Mabsadd L
.39648 .09544 -2.37764 .77254 Mabsadd L
.39648 .09544 -0.91448 -0.29713 Mabsadd L
.39648 .09544 -1.46946 -2.02254 Mabsadd L
.39648 .09544 0 -0.96154 Mabsadd L
.39648 .09544 1.46946 -2.02254 Mabsadd L
.39648 .09544 .91448 -0.29713 Mabsadd L
.39648 .09544 2.37764 .77254 Mabsadd L
.39648 .09544 .56518 .7779 Mabsadd L
.39648 .09544 0 2.5 Mabsadd L closepath F
.41718 .09993 0 2.5 Mabsadd m
.41718 .09993 -0.56518 .7779 Mabsadd L
.41718 .09993 -2.37764 .77254 Mabsadd L
.41718 .09993 -0.91448 -0.29713 Mabsadd L
.41718 .09993 -1.46946 -2.02254 Mabsadd L
.41718 .09993 0 -0.96154 Mabsadd L
.41718 .09993 1.46946 -2.02254 Mabsadd L
.41718 .09993 .91448 -0.29713 Mabsadd L
.41718 .09993 2.37764 .77254 Mabsadd L
.41718 .09993 .56518 .7779 Mabsadd L
.41718 .09993 0 2.5 Mabsadd L closepath F
.43789 .10441 0 2.5 Mabsadd m
.43789 .10441 -0.56518 .7779 Mabsadd L
.43789 .10441 -2.37764 .77254 Mabsadd L
.43789 .10441 -0.91448 -0.29713 Mabsadd L
.43789 .10441 -1.46946 -2.02254 Mabsadd L
.43789 .10441 0 -0.96154 Mabsadd L
.43789 .10441 1.46946 -2.02254 Mabsadd L
.43789 .10441 .91448 -0.29713 Mabsadd L
.43789 .10441 2.37764 .77254 Mabsadd L
.43789 .10441 .56518 .7779 Mabsadd L
.43789 .10441 0 2.5 Mabsadd L closepath F
.45859 .1089 0 2.5 Mabsadd m
.45859 .1089 -0.56518 .7779 Mabsadd L
.45859 .1089 -2.37764 .77254 Mabsadd L
.45859 .1089 -0.91448 -0.29713 Mabsadd L
.45859 .1089 -1.46946 -2.02254 Mabsadd L
.45859 .1089 0 -0.96154 Mabsadd L
.45859 .1089 1.46946 -2.02254 Mabsadd L
.45859 .1089 .91448 -0.29713 Mabsadd L
.45859 .1089 2.37764 .77254 Mabsadd L
.45859 .1089 .56518 .7779 Mabsadd L
.45859 .1089 0 2.5 Mabsadd L closepath F
.4793 .11338 0 2.5 Mabsadd m
.4793 .11338 -0.56518 .7779 Mabsadd L
.4793 .11338 -2.37764 .77254 Mabsadd L
.4793 .11338 -0.91448 -0.29713 Mabsadd L
.4793 .11338 -1.46946 -2.02254 Mabsadd L
.4793 .11338 0 -0.96154 Mabsadd L
.4793 .11338 1.46946 -2.02254 Mabsadd L
.4793 .11338 .91448 -0.29713 Mabsadd L
.4793 .11338 2.37764 .77254 Mabsadd L
.4793 .11338 .56518 .7779 Mabsadd L
.4793 .11338 0 2.5 Mabsadd L closepath F
.5 .11787 0 2.5 Mabsadd m
.5 .11787 -0.56518 .7779 Mabsadd L
.5 .11787 -2.37764 .77254 Mabsadd L
.5 .11787 -0.91448 -0.29713 Mabsadd L
.5 .11787 -1.46946 -2.02254 Mabsadd L
.5 .11787 0 -0.96154 Mabsadd L
.5 .11787 1.46946 -2.02254 Mabsadd L
.5 .11787 .91448 -0.29713 Mabsadd L
.5 .11787 2.37764 .77254 Mabsadd L
.5 .11787 .56518 .7779 Mabsadd L
.5 .11787 0 2.5 Mabsadd L closepath F
.5207 .12235 0 2.5 Mabsadd m
.5207 .12235 -0.56518 .7779 Mabsadd L
.5207 .12235 -2.37764 .77254 Mabsadd L
.5207 .12235 -0.91448 -0.29713 Mabsadd L
.5207 .12235 -1.46946 -2.02254 Mabsadd L
.5207 .12235 0 -0.96154 Mabsadd L
.5207 .12235 1.46946 -2.02254 Mabsadd L
.5207 .12235 .91448 -0.29713 Mabsadd L
.5207 .12235 2.37764 .77254 Mabsadd L
.5207 .12235 .56518 .7779 Mabsadd L
.5207 .12235 0 2.5 Mabsadd L closepath F
.54141 .12684 0 2.5 Mabsadd m
.54141 .12684 -0.56518 .7779 Mabsadd L
.54141 .12684 -2.37764 .77254 Mabsadd L
.54141 .12684 -0.91448 -0.29713 Mabsadd L
.54141 .12684 -1.46946 -2.02254 Mabsadd L
.54141 .12684 0 -0.96154 Mabsadd L
.54141 .12684 1.46946 -2.02254 Mabsadd L
.54141 .12684 .91448 -0.29713 Mabsadd L
.54141 .12684 2.37764 .77254 Mabsadd L
.54141 .12684 .56518 .7779 Mabsadd L
.54141 .12684 0 2.5 Mabsadd L closepath F
.56211 .13132 0 2.5 Mabsadd m
.56211 .13132 -0.56518 .7779 Mabsadd L
.56211 .13132 -2.37764 .77254 Mabsadd L
.56211 .13132 -0.91448 -0.29713 Mabsadd L
.56211 .13132 -1.46946 -2.02254 Mabsadd L
.56211 .13132 0 -0.96154 Mabsadd L
.56211 .13132 1.46946 -2.02254 Mabsadd L
.56211 .13132 .91448 -0.29713 Mabsadd L
.56211 .13132 2.37764 .77254 Mabsadd L
.56211 .13132 .56518 .7779 Mabsadd L
.56211 .13132 0 2.5 Mabsadd L closepath F
.58282 .13581 0 2.5 Mabsadd m
.58282 .13581 -0.56518 .7779 Mabsadd L
.58282 .13581 -2.37764 .77254 Mabsadd L
.58282 .13581 -0.91448 -0.29713 Mabsadd L
.58282 .13581 -1.46946 -2.02254 Mabsadd L
.58282 .13581 0 -0.96154 Mabsadd L
.58282 .13581 1.46946 -2.02254 Mabsadd L
.58282 .13581 .91448 -0.29713 Mabsadd L
.58282 .13581 2.37764 .77254 Mabsadd L
.58282 .13581 .56518 .7779 Mabsadd L
.58282 .13581 0 2.5 Mabsadd L closepath F
.60352 .14029 0 2.5 Mabsadd m
.60352 .14029 -0.56518 .7779 Mabsadd L
.60352 .14029 -2.37764 .77254 Mabsadd L
.60352 .14029 -0.91448 -0.29713 Mabsadd L
.60352 .14029 -1.46946 -2.02254 Mabsadd L
.60352 .14029 0 -0.96154 Mabsadd L
.60352 .14029 1.46946 -2.02254 Mabsadd L
.60352 .14029 .91448 -0.29713 Mabsadd L
.60352 .14029 2.37764 .77254 Mabsadd L
.60352 .14029 .56518 .7779 Mabsadd L
.60352 .14029 0 2.5 Mabsadd L closepath F
.62422 .14478 0 2.5 Mabsadd m
.62422 .14478 -0.56518 .7779 Mabsadd L
.62422 .14478 -2.37764 .77254 Mabsadd L
.62422 .14478 -0.91448 -0.29713 Mabsadd L
.62422 .14478 -1.46946 -2.02254 Mabsadd L
.62422 .14478 0 -0.96154 Mabsadd L
.62422 .14478 1.46946 -2.02254 Mabsadd L
.62422 .14478 .91448 -0.29713 Mabsadd L
.62422 .14478 2.37764 .77254 Mabsadd L
.62422 .14478 .56518 .7779 Mabsadd L
.62422 .14478 0 2.5 Mabsadd L closepath F
.64493 .14926 0 2.5 Mabsadd m
.64493 .14926 -0.56518 .7779 Mabsadd L
.64493 .14926 -2.37764 .77254 Mabsadd L
.64493 .14926 -0.91448 -0.29713 Mabsadd L
.64493 .14926 -1.46946 -2.02254 Mabsadd L
.64493 .14926 0 -0.96154 Mabsadd L
.64493 .14926 1.46946 -2.02254 Mabsadd L
.64493 .14926 .91448 -0.29713 Mabsadd L
.64493 .14926 2.37764 .77254 Mabsadd L
.64493 .14926 .56518 .7779 Mabsadd L
.64493 .14926 0 2.5 Mabsadd L closepath F
.66563 .15375 0 2.5 Mabsadd m
.66563 .15375 -0.56518 .7779 Mabsadd L
.66563 .15375 -2.37764 .77254 Mabsadd L
.66563 .15375 -0.91448 -0.29713 Mabsadd L
.66563 .15375 -1.46946 -2.02254 Mabsadd L
.66563 .15375 0 -0.96154 Mabsadd L
.66563 .15375 1.46946 -2.02254 Mabsadd L
.66563 .15375 .91448 -0.29713 Mabsadd L
.66563 .15375 2.37764 .77254 Mabsadd L
.66563 .15375 .56518 .7779 Mabsadd L
.66563 .15375 0 2.5 Mabsadd L closepath F
.68634 .15823 0 2.5 Mabsadd m
.68634 .15823 -0.56518 .7779 Mabsadd L
.68634 .15823 -2.37764 .77254 Mabsadd L
.68634 .15823 -0.91448 -0.29713 Mabsadd L
.68634 .15823 -1.46946 -2.02254 Mabsadd L
.68634 .15823 0 -0.96154 Mabsadd L
.68634 .15823 1.46946 -2.02254 Mabsadd L
.68634 .15823 .91448 -0.29713 Mabsadd L
.68634 .15823 2.37764 .77254 Mabsadd L
.68634 .15823 .56518 .7779 Mabsadd L
.68634 .15823 0 2.5 Mabsadd L closepath F
.70704 .16272 0 2.5 Mabsadd m
.70704 .16272 -0.56518 .7779 Mabsadd L
.70704 .16272 -2.37764 .77254 Mabsadd L
.70704 .16272 -0.91448 -0.29713 Mabsadd L
.70704 .16272 -1.46946 -2.02254 Mabsadd L
.70704 .16272 0 -0.96154 Mabsadd L
.70704 .16272 1.46946 -2.02254 Mabsadd L
.70704 .16272 .91448 -0.29713 Mabsadd L
.70704 .16272 2.37764 .77254 Mabsadd L
.70704 .16272 .56518 .7779 Mabsadd L
.70704 .16272 0 2.5 Mabsadd L closepath F
.72774 .1672 0 2.5 Mabsadd m
.72774 .1672 -0.56518 .7779 Mabsadd L
.72774 .1672 -2.37764 .77254 Mabsadd L
.72774 .1672 -0.91448 -0.29713 Mabsadd L
.72774 .1672 -1.46946 -2.02254 Mabsadd L
.72774 .1672 0 -0.96154 Mabsadd L
.72774 .1672 1.46946 -2.02254 Mabsadd L
.72774 .1672 .91448 -0.29713 Mabsadd L
.72774 .1672 2.37764 .77254 Mabsadd L
.72774 .1672 .56518 .7779 Mabsadd L
.72774 .1672 0 2.5 Mabsadd L closepath F
.74845 .17169 0 2.5 Mabsadd m
.74845 .17169 -0.56518 .7779 Mabsadd L
.74845 .17169 -2.37764 .77254 Mabsadd L
.74845 .17169 -0.91448 -0.29713 Mabsadd L
.74845 .17169 -1.46946 -2.02254 Mabsadd L
.74845 .17169 0 -0.96154 Mabsadd L
.74845 .17169 1.46946 -2.02254 Mabsadd L
.74845 .17169 .91448 -0.29713 Mabsadd L
.74845 .17169 2.37764 .77254 Mabsadd L
.74845 .17169 .56518 .7779 Mabsadd L
.74845 .17169 0 2.5 Mabsadd L closepath F
.76915 .17617 0 2.5 Mabsadd m
.76915 .17617 -0.56518 .7779 Mabsadd L
.76915 .17617 -2.37764 .77254 Mabsadd L
.76915 .17617 -0.91448 -0.29713 Mabsadd L
.76915 .17617 -1.46946 -2.02254 Mabsadd L
.76915 .17617 0 -0.96154 Mabsadd L
.76915 .17617 1.46946 -2.02254 Mabsadd L
.76915 .17617 .91448 -0.29713 Mabsadd L
.76915 .17617 2.37764 .77254 Mabsadd L
.76915 .17617 .56518 .7779 Mabsadd L
.76915 .17617 0 2.5 Mabsadd L closepath F
.78986 .18066 0 2.5 Mabsadd m
.78986 .18066 -0.56518 .7779 Mabsadd L
.78986 .18066 -2.37764 .77254 Mabsadd L
.78986 .18066 -0.91448 -0.29713 Mabsadd L
.78986 .18066 -1.46946 -2.02254 Mabsadd L
.78986 .18066 0 -0.96154 Mabsadd L
.78986 .18066 1.46946 -2.02254 Mabsadd L
.78986 .18066 .91448 -0.29713 Mabsadd L
.78986 .18066 2.37764 .77254 Mabsadd L
.78986 .18066 .56518 .7779 Mabsadd L
.78986 .18066 0 2.5 Mabsadd L closepath F
.81056 .18514 0 2.5 Mabsadd m
.81056 .18514 -0.56518 .7779 Mabsadd L
.81056 .18514 -2.37764 .77254 Mabsadd L
.81056 .18514 -0.91448 -0.29713 Mabsadd L
.81056 .18514 -1.46946 -2.02254 Mabsadd L
.81056 .18514 0 -0.96154 Mabsadd L
.81056 .18514 1.46946 -2.02254 Mabsadd L
.81056 .18514 .91448 -0.29713 Mabsadd L
.81056 .18514 2.37764 .77254 Mabsadd L
.81056 .18514 .56518 .7779 Mabsadd L
.81056 .18514 0 2.5 Mabsadd L closepath F
.83126 .18963 0 2.5 Mabsadd m
.83126 .18963 -0.56518 .7779 Mabsadd L
.83126 .18963 -2.37764 .77254 Mabsadd L
.83126 .18963 -0.91448 -0.29713 Mabsadd L
.83126 .18963 -1.46946 -2.02254 Mabsadd L
.83126 .18963 0 -0.96154 Mabsadd L
.83126 .18963 1.46946 -2.02254 Mabsadd L
.83126 .18963 .91448 -0.29713 Mabsadd L
.83126 .18963 2.37764 .77254 Mabsadd L
.83126 .18963 .56518 .7779 Mabsadd L
.83126 .18963 0 2.5 Mabsadd L closepath F
.85197 .19411 0 2.5 Mabsadd m
.85197 .19411 -0.56518 .7779 Mabsadd L
.85197 .19411 -2.37764 .77254 Mabsadd L
.85197 .19411 -0.91448 -0.29713 Mabsadd L
.85197 .19411 -1.46946 -2.02254 Mabsadd L
.85197 .19411 0 -0.96154 Mabsadd L
.85197 .19411 1.46946 -2.02254 Mabsadd L
.85197 .19411 .91448 -0.29713 Mabsadd L
.85197 .19411 2.37764 .77254 Mabsadd L
.85197 .19411 .56518 .7779 Mabsadd L
.85197 .19411 0 2.5 Mabsadd L closepath F
.87267 .1986 0 2.5 Mabsadd m
.87267 .1986 -0.56518 .7779 Mabsadd L
.87267 .1986 -2.37764 .77254 Mabsadd L
.87267 .1986 -0.91448 -0.29713 Mabsadd L
.87267 .1986 -1.46946 -2.02254 Mabsadd L
.87267 .1986 0 -0.96154 Mabsadd L
.87267 .1986 1.46946 -2.02254 Mabsadd L
.87267 .1986 .91448 -0.29713 Mabsadd L
.87267 .1986 2.37764 .77254 Mabsadd L
.87267 .1986 .56518 .7779 Mabsadd L
.87267 .1986 0 2.5 Mabsadd L closepath F
.89337 .20308 0 2.5 Mabsadd m
.89337 .20308 -0.56518 .7779 Mabsadd L
.89337 .20308 -2.37764 .77254 Mabsadd L
.89337 .20308 -0.91448 -0.29713 Mabsadd L
.89337 .20308 -1.46946 -2.02254 Mabsadd L
.89337 .20308 0 -0.96154 Mabsadd L
.89337 .20308 1.46946 -2.02254 Mabsadd L
.89337 .20308 .91448 -0.29713 Mabsadd L
.89337 .20308 2.37764 .77254 Mabsadd L
.89337 .20308 .56518 .7779 Mabsadd L
.89337 .20308 0 2.5 Mabsadd L closepath F
.91408 .20757 0 2.5 Mabsadd m
.91408 .20757 -0.56518 .7779 Mabsadd L
.91408 .20757 -2.37764 .77254 Mabsadd L
.91408 .20757 -0.91448 -0.29713 Mabsadd L
.91408 .20757 -1.46946 -2.02254 Mabsadd L
.91408 .20757 0 -0.96154 Mabsadd L
.91408 .20757 1.46946 -2.02254 Mabsadd L
.91408 .20757 .91448 -0.29713 Mabsadd L
.91408 .20757 2.37764 .77254 Mabsadd L
.91408 .20757 .56518 .7779 Mabsadd L
.91408 .20757 0 2.5 Mabsadd L closepath F
.93478 .21205 0 2.5 Mabsadd m
.93478 .21205 -0.56518 .7779 Mabsadd L
.93478 .21205 -2.37764 .77254 Mabsadd L
.93478 .21205 -0.91448 -0.29713 Mabsadd L
.93478 .21205 -1.46946 -2.02254 Mabsadd L
.93478 .21205 0 -0.96154 Mabsadd L
.93478 .21205 1.46946 -2.02254 Mabsadd L
.93478 .21205 .91448 -0.29713 Mabsadd L
.93478 .21205 2.37764 .77254 Mabsadd L
.93478 .21205 .56518 .7779 Mabsadd L
.93478 .21205 0 2.5 Mabsadd L closepath F
.95549 .21654 0 2.5 Mabsadd m
.95549 .21654 -0.56518 .7779 Mabsadd L
.95549 .21654 -2.37764 .77254 Mabsadd L
.95549 .21654 -0.91448 -0.29713 Mabsadd L
.95549 .21654 -1.46946 -2.02254 Mabsadd L
.95549 .21654 0 -0.96154 Mabsadd L
.95549 .21654 1.46946 -2.02254 Mabsadd L
.95549 .21654 .91448 -0.29713 Mabsadd L
.95549 .21654 2.37764 .77254 Mabsadd L
.95549 .21654 .56518 .7779 Mabsadd L
.95549 .21654 0 2.5 Mabsadd L closepath F
.97619 .21654 0 2.5 Mabsadd m
.97619 .21654 -0.56518 .7779 Mabsadd L
.97619 .21654 -2.37764 .77254 Mabsadd L
.97619 .21654 -0.91448 -0.29713 Mabsadd L
.97619 .21654 -1.46946 -2.02254 Mabsadd L
.97619 .21654 0 -0.96154 Mabsadd L
.97619 .21654 1.46946 -2.02254 Mabsadd L
.97619 .21654 .91448 -0.29713 Mabsadd L
.97619 .21654 2.37764 .77254 Mabsadd L
.97619 .21654 .56518 .7779 Mabsadd L
.97619 .21654 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01561 m
.04451 .01552 L
.06522 .0157 L
.08592 .01561 L
.10663 .01588 L
.12733 .01624 L
.14803 .01803 L
.16874 .01875 L
.18944 .02046 L
.21014 .02324 L
.23085 .02691 L
.25155 .03014 L
.27226 .03283 L
.29296 .03911 L
.31366 .04521 L
.33437 .04889 L
.35507 .05373 L
.37578 .06001 L
.39648 .05876 L
.41718 .06315 L
.43789 .05974 L
.45859 .05741 L
.4793 .05212 L
.5 .04432 L
.5207 .0401 L
.54141 .0357 L
.56211 .02925 L
.58282 .02351 L
.60352 .0227 L
.62422 .01974 L
.64493 .01812 L
.66563 .01687 L
.68634 .01678 L
.70704 .01588 L
.72774 .01579 L
.74845 .01561 L
.76915 .01498 L
.78986 .0148 L
.81056 .01489 L
.83126 .0148 L
.85197 .01489 L
.87267 .0148 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01561 -2.5 2.5 Mabsadd m
.02381 .01561 2.5 2.5 Mabsadd L
.02381 .01561 2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 2.5 Mabsadd L closepath F
.04451 .01552 -2.5 2.5 Mabsadd m
.04451 .01552 2.5 2.5 Mabsadd L
.04451 .01552 2.5 -2.5 Mabsadd L
.04451 .01552 -2.5 -2.5 Mabsadd L
.04451 .01552 -2.5 2.5 Mabsadd L closepath F
.06522 .0157 -2.5 2.5 Mabsadd m
.06522 .0157 2.5 2.5 Mabsadd L
.06522 .0157 2.5 -2.5 Mabsadd L
.06522 .0157 -2.5 -2.5 Mabsadd L
.06522 .0157 -2.5 2.5 Mabsadd L closepath F
.08592 .01561 -2.5 2.5 Mabsadd m
.08592 .01561 2.5 2.5 Mabsadd L
.08592 .01561 2.5 -2.5 Mabsadd L
.08592 .01561 -2.5 -2.5 Mabsadd L
.08592 .01561 -2.5 2.5 Mabsadd L closepath F
.10663 .01588 -2.5 2.5 Mabsadd m
.10663 .01588 2.5 2.5 Mabsadd L
.10663 .01588 2.5 -2.5 Mabsadd L
.10663 .01588 -2.5 -2.5 Mabsadd L
.10663 .01588 -2.5 2.5 Mabsadd L closepath F
.12733 .01624 -2.5 2.5 Mabsadd m
.12733 .01624 2.5 2.5 Mabsadd L
.12733 .01624 2.5 -2.5 Mabsadd L
.12733 .01624 -2.5 -2.5 Mabsadd L
.12733 .01624 -2.5 2.5 Mabsadd L closepath F
.14803 .01803 -2.5 2.5 Mabsadd m
.14803 .01803 2.5 2.5 Mabsadd L
.14803 .01803 2.5 -2.5 Mabsadd L
.14803 .01803 -2.5 -2.5 Mabsadd L
.14803 .01803 -2.5 2.5 Mabsadd L closepath F
.16874 .01875 -2.5 2.5 Mabsadd m
.16874 .01875 2.5 2.5 Mabsadd L
.16874 .01875 2.5 -2.5 Mabsadd L
.16874 .01875 -2.5 -2.5 Mabsadd L
.16874 .01875 -2.5 2.5 Mabsadd L closepath F
.18944 .02046 -2.5 2.5 Mabsadd m
.18944 .02046 2.5 2.5 Mabsadd L
.18944 .02046 2.5 -2.5 Mabsadd L
.18944 .02046 -2.5 -2.5 Mabsadd L
.18944 .02046 -2.5 2.5 Mabsadd L closepath F
.21014 .02324 -2.5 2.5 Mabsadd m
.21014 .02324 2.5 2.5 Mabsadd L
.21014 .02324 2.5 -2.5 Mabsadd L
.21014 .02324 -2.5 -2.5 Mabsadd L
.21014 .02324 -2.5 2.5 Mabsadd L closepath F
.23085 .02691 -2.5 2.5 Mabsadd m
.23085 .02691 2.5 2.5 Mabsadd L
.23085 .02691 2.5 -2.5 Mabsadd L
.23085 .02691 -2.5 -2.5 Mabsadd L
.23085 .02691 -2.5 2.5 Mabsadd L closepath F
.25155 .03014 -2.5 2.5 Mabsadd m
.25155 .03014 2.5 2.5 Mabsadd L
.25155 .03014 2.5 -2.5 Mabsadd L
.25155 .03014 -2.5 -2.5 Mabsadd L
.25155 .03014 -2.5 2.5 Mabsadd L closepath F
.27226 .03283 -2.5 2.5 Mabsadd m
.27226 .03283 2.5 2.5 Mabsadd L
.27226 .03283 2.5 -2.5 Mabsadd L
.27226 .03283 -2.5 -2.5 Mabsadd L
.27226 .03283 -2.5 2.5 Mabsadd L closepath F
.29296 .03911 -2.5 2.5 Mabsadd m
.29296 .03911 2.5 2.5 Mabsadd L
.29296 .03911 2.5 -2.5 Mabsadd L
.29296 .03911 -2.5 -2.5 Mabsadd L
.29296 .03911 -2.5 2.5 Mabsadd L closepath F
.31366 .04521 -2.5 2.5 Mabsadd m
.31366 .04521 2.5 2.5 Mabsadd L
.31366 .04521 2.5 -2.5 Mabsadd L
.31366 .04521 -2.5 -2.5 Mabsadd L
.31366 .04521 -2.5 2.5 Mabsadd L closepath F
.33437 .04889 -2.5 2.5 Mabsadd m
.33437 .04889 2.5 2.5 Mabsadd L
.33437 .04889 2.5 -2.5 Mabsadd L
.33437 .04889 -2.5 -2.5 Mabsadd L
.33437 .04889 -2.5 2.5 Mabsadd L closepath F
.35507 .05373 -2.5 2.5 Mabsadd m
.35507 .05373 2.5 2.5 Mabsadd L
.35507 .05373 2.5 -2.5 Mabsadd L
.35507 .05373 -2.5 -2.5 Mabsadd L
.35507 .05373 -2.5 2.5 Mabsadd L closepath F
.37578 .06001 -2.5 2.5 Mabsadd m
.37578 .06001 2.5 2.5 Mabsadd L
.37578 .06001 2.5 -2.5 Mabsadd L
.37578 .06001 -2.5 -2.5 Mabsadd L
.37578 .06001 -2.5 2.5 Mabsadd L closepath F
.39648 .05876 -2.5 2.5 Mabsadd m
.39648 .05876 2.5 2.5 Mabsadd L
.39648 .05876 2.5 -2.5 Mabsadd L
.39648 .05876 -2.5 -2.5 Mabsadd L
.39648 .05876 -2.5 2.5 Mabsadd L closepath F
.41718 .06315 -2.5 2.5 Mabsadd m
.41718 .06315 2.5 2.5 Mabsadd L
.41718 .06315 2.5 -2.5 Mabsadd L
.41718 .06315 -2.5 -2.5 Mabsadd L
.41718 .06315 -2.5 2.5 Mabsadd L closepath F
.43789 .05974 -2.5 2.5 Mabsadd m
.43789 .05974 2.5 2.5 Mabsadd L
.43789 .05974 2.5 -2.5 Mabsadd L
.43789 .05974 -2.5 -2.5 Mabsadd L
.43789 .05974 -2.5 2.5 Mabsadd L closepath F
.45859 .05741 -2.5 2.5 Mabsadd m
.45859 .05741 2.5 2.5 Mabsadd L
.45859 .05741 2.5 -2.5 Mabsadd L
.45859 .05741 -2.5 -2.5 Mabsadd L
.45859 .05741 -2.5 2.5 Mabsadd L closepath F
.4793 .05212 -2.5 2.5 Mabsadd m
.4793 .05212 2.5 2.5 Mabsadd L
.4793 .05212 2.5 -2.5 Mabsadd L
.4793 .05212 -2.5 -2.5 Mabsadd L
.4793 .05212 -2.5 2.5 Mabsadd L closepath F
.5 .04432 -2.5 2.5 Mabsadd m
.5 .04432 2.5 2.5 Mabsadd L
.5 .04432 2.5 -2.5 Mabsadd L
.5 .04432 -2.5 -2.5 Mabsadd L
.5 .04432 -2.5 2.5 Mabsadd L closepath F
.5207 .0401 -2.5 2.5 Mabsadd m
.5207 .0401 2.5 2.5 Mabsadd L
.5207 .0401 2.5 -2.5 Mabsadd L
.5207 .0401 -2.5 -2.5 Mabsadd L
.5207 .0401 -2.5 2.5 Mabsadd L closepath F
.54141 .0357 -2.5 2.5 Mabsadd m
.54141 .0357 2.5 2.5 Mabsadd L
.54141 .0357 2.5 -2.5 Mabsadd L
.54141 .0357 -2.5 -2.5 Mabsadd L
.54141 .0357 -2.5 2.5 Mabsadd L closepath F
.56211 .02925 -2.5 2.5 Mabsadd m
.56211 .02925 2.5 2.5 Mabsadd L
.56211 .02925 2.5 -2.5 Mabsadd L
.56211 .02925 -2.5 -2.5 Mabsadd L
.56211 .02925 -2.5 2.5 Mabsadd L closepath F
.58282 .02351 -2.5 2.5 Mabsadd m
.58282 .02351 2.5 2.5 Mabsadd L
.58282 .02351 2.5 -2.5 Mabsadd L
.58282 .02351 -2.5 -2.5 Mabsadd L
.58282 .02351 -2.5 2.5 Mabsadd L closepath F
.60352 .0227 -2.5 2.5 Mabsadd m
.60352 .0227 2.5 2.5 Mabsadd L
.60352 .0227 2.5 -2.5 Mabsadd L
.60352 .0227 -2.5 -2.5 Mabsadd L
.60352 .0227 -2.5 2.5 Mabsadd L closepath F
.62422 .01974 -2.5 2.5 Mabsadd m
.62422 .01974 2.5 2.5 Mabsadd L
.62422 .01974 2.5 -2.5 Mabsadd L
.62422 .01974 -2.5 -2.5 Mabsadd L
.62422 .01974 -2.5 2.5 Mabsadd L closepath F
.64493 .01812 -2.5 2.5 Mabsadd m
.64493 .01812 2.5 2.5 Mabsadd L
.64493 .01812 2.5 -2.5 Mabsadd L
.64493 .01812 -2.5 -2.5 Mabsadd L
.64493 .01812 -2.5 2.5 Mabsadd L closepath F
.66563 .01687 -2.5 2.5 Mabsadd m
.66563 .01687 2.5 2.5 Mabsadd L
.66563 .01687 2.5 -2.5 Mabsadd L
.66563 .01687 -2.5 -2.5 Mabsadd L
.66563 .01687 -2.5 2.5 Mabsadd L closepath F
.68634 .01678 -2.5 2.5 Mabsadd m
.68634 .01678 2.5 2.5 Mabsadd L
.68634 .01678 2.5 -2.5 Mabsadd L
.68634 .01678 -2.5 -2.5 Mabsadd L
.68634 .01678 -2.5 2.5 Mabsadd L closepath F
.70704 .01588 -2.5 2.5 Mabsadd m
.70704 .01588 2.5 2.5 Mabsadd L
.70704 .01588 2.5 -2.5 Mabsadd L
.70704 .01588 -2.5 -2.5 Mabsadd L
.70704 .01588 -2.5 2.5 Mabsadd L closepath F
.72774 .01579 -2.5 2.5 Mabsadd m
.72774 .01579 2.5 2.5 Mabsadd L
.72774 .01579 2.5 -2.5 Mabsadd L
.72774 .01579 -2.5 -2.5 Mabsadd L
.72774 .01579 -2.5 2.5 Mabsadd L closepath F
.74845 .01561 -2.5 2.5 Mabsadd m
.74845 .01561 2.5 2.5 Mabsadd L
.74845 .01561 2.5 -2.5 Mabsadd L
.74845 .01561 -2.5 -2.5 Mabsadd L
.74845 .01561 -2.5 2.5 Mabsadd L closepath F
.76915 .01498 -2.5 2.5 Mabsadd m
.76915 .01498 2.5 2.5 Mabsadd L
.76915 .01498 2.5 -2.5 Mabsadd L
.76915 .01498 -2.5 -2.5 Mabsadd L
.76915 .01498 -2.5 2.5 Mabsadd L closepath F
.78986 .0148 -2.5 2.5 Mabsadd m
.78986 .0148 2.5 2.5 Mabsadd L
.78986 .0148 2.5 -2.5 Mabsadd L
.78986 .0148 -2.5 -2.5 Mabsadd L
.78986 .0148 -2.5 2.5 Mabsadd L closepath F
.81056 .01489 -2.5 2.5 Mabsadd m
.81056 .01489 2.5 2.5 Mabsadd L
.81056 .01489 2.5 -2.5 Mabsadd L
.81056 .01489 -2.5 -2.5 Mabsadd L
.81056 .01489 -2.5 2.5 Mabsadd L closepath F
.83126 .0148 -2.5 2.5 Mabsadd m
.83126 .0148 2.5 2.5 Mabsadd L
.83126 .0148 2.5 -2.5 Mabsadd L
.83126 .0148 -2.5 -2.5 Mabsadd L
.83126 .0148 -2.5 2.5 Mabsadd L closepath F
.85197 .01489 -2.5 2.5 Mabsadd m
.85197 .01489 2.5 2.5 Mabsadd L
.85197 .01489 2.5 -2.5 Mabsadd L
.85197 .01489 -2.5 -2.5 Mabsadd L
.85197 .01489 -2.5 2.5 Mabsadd L closepath F
.87267 .0148 -2.5 2.5 Mabsadd m
.87267 .0148 2.5 2.5 Mabsadd L
.87267 .0148 2.5 -2.5 Mabsadd L
.87267 .0148 -2.5 -2.5 Mabsadd L
.87267 .0148 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool01000oooooooo1@001Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0g?oo1@000_oo
1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00[Ooo
000Yool00`00ooooo`02ool50002ool50002ool50002ool50002ool50002ool50002ool50005ool0
0`00ooooo`04ool00`00ooooo`2Fool50002ool50002ool50002ool50002ool50002ool50002ool5
0002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50002ool50002ool5
002]ool002Soool005P00:Koo`00:Ooo00<00?ooool00_oo1@0000?oo`00000010000_oo1@000_oo
1@000_oo1@000_oo1@000_oo70000_oo0`001Ooo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool02Ooo1@000_oo1@000_oo30000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@001Ooo
00<00?ooool0YOoo000Yool00`00ooooo`02ool50002ool500000ooo000000040002ool50002ool5
0002ool50002ool50002ool50003ool<00000ooo000000050002ool3000gool00`00ooooo`0cool5
0002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool5
0002ool50002ool50003ool50002ool50002ool50002ool50002ool50002ool50002ool5002]ool0
02Woo`03003ooooo00;oo`D000Woo`D00003ool0000000@000;oo`D000;oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D00003ool0000000@00003ool0000000D000;oo`80063oo`D000;oo``000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00?_oo`00:Ooo00<00?ooool04?oo1@00
00Coo`00ooooo`8001Soo`D000?oo`D000;oo`D000;oo`H00003ool0000000<00003ool0000000@0
05koo`H00003ool0000000<000;oo`D000;oo`D00?ooobKoo`00:Ooo00<00?ooool05ooo1`000_oo
0P008?oo1@000_oo1@0000?oo`0000004000D_oo1@0000?oo`00000010000_oo1@000_oo1@00oooo
;Ooo000Yool3000Pool200000ooo003oo`02ool2000Pool50002ool50002ool50002ool4001Aool6
00000ooo00000003003ooolkool002Woo`03003ooooo01koo`D00004ool00?ooool2000Wool50002
ool=0018ool50002ool50002ool5003ooolkool002Woo`03003ooooo02Goo`L000;oo`8002Ooo`D0
00;oo`D00005ool00000ool0000lool50003ool<003ooom2ool002Woo`03003ooooo02koo`800003
ool00?oo00;oo`8002Ooo`H00003ool0000000<003[oo`D000;oo`H000;oo`D00?oood;oo`00:Ooo
00<00?ooool0;Ooo10000ooo0`009ooo1@000_oo1@000_oo1@00<ooo1`0000?oo`0000000`00oooo
BOoo000Yool00`00ooooo`0dool50003ool2000Pool50002ool<000/ool50002ool50003ool5003o
oom9ool002Woo`<003Koo`03003ooooo00;oo`<00003ool00?oo00;oo`03003oo`0001ooo`D000;o
o`D000;oo`D002Goo`D000;oo`D00?oooe7oo`00:Ooo00<00?ooool0>ooo10000ooo0`008?oo1@00
0_oo1@000_oo1@002Ooo1@004?oo1@000_oo1@00ooooF?oo000Yool00`00ooooo`12ool50003ool3
000Oool50002ool<0002ool50009ool50002ool500000ooo00000004003ooomHool002Woo`03003o
oooo04Coo`03003ooooo00;oo`D0023oo`05003oo`00003oo`050002ool50002ool600000ooo0000
00030002ool50002ool50002ool5003ooomHool002Woo`03003ooooo04Woo`D000;oo`<001ooo`H0
00;oo`D000;oo`D000;oo`D00003ool0000000@000;oo`D00?oooeooo`00:Ooo00<00?ooool0Booo
00<00?ooool00_oo1@000ooo0`006?oo00@00?ooool000?oo`D000;oo`D000;oo`D000;oo`D000;o
o`D00?oooeooo`00:Ooo0`00D_oo00<00?ooool00_oo1@006?oo0`000ooo1@002Ooo1@000_oo1@00
ooooI_oo000Yool00`00ooooo`1Gool500000ooo00000002000Cool3000Aool5003ooom]ool002Wo
o`03003ooooo05Woo`03003ooooo00;oo`D000?oo`<000coo`<00?oooh;oo`00:Ooo00<00?ooool0
H?oo00@00?ooooooo`D000ooo`03003ooooo0?ooogooo`00:Ooo00<00?ooool0IOoo1@0000Goo`00
003oo`0000[oo`800>WoohP000goo`00:Ooo00<00?ooool0Iooo00<00?ooool00_oo1@0000Coo`00
ooooo`8000Coo`03003oo`000>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00K_oo00D0
0?ooooooo`0000;oo`8000Goo`800>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Looo1@0000?oo`00ool00`00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1jool500001?oo003ooooo0P00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1lool00`00ooooo`020002ool2003Oool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo083oo`P000;oo`800=Soo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0P?oo00<00?ooool01_oo1@000ooo0P00dOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool40020ool00`00ooooo`04ool500001?oo003ooooo0P00dOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`22ool00`00ooooo`0:ool70002ool2003:ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo08?oo`8001?oo`800003ool0000000;oo`800<?oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0P_oo10004?oo1@000ooo0`00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`23ool3000Hool50003ool2002lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`8001ooo`<00003ool00?oo00;oo`<0
0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q_oo00<00?ooool07?oo10000ooo0`00
]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`0Rool50003
ool3002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo02Co
o`03003ooooo00;oo`D000?oo`03003oo`000:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0R?oo00<00?ooool0:?oo10000ooo0`00Yooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`28ool00`00ooooo`0_ool50002ool4002Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Woo`03003ooooo033oo`03003ooooo00;oo`D009koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo0P00=Ooo1@0000?oo`0000000P00VOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002:ool3000fool00`00ooooo`02ool500000ooo003o
o`03002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`@003goo`03003o
oooo00;oo`@0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo0`00@_oo
1@0000Goo`00003oo`0008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo
00<00?ooool0@_oo00<00?ooool00_oo1@0000Coo`00ooooo`8008?oo`03003ooooo06Koo`8000go
o`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0B?oo00D00?oo
ooooo`0000;oo`8008?oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0C?oo1@0000Goo`00ooooo`00
07goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00S_oo00<00?oo
ool0C_oo00<00?ooool00_oo1@0000Coo`00ooooo`8007Goo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?oo
ool0Fooo0P00MOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00
ooooo`1Iool500001?oo003ooooo0P00K_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo
063oo`H000;oo`8006Ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo
0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?o
o`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`1N
ool50004ool2001Wool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo097o
o`8006Koo`L000;oo`80063oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Ko
o`03003ooooo00_oo`00:Ooo0`00T?oo1000KOoo1P000_oo0P00FOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Aool3001/ool50003ool3001Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09;oo`8007?oo`H000?oo`8005;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0NOoo0`0000?oo`00ool00_oo0P00Booo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Dool0
0`00ooooo`1hool40003ool3001;ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Coo`03003o
oooo07ooo`D000?oo`<004?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000U?oo00<00?ooool0P?oo00<0
0?ooool00_oo1@000ooo0`00??oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Eool00`00
ooooo`25ool40003ool3000mool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Koo`03003ooooo
08_oo`D000;oo`@003Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Koo`03003ooooo08go
o`03003ooooo00;oo`D000?oo`03003oo`0002koo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Uooo00<00?ooool0TOoo1@000_oo0`00;ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`2Hool500000ooo
003oo`03000Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Soo`8009[oo`03003ooooo
00;oo`@002Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo0`00W_oo1@00
00?oo`0000000P001_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Gool4002Pool00`00ooooo`02ool500000ooo00000004000Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Soo`800:Soo`03003ooooo00Coo`03003ooooo01Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<009_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2L
ool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003o
oooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09ooo`800<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo0`00`_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool40032ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<009ooo`800<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Q
ool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003o
oooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool00`00ooooo`2n
ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@00:?oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Uool00`00ooooo`2l
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0YOoo00<00?ooool0_?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool01?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000oooo
o`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`<00:Koo`800;coo`03003ooooo01Soo`03003ooooo01Soo`05
003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo1000
0ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Uool4002kool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03
003ooooo0:Koo`<00;_oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Yooo0P00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ZOoo00<00?oo
ool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool0
0`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo
0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool2002eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:goo`<00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00[?oo1000]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool2002eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2`ool00`00
ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;3oo`03003ooooo0;7oo`03003o
oooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000/?oo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0/Ooo
00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2bool00`00ooooo`2_ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0/ooo00<00?ooool0[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]?oo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2dool3002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`@00:goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo0P00[_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool0
0`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo
0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<0
0?ooool0Yooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool0
0`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0^ooo0P00Yooo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`2jool4002Vool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`2kool3002Vool00`00ooooo`0cool4000Bool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`<00;coo`800:Koo`03003ooooo04Soo`8003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00;ooo`03003ooooo0:7o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<;oo`03003o
oooo09ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0`_oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool4
002Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<;oo`<009ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0`ooo0P00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Soo`03003ooooo09Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`39ool2002Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Soo`@009Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo
0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ool0002Goon8
000=ool002Woo`<00<coo`03003ooooo0?ooob_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0oooo
:_oo000Yool00`00ooooo`3>ool00`00ooooo`3ooolYool002Woo`03003ooooo0<ooo`03003ooooo
0?ooobSoo`00:Ooo00<00?ooool0cooo00<00?oo0000oooo:?oo000Yool00`00ooooo`3@ool3003o
oolWool002Woo`<00<ooo`@00?ooobOoo`00:Ooo00<00?ooool0d?oo0`00oooo9ooo000Yool00`00
ooooo`3Cool00`00ooooo`3ooolTool002Woo`03003ooooo0=Coo`03003ooooo0?ooob?oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0eOoo00<00?ooool0oooo8_oo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0e_oo
00<00?ooool0oooo8Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000e_oo0P00oooo8Ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Gool3003ooolPool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Soo`<00?oooaooo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
f?oo00@00?ooool00?oooakoo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0g?oo
00<00?ooool0oooo6ooo000Yool00`00ooooo`3Mool3003ooolJool002Woo`<00=koo`<00?oooaWo
o`00:Ooo00<00?ooool0gooo1000oooo5ooo000Yool00`00ooooo`3Oool01000oooooooo1@00oooo
4_oo000Yool00`00ooooo`3Uool4003ooolAool002Woo`03003ooooo0>Koo`800003ool0000000?o
o`03003ooooo0?ooo`Woo`00:Ooo00<00?ooool0iooo00@00?ooooooo`@00?ooo`_oo`00:Ooo00<0
0?ooool0k?oo10001Ooo00<00?ooool0oooo0_oo000Yool3003]ool200000ooo000000050005ool0
0`00ooooo`3jool002Woo`03003ooooo0??oo`H000;oo`<000Coo`800?Goo`00:Ooo00<00?ooool0
m?oo0P000ooo3P000_oo0P001_oo00<00?ooool01?oo00<00?ooool0g_oo000Yool00`00ooooo`3k
ool20005ool30002ool70002ool30004ool30004ool20005ool20005ool20005ool20005ool20006
ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?ooo`Coo`03003ooooo00?oo`<0
00;oocP000?oo`800:koo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool00ooo0P001Ooo0P001Ooo
0`001?oo0`001?oo0`001?oo0`001?oo0`001Ooo0P000_oo1@00[_oo000Yool3003ooolPool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-760.664, 0.141573, 32.6772}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 6562, 2250}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 8.90609e-05 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .10378 -24 -4.5 ]
[-0.00813 .10378 0 4.5 ]
[-0.00813 .19284 -24 -4.5 ]
[-0.00813 .19284 0 4.5 ]
[-0.00813 .2819 -24 -4.5 ]
[-0.00813 .2819 0 4.5 ]
[-0.00813 .37096 -24 -4.5 ]
[-0.00813 .37096 0 4.5 ]
[-0.00813 .46002 -24 -4.5 ]
[-0.00813 .46002 0 4.5 ]
[-0.00813 .54908 -24 -4.5 ]
[-0.00813 .54908 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .10378 m
.01062 .10378 L
s
[(1000)] -0.00813 .10378 1 0 Mshowa
.00437 .19284 m
.01062 .19284 L
s
[(2000)] -0.00813 .19284 1 0 Mshowa
.00437 .2819 m
.01062 .2819 L
s
[(3000)] -0.00813 .2819 1 0 Mshowa
.00437 .37096 m
.01062 .37096 L
s
[(4000)] -0.00813 .37096 1 0 Mshowa
.00437 .46002 m
.01062 .46002 L
s
[(5000)] -0.00813 .46002 1 0 Mshowa
.00437 .54908 m
.01062 .54908 L
s
[(6000)] -0.00813 .54908 1 0 Mshowa
.125 Mabswid
.00437 .03253 m
.00812 .03253 L
s
.00437 .05034 m
.00812 .05034 L
s
.00437 .06815 m
.00812 .06815 L
s
.00437 .08596 m
.00812 .08596 L
s
.00437 .12159 m
.00812 .12159 L
s
.00437 .1394 m
.00812 .1394 L
s
.00437 .15721 m
.00812 .15721 L
s
.00437 .17502 m
.00812 .17502 L
s
.00437 .21065 m
.00812 .21065 L
s
.00437 .22846 m
.00812 .22846 L
s
.00437 .24627 m
.00812 .24627 L
s
.00437 .26409 m
.00812 .26409 L
s
.00437 .29971 m
.00812 .29971 L
s
.00437 .31752 m
.00812 .31752 L
s
.00437 .33533 m
.00812 .33533 L
s
.00437 .35315 m
.00812 .35315 L
s
.00437 .38877 m
.00812 .38877 L
s
.00437 .40658 m
.00812 .40658 L
s
.00437 .4244 m
.00812 .4244 L
s
.00437 .44221 m
.00812 .44221 L
s
.00437 .47783 m
.00812 .47783 L
s
.00437 .49564 m
.00812 .49564 L
s
.00437 .51346 m
.00812 .51346 L
s
.00437 .53127 m
.00812 .53127 L
s
.00437 .56689 m
.00812 .56689 L
s
.00437 .58471 m
.00812 .58471 L
s
.00437 .60252 m
.00812 .60252 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01561 L
.14043 .0165 L
.15986 .01739 L
.1793 .01881 L
.19874 .02113 L
.21817 .02291 L
.23761 .02638 L
.25705 .03084 L
.27648 .03636 L
.29592 .04419 L
.31535 .05355 L
.33479 .06655 L
.35423 .08374 L
.37366 .10484 L
.3931 .13076 L
.41254 .16051 L
.43197 .20148 L
.45141 .24244 L
.47085 .28787 L
.49028 .33462 L
.50972 .37844 L
.52915 .4203 L
.54859 .45931 L
.56803 .49155 L
.58746 .51898 L
.6069 .54107 L
.62634 .55772 L
.64577 .57117 L
.66521 .58141 L
.68465 .58934 L
.70408 .59334 L
.72352 .59673 L
.74295 .59869 L
.76239 .59985 L
.78183 .601 L
.80126 .60198 L
.8207 .60216 L
.84014 .60252 L
.85957 .60296 L
.87901 .60305 L
.89845 .60305 L
.91788 .60305 L
.93732 .60323 L
.95675 .60323 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01561 -1.875 0 Mabsadd m
.12099 .01561 0 2.5 Mabsadd L
.12099 .01561 1.875 0 Mabsadd L
.12099 .01561 0 -2.5 Mabsadd L
.12099 .01561 -1.875 0 Mabsadd L closepath F
.14043 .0165 -1.875 0 Mabsadd m
.14043 .0165 0 2.5 Mabsadd L
.14043 .0165 1.875 0 Mabsadd L
.14043 .0165 0 -2.5 Mabsadd L
.14043 .0165 -1.875 0 Mabsadd L closepath F
.15986 .01739 -1.875 0 Mabsadd m
.15986 .01739 0 2.5 Mabsadd L
.15986 .01739 1.875 0 Mabsadd L
.15986 .01739 0 -2.5 Mabsadd L
.15986 .01739 -1.875 0 Mabsadd L closepath F
.1793 .01881 -1.875 0 Mabsadd m
.1793 .01881 0 2.5 Mabsadd L
.1793 .01881 1.875 0 Mabsadd L
.1793 .01881 0 -2.5 Mabsadd L
.1793 .01881 -1.875 0 Mabsadd L closepath F
.19874 .02113 -1.875 0 Mabsadd m
.19874 .02113 0 2.5 Mabsadd L
.19874 .02113 1.875 0 Mabsadd L
.19874 .02113 0 -2.5 Mabsadd L
.19874 .02113 -1.875 0 Mabsadd L closepath F
.21817 .02291 -1.875 0 Mabsadd m
.21817 .02291 0 2.5 Mabsadd L
.21817 .02291 1.875 0 Mabsadd L
.21817 .02291 0 -2.5 Mabsadd L
.21817 .02291 -1.875 0 Mabsadd L closepath F
.23761 .02638 -1.875 0 Mabsadd m
.23761 .02638 0 2.5 Mabsadd L
.23761 .02638 1.875 0 Mabsadd L
.23761 .02638 0 -2.5 Mabsadd L
.23761 .02638 -1.875 0 Mabsadd L closepath F
.25705 .03084 -1.875 0 Mabsadd m
.25705 .03084 0 2.5 Mabsadd L
.25705 .03084 1.875 0 Mabsadd L
.25705 .03084 0 -2.5 Mabsadd L
.25705 .03084 -1.875 0 Mabsadd L closepath F
.27648 .03636 -1.875 0 Mabsadd m
.27648 .03636 0 2.5 Mabsadd L
.27648 .03636 1.875 0 Mabsadd L
.27648 .03636 0 -2.5 Mabsadd L
.27648 .03636 -1.875 0 Mabsadd L closepath F
.29592 .04419 -1.875 0 Mabsadd m
.29592 .04419 0 2.5 Mabsadd L
.29592 .04419 1.875 0 Mabsadd L
.29592 .04419 0 -2.5 Mabsadd L
.29592 .04419 -1.875 0 Mabsadd L closepath F
.31535 .05355 -1.875 0 Mabsadd m
.31535 .05355 0 2.5 Mabsadd L
.31535 .05355 1.875 0 Mabsadd L
.31535 .05355 0 -2.5 Mabsadd L
.31535 .05355 -1.875 0 Mabsadd L closepath F
.33479 .06655 -1.875 0 Mabsadd m
.33479 .06655 0 2.5 Mabsadd L
.33479 .06655 1.875 0 Mabsadd L
.33479 .06655 0 -2.5 Mabsadd L
.33479 .06655 -1.875 0 Mabsadd L closepath F
.35423 .08374 -1.875 0 Mabsadd m
.35423 .08374 0 2.5 Mabsadd L
.35423 .08374 1.875 0 Mabsadd L
.35423 .08374 0 -2.5 Mabsadd L
.35423 .08374 -1.875 0 Mabsadd L closepath F
.37366 .10484 -1.875 0 Mabsadd m
.37366 .10484 0 2.5 Mabsadd L
.37366 .10484 1.875 0 Mabsadd L
.37366 .10484 0 -2.5 Mabsadd L
.37366 .10484 -1.875 0 Mabsadd L closepath F
.3931 .13076 -1.875 0 Mabsadd m
.3931 .13076 0 2.5 Mabsadd L
.3931 .13076 1.875 0 Mabsadd L
.3931 .13076 0 -2.5 Mabsadd L
.3931 .13076 -1.875 0 Mabsadd L closepath F
.41254 .16051 -1.875 0 Mabsadd m
.41254 .16051 0 2.5 Mabsadd L
.41254 .16051 1.875 0 Mabsadd L
.41254 .16051 0 -2.5 Mabsadd L
.41254 .16051 -1.875 0 Mabsadd L closepath F
.43197 .20148 -1.875 0 Mabsadd m
.43197 .20148 0 2.5 Mabsadd L
.43197 .20148 1.875 0 Mabsadd L
.43197 .20148 0 -2.5 Mabsadd L
.43197 .20148 -1.875 0 Mabsadd L closepath F
.45141 .24244 -1.875 0 Mabsadd m
.45141 .24244 0 2.5 Mabsadd L
.45141 .24244 1.875 0 Mabsadd L
.45141 .24244 0 -2.5 Mabsadd L
.45141 .24244 -1.875 0 Mabsadd L closepath F
.47085 .28787 -1.875 0 Mabsadd m
.47085 .28787 0 2.5 Mabsadd L
.47085 .28787 1.875 0 Mabsadd L
.47085 .28787 0 -2.5 Mabsadd L
.47085 .28787 -1.875 0 Mabsadd L closepath F
.49028 .33462 -1.875 0 Mabsadd m
.49028 .33462 0 2.5 Mabsadd L
.49028 .33462 1.875 0 Mabsadd L
.49028 .33462 0 -2.5 Mabsadd L
.49028 .33462 -1.875 0 Mabsadd L closepath F
.50972 .37844 -1.875 0 Mabsadd m
.50972 .37844 0 2.5 Mabsadd L
.50972 .37844 1.875 0 Mabsadd L
.50972 .37844 0 -2.5 Mabsadd L
.50972 .37844 -1.875 0 Mabsadd L closepath F
.52915 .4203 -1.875 0 Mabsadd m
.52915 .4203 0 2.5 Mabsadd L
.52915 .4203 1.875 0 Mabsadd L
.52915 .4203 0 -2.5 Mabsadd L
.52915 .4203 -1.875 0 Mabsadd L closepath F
.54859 .45931 -1.875 0 Mabsadd m
.54859 .45931 0 2.5 Mabsadd L
.54859 .45931 1.875 0 Mabsadd L
.54859 .45931 0 -2.5 Mabsadd L
.54859 .45931 -1.875 0 Mabsadd L closepath F
.56803 .49155 -1.875 0 Mabsadd m
.56803 .49155 0 2.5 Mabsadd L
.56803 .49155 1.875 0 Mabsadd L
.56803 .49155 0 -2.5 Mabsadd L
.56803 .49155 -1.875 0 Mabsadd L closepath F
.58746 .51898 -1.875 0 Mabsadd m
.58746 .51898 0 2.5 Mabsadd L
.58746 .51898 1.875 0 Mabsadd L
.58746 .51898 0 -2.5 Mabsadd L
.58746 .51898 -1.875 0 Mabsadd L closepath F
.6069 .54107 -1.875 0 Mabsadd m
.6069 .54107 0 2.5 Mabsadd L
.6069 .54107 1.875 0 Mabsadd L
.6069 .54107 0 -2.5 Mabsadd L
.6069 .54107 -1.875 0 Mabsadd L closepath F
.62634 .55772 -1.875 0 Mabsadd m
.62634 .55772 0 2.5 Mabsadd L
.62634 .55772 1.875 0 Mabsadd L
.62634 .55772 0 -2.5 Mabsadd L
.62634 .55772 -1.875 0 Mabsadd L closepath F
.64577 .57117 -1.875 0 Mabsadd m
.64577 .57117 0 2.5 Mabsadd L
.64577 .57117 1.875 0 Mabsadd L
.64577 .57117 0 -2.5 Mabsadd L
.64577 .57117 -1.875 0 Mabsadd L closepath F
.66521 .58141 -1.875 0 Mabsadd m
.66521 .58141 0 2.5 Mabsadd L
.66521 .58141 1.875 0 Mabsadd L
.66521 .58141 0 -2.5 Mabsadd L
.66521 .58141 -1.875 0 Mabsadd L closepath F
.68465 .58934 -1.875 0 Mabsadd m
.68465 .58934 0 2.5 Mabsadd L
.68465 .58934 1.875 0 Mabsadd L
.68465 .58934 0 -2.5 Mabsadd L
.68465 .58934 -1.875 0 Mabsadd L closepath F
.70408 .59334 -1.875 0 Mabsadd m
.70408 .59334 0 2.5 Mabsadd L
.70408 .59334 1.875 0 Mabsadd L
.70408 .59334 0 -2.5 Mabsadd L
.70408 .59334 -1.875 0 Mabsadd L closepath F
.72352 .59673 -1.875 0 Mabsadd m
.72352 .59673 0 2.5 Mabsadd L
.72352 .59673 1.875 0 Mabsadd L
.72352 .59673 0 -2.5 Mabsadd L
.72352 .59673 -1.875 0 Mabsadd L closepath F
.74295 .59869 -1.875 0 Mabsadd m
.74295 .59869 0 2.5 Mabsadd L
.74295 .59869 1.875 0 Mabsadd L
.74295 .59869 0 -2.5 Mabsadd L
.74295 .59869 -1.875 0 Mabsadd L closepath F
.76239 .59985 -1.875 0 Mabsadd m
.76239 .59985 0 2.5 Mabsadd L
.76239 .59985 1.875 0 Mabsadd L
.76239 .59985 0 -2.5 Mabsadd L
.76239 .59985 -1.875 0 Mabsadd L closepath F
.78183 .601 -1.875 0 Mabsadd m
.78183 .601 0 2.5 Mabsadd L
.78183 .601 1.875 0 Mabsadd L
.78183 .601 0 -2.5 Mabsadd L
.78183 .601 -1.875 0 Mabsadd L closepath F
.80126 .60198 -1.875 0 Mabsadd m
.80126 .60198 0 2.5 Mabsadd L
.80126 .60198 1.875 0 Mabsadd L
.80126 .60198 0 -2.5 Mabsadd L
.80126 .60198 -1.875 0 Mabsadd L closepath F
.8207 .60216 -1.875 0 Mabsadd m
.8207 .60216 0 2.5 Mabsadd L
.8207 .60216 1.875 0 Mabsadd L
.8207 .60216 0 -2.5 Mabsadd L
.8207 .60216 -1.875 0 Mabsadd L closepath F
.84014 .60252 -1.875 0 Mabsadd m
.84014 .60252 0 2.5 Mabsadd L
.84014 .60252 1.875 0 Mabsadd L
.84014 .60252 0 -2.5 Mabsadd L
.84014 .60252 -1.875 0 Mabsadd L closepath F
.85957 .60296 -1.875 0 Mabsadd m
.85957 .60296 0 2.5 Mabsadd L
.85957 .60296 1.875 0 Mabsadd L
.85957 .60296 0 -2.5 Mabsadd L
.85957 .60296 -1.875 0 Mabsadd L closepath F
.87901 .60305 -1.875 0 Mabsadd m
.87901 .60305 0 2.5 Mabsadd L
.87901 .60305 1.875 0 Mabsadd L
.87901 .60305 0 -2.5 Mabsadd L
.87901 .60305 -1.875 0 Mabsadd L closepath F
.89845 .60305 -1.875 0 Mabsadd m
.89845 .60305 0 2.5 Mabsadd L
.89845 .60305 1.875 0 Mabsadd L
.89845 .60305 0 -2.5 Mabsadd L
.89845 .60305 -1.875 0 Mabsadd L closepath F
.91788 .60305 -1.875 0 Mabsadd m
.91788 .60305 0 2.5 Mabsadd L
.91788 .60305 1.875 0 Mabsadd L
.91788 .60305 0 -2.5 Mabsadd L
.91788 .60305 -1.875 0 Mabsadd L closepath F
.93732 .60323 -1.875 0 Mabsadd m
.93732 .60323 0 2.5 Mabsadd L
.93732 .60323 1.875 0 Mabsadd L
.93732 .60323 0 -2.5 Mabsadd L
.93732 .60323 -1.875 0 Mabsadd L closepath F
.95675 .60323 -1.875 0 Mabsadd m
.95675 .60323 0 2.5 Mabsadd L
.95675 .60323 1.875 0 Mabsadd L
.95675 .60323 0 -2.5 Mabsadd L
.95675 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .01917 L
.06268 .02362 L
.08212 .02807 L
.10155 .03253 L
.12099 .03698 L
.14043 .04143 L
.15986 .04589 L
.1793 .05034 L
.19874 .05479 L
.21817 .05925 L
.23761 .0637 L
.25705 .06815 L
.27648 .0726 L
.29592 .07706 L
.31535 .08151 L
.33479 .08596 L
.35423 .09042 L
.37366 .09487 L
.3931 .09932 L
.41254 .10378 L
.43197 .10823 L
.45141 .11268 L
.47085 .11714 L
.49028 .12159 L
.50972 .12604 L
.52915 .13049 L
.54859 .13495 L
.56803 .1394 L
.58746 .14385 L
.6069 .14831 L
.62634 .15276 L
.64577 .15721 L
.66521 .16167 L
.68465 .16612 L
.70408 .17057 L
.72352 .17502 L
.74295 .17948 L
.76239 .18393 L
.78183 .18838 L
.80126 .19284 L
.8207 .19729 L
.84014 .20174 L
.85957 .2062 L
.87901 .21065 L
.89845 .2151 L
.91788 .21956 L
.93732 .22401 L
.95675 .22846 L
.97619 .22846 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .01917 0 2.5 Mabsadd m
.04325 .01917 -0.56518 .7779 Mabsadd L
.04325 .01917 -2.37764 .77254 Mabsadd L
.04325 .01917 -0.91448 -0.29713 Mabsadd L
.04325 .01917 -1.46946 -2.02254 Mabsadd L
.04325 .01917 0 -0.96154 Mabsadd L
.04325 .01917 1.46946 -2.02254 Mabsadd L
.04325 .01917 .91448 -0.29713 Mabsadd L
.04325 .01917 2.37764 .77254 Mabsadd L
.04325 .01917 .56518 .7779 Mabsadd L
.04325 .01917 0 2.5 Mabsadd L closepath F
.06268 .02362 0 2.5 Mabsadd m
.06268 .02362 -0.56518 .7779 Mabsadd L
.06268 .02362 -2.37764 .77254 Mabsadd L
.06268 .02362 -0.91448 -0.29713 Mabsadd L
.06268 .02362 -1.46946 -2.02254 Mabsadd L
.06268 .02362 0 -0.96154 Mabsadd L
.06268 .02362 1.46946 -2.02254 Mabsadd L
.06268 .02362 .91448 -0.29713 Mabsadd L
.06268 .02362 2.37764 .77254 Mabsadd L
.06268 .02362 .56518 .7779 Mabsadd L
.06268 .02362 0 2.5 Mabsadd L closepath F
.08212 .02807 0 2.5 Mabsadd m
.08212 .02807 -0.56518 .7779 Mabsadd L
.08212 .02807 -2.37764 .77254 Mabsadd L
.08212 .02807 -0.91448 -0.29713 Mabsadd L
.08212 .02807 -1.46946 -2.02254 Mabsadd L
.08212 .02807 0 -0.96154 Mabsadd L
.08212 .02807 1.46946 -2.02254 Mabsadd L
.08212 .02807 .91448 -0.29713 Mabsadd L
.08212 .02807 2.37764 .77254 Mabsadd L
.08212 .02807 .56518 .7779 Mabsadd L
.08212 .02807 0 2.5 Mabsadd L closepath F
.10155 .03253 0 2.5 Mabsadd m
.10155 .03253 -0.56518 .7779 Mabsadd L
.10155 .03253 -2.37764 .77254 Mabsadd L
.10155 .03253 -0.91448 -0.29713 Mabsadd L
.10155 .03253 -1.46946 -2.02254 Mabsadd L
.10155 .03253 0 -0.96154 Mabsadd L
.10155 .03253 1.46946 -2.02254 Mabsadd L
.10155 .03253 .91448 -0.29713 Mabsadd L
.10155 .03253 2.37764 .77254 Mabsadd L
.10155 .03253 .56518 .7779 Mabsadd L
.10155 .03253 0 2.5 Mabsadd L closepath F
.12099 .03698 0 2.5 Mabsadd m
.12099 .03698 -0.56518 .7779 Mabsadd L
.12099 .03698 -2.37764 .77254 Mabsadd L
.12099 .03698 -0.91448 -0.29713 Mabsadd L
.12099 .03698 -1.46946 -2.02254 Mabsadd L
.12099 .03698 0 -0.96154 Mabsadd L
.12099 .03698 1.46946 -2.02254 Mabsadd L
.12099 .03698 .91448 -0.29713 Mabsadd L
.12099 .03698 2.37764 .77254 Mabsadd L
.12099 .03698 .56518 .7779 Mabsadd L
.12099 .03698 0 2.5 Mabsadd L closepath F
.14043 .04143 0 2.5 Mabsadd m
.14043 .04143 -0.56518 .7779 Mabsadd L
.14043 .04143 -2.37764 .77254 Mabsadd L
.14043 .04143 -0.91448 -0.29713 Mabsadd L
.14043 .04143 -1.46946 -2.02254 Mabsadd L
.14043 .04143 0 -0.96154 Mabsadd L
.14043 .04143 1.46946 -2.02254 Mabsadd L
.14043 .04143 .91448 -0.29713 Mabsadd L
.14043 .04143 2.37764 .77254 Mabsadd L
.14043 .04143 .56518 .7779 Mabsadd L
.14043 .04143 0 2.5 Mabsadd L closepath F
.15986 .04589 0 2.5 Mabsadd m
.15986 .04589 -0.56518 .7779 Mabsadd L
.15986 .04589 -2.37764 .77254 Mabsadd L
.15986 .04589 -0.91448 -0.29713 Mabsadd L
.15986 .04589 -1.46946 -2.02254 Mabsadd L
.15986 .04589 0 -0.96154 Mabsadd L
.15986 .04589 1.46946 -2.02254 Mabsadd L
.15986 .04589 .91448 -0.29713 Mabsadd L
.15986 .04589 2.37764 .77254 Mabsadd L
.15986 .04589 .56518 .7779 Mabsadd L
.15986 .04589 0 2.5 Mabsadd L closepath F
.1793 .05034 0 2.5 Mabsadd m
.1793 .05034 -0.56518 .7779 Mabsadd L
.1793 .05034 -2.37764 .77254 Mabsadd L
.1793 .05034 -0.91448 -0.29713 Mabsadd L
.1793 .05034 -1.46946 -2.02254 Mabsadd L
.1793 .05034 0 -0.96154 Mabsadd L
.1793 .05034 1.46946 -2.02254 Mabsadd L
.1793 .05034 .91448 -0.29713 Mabsadd L
.1793 .05034 2.37764 .77254 Mabsadd L
.1793 .05034 .56518 .7779 Mabsadd L
.1793 .05034 0 2.5 Mabsadd L closepath F
.19874 .05479 0 2.5 Mabsadd m
.19874 .05479 -0.56518 .7779 Mabsadd L
.19874 .05479 -2.37764 .77254 Mabsadd L
.19874 .05479 -0.91448 -0.29713 Mabsadd L
.19874 .05479 -1.46946 -2.02254 Mabsadd L
.19874 .05479 0 -0.96154 Mabsadd L
.19874 .05479 1.46946 -2.02254 Mabsadd L
.19874 .05479 .91448 -0.29713 Mabsadd L
.19874 .05479 2.37764 .77254 Mabsadd L
.19874 .05479 .56518 .7779 Mabsadd L
.19874 .05479 0 2.5 Mabsadd L closepath F
.21817 .05925 0 2.5 Mabsadd m
.21817 .05925 -0.56518 .7779 Mabsadd L
.21817 .05925 -2.37764 .77254 Mabsadd L
.21817 .05925 -0.91448 -0.29713 Mabsadd L
.21817 .05925 -1.46946 -2.02254 Mabsadd L
.21817 .05925 0 -0.96154 Mabsadd L
.21817 .05925 1.46946 -2.02254 Mabsadd L
.21817 .05925 .91448 -0.29713 Mabsadd L
.21817 .05925 2.37764 .77254 Mabsadd L
.21817 .05925 .56518 .7779 Mabsadd L
.21817 .05925 0 2.5 Mabsadd L closepath F
.23761 .0637 0 2.5 Mabsadd m
.23761 .0637 -0.56518 .7779 Mabsadd L
.23761 .0637 -2.37764 .77254 Mabsadd L
.23761 .0637 -0.91448 -0.29713 Mabsadd L
.23761 .0637 -1.46946 -2.02254 Mabsadd L
.23761 .0637 0 -0.96154 Mabsadd L
.23761 .0637 1.46946 -2.02254 Mabsadd L
.23761 .0637 .91448 -0.29713 Mabsadd L
.23761 .0637 2.37764 .77254 Mabsadd L
.23761 .0637 .56518 .7779 Mabsadd L
.23761 .0637 0 2.5 Mabsadd L closepath F
.25705 .06815 0 2.5 Mabsadd m
.25705 .06815 -0.56518 .7779 Mabsadd L
.25705 .06815 -2.37764 .77254 Mabsadd L
.25705 .06815 -0.91448 -0.29713 Mabsadd L
.25705 .06815 -1.46946 -2.02254 Mabsadd L
.25705 .06815 0 -0.96154 Mabsadd L
.25705 .06815 1.46946 -2.02254 Mabsadd L
.25705 .06815 .91448 -0.29713 Mabsadd L
.25705 .06815 2.37764 .77254 Mabsadd L
.25705 .06815 .56518 .7779 Mabsadd L
.25705 .06815 0 2.5 Mabsadd L closepath F
.27648 .0726 0 2.5 Mabsadd m
.27648 .0726 -0.56518 .7779 Mabsadd L
.27648 .0726 -2.37764 .77254 Mabsadd L
.27648 .0726 -0.91448 -0.29713 Mabsadd L
.27648 .0726 -1.46946 -2.02254 Mabsadd L
.27648 .0726 0 -0.96154 Mabsadd L
.27648 .0726 1.46946 -2.02254 Mabsadd L
.27648 .0726 .91448 -0.29713 Mabsadd L
.27648 .0726 2.37764 .77254 Mabsadd L
.27648 .0726 .56518 .7779 Mabsadd L
.27648 .0726 0 2.5 Mabsadd L closepath F
.29592 .07706 0 2.5 Mabsadd m
.29592 .07706 -0.56518 .7779 Mabsadd L
.29592 .07706 -2.37764 .77254 Mabsadd L
.29592 .07706 -0.91448 -0.29713 Mabsadd L
.29592 .07706 -1.46946 -2.02254 Mabsadd L
.29592 .07706 0 -0.96154 Mabsadd L
.29592 .07706 1.46946 -2.02254 Mabsadd L
.29592 .07706 .91448 -0.29713 Mabsadd L
.29592 .07706 2.37764 .77254 Mabsadd L
.29592 .07706 .56518 .7779 Mabsadd L
.29592 .07706 0 2.5 Mabsadd L closepath F
.31535 .08151 0 2.5 Mabsadd m
.31535 .08151 -0.56518 .7779 Mabsadd L
.31535 .08151 -2.37764 .77254 Mabsadd L
.31535 .08151 -0.91448 -0.29713 Mabsadd L
.31535 .08151 -1.46946 -2.02254 Mabsadd L
.31535 .08151 0 -0.96154 Mabsadd L
.31535 .08151 1.46946 -2.02254 Mabsadd L
.31535 .08151 .91448 -0.29713 Mabsadd L
.31535 .08151 2.37764 .77254 Mabsadd L
.31535 .08151 .56518 .7779 Mabsadd L
.31535 .08151 0 2.5 Mabsadd L closepath F
.33479 .08596 0 2.5 Mabsadd m
.33479 .08596 -0.56518 .7779 Mabsadd L
.33479 .08596 -2.37764 .77254 Mabsadd L
.33479 .08596 -0.91448 -0.29713 Mabsadd L
.33479 .08596 -1.46946 -2.02254 Mabsadd L
.33479 .08596 0 -0.96154 Mabsadd L
.33479 .08596 1.46946 -2.02254 Mabsadd L
.33479 .08596 .91448 -0.29713 Mabsadd L
.33479 .08596 2.37764 .77254 Mabsadd L
.33479 .08596 .56518 .7779 Mabsadd L
.33479 .08596 0 2.5 Mabsadd L closepath F
.35423 .09042 0 2.5 Mabsadd m
.35423 .09042 -0.56518 .7779 Mabsadd L
.35423 .09042 -2.37764 .77254 Mabsadd L
.35423 .09042 -0.91448 -0.29713 Mabsadd L
.35423 .09042 -1.46946 -2.02254 Mabsadd L
.35423 .09042 0 -0.96154 Mabsadd L
.35423 .09042 1.46946 -2.02254 Mabsadd L
.35423 .09042 .91448 -0.29713 Mabsadd L
.35423 .09042 2.37764 .77254 Mabsadd L
.35423 .09042 .56518 .7779 Mabsadd L
.35423 .09042 0 2.5 Mabsadd L closepath F
.37366 .09487 0 2.5 Mabsadd m
.37366 .09487 -0.56518 .7779 Mabsadd L
.37366 .09487 -2.37764 .77254 Mabsadd L
.37366 .09487 -0.91448 -0.29713 Mabsadd L
.37366 .09487 -1.46946 -2.02254 Mabsadd L
.37366 .09487 0 -0.96154 Mabsadd L
.37366 .09487 1.46946 -2.02254 Mabsadd L
.37366 .09487 .91448 -0.29713 Mabsadd L
.37366 .09487 2.37764 .77254 Mabsadd L
.37366 .09487 .56518 .7779 Mabsadd L
.37366 .09487 0 2.5 Mabsadd L closepath F
.3931 .09932 0 2.5 Mabsadd m
.3931 .09932 -0.56518 .7779 Mabsadd L
.3931 .09932 -2.37764 .77254 Mabsadd L
.3931 .09932 -0.91448 -0.29713 Mabsadd L
.3931 .09932 -1.46946 -2.02254 Mabsadd L
.3931 .09932 0 -0.96154 Mabsadd L
.3931 .09932 1.46946 -2.02254 Mabsadd L
.3931 .09932 .91448 -0.29713 Mabsadd L
.3931 .09932 2.37764 .77254 Mabsadd L
.3931 .09932 .56518 .7779 Mabsadd L
.3931 .09932 0 2.5 Mabsadd L closepath F
.41254 .10378 0 2.5 Mabsadd m
.41254 .10378 -0.56518 .7779 Mabsadd L
.41254 .10378 -2.37764 .77254 Mabsadd L
.41254 .10378 -0.91448 -0.29713 Mabsadd L
.41254 .10378 -1.46946 -2.02254 Mabsadd L
.41254 .10378 0 -0.96154 Mabsadd L
.41254 .10378 1.46946 -2.02254 Mabsadd L
.41254 .10378 .91448 -0.29713 Mabsadd L
.41254 .10378 2.37764 .77254 Mabsadd L
.41254 .10378 .56518 .7779 Mabsadd L
.41254 .10378 0 2.5 Mabsadd L closepath F
.43197 .10823 0 2.5 Mabsadd m
.43197 .10823 -0.56518 .7779 Mabsadd L
.43197 .10823 -2.37764 .77254 Mabsadd L
.43197 .10823 -0.91448 -0.29713 Mabsadd L
.43197 .10823 -1.46946 -2.02254 Mabsadd L
.43197 .10823 0 -0.96154 Mabsadd L
.43197 .10823 1.46946 -2.02254 Mabsadd L
.43197 .10823 .91448 -0.29713 Mabsadd L
.43197 .10823 2.37764 .77254 Mabsadd L
.43197 .10823 .56518 .7779 Mabsadd L
.43197 .10823 0 2.5 Mabsadd L closepath F
.45141 .11268 0 2.5 Mabsadd m
.45141 .11268 -0.56518 .7779 Mabsadd L
.45141 .11268 -2.37764 .77254 Mabsadd L
.45141 .11268 -0.91448 -0.29713 Mabsadd L
.45141 .11268 -1.46946 -2.02254 Mabsadd L
.45141 .11268 0 -0.96154 Mabsadd L
.45141 .11268 1.46946 -2.02254 Mabsadd L
.45141 .11268 .91448 -0.29713 Mabsadd L
.45141 .11268 2.37764 .77254 Mabsadd L
.45141 .11268 .56518 .7779 Mabsadd L
.45141 .11268 0 2.5 Mabsadd L closepath F
.47085 .11714 0 2.5 Mabsadd m
.47085 .11714 -0.56518 .7779 Mabsadd L
.47085 .11714 -2.37764 .77254 Mabsadd L
.47085 .11714 -0.91448 -0.29713 Mabsadd L
.47085 .11714 -1.46946 -2.02254 Mabsadd L
.47085 .11714 0 -0.96154 Mabsadd L
.47085 .11714 1.46946 -2.02254 Mabsadd L
.47085 .11714 .91448 -0.29713 Mabsadd L
.47085 .11714 2.37764 .77254 Mabsadd L
.47085 .11714 .56518 .7779 Mabsadd L
.47085 .11714 0 2.5 Mabsadd L closepath F
.49028 .12159 0 2.5 Mabsadd m
.49028 .12159 -0.56518 .7779 Mabsadd L
.49028 .12159 -2.37764 .77254 Mabsadd L
.49028 .12159 -0.91448 -0.29713 Mabsadd L
.49028 .12159 -1.46946 -2.02254 Mabsadd L
.49028 .12159 0 -0.96154 Mabsadd L
.49028 .12159 1.46946 -2.02254 Mabsadd L
.49028 .12159 .91448 -0.29713 Mabsadd L
.49028 .12159 2.37764 .77254 Mabsadd L
.49028 .12159 .56518 .7779 Mabsadd L
.49028 .12159 0 2.5 Mabsadd L closepath F
.50972 .12604 0 2.5 Mabsadd m
.50972 .12604 -0.56518 .7779 Mabsadd L
.50972 .12604 -2.37764 .77254 Mabsadd L
.50972 .12604 -0.91448 -0.29713 Mabsadd L
.50972 .12604 -1.46946 -2.02254 Mabsadd L
.50972 .12604 0 -0.96154 Mabsadd L
.50972 .12604 1.46946 -2.02254 Mabsadd L
.50972 .12604 .91448 -0.29713 Mabsadd L
.50972 .12604 2.37764 .77254 Mabsadd L
.50972 .12604 .56518 .7779 Mabsadd L
.50972 .12604 0 2.5 Mabsadd L closepath F
.52915 .13049 0 2.5 Mabsadd m
.52915 .13049 -0.56518 .7779 Mabsadd L
.52915 .13049 -2.37764 .77254 Mabsadd L
.52915 .13049 -0.91448 -0.29713 Mabsadd L
.52915 .13049 -1.46946 -2.02254 Mabsadd L
.52915 .13049 0 -0.96154 Mabsadd L
.52915 .13049 1.46946 -2.02254 Mabsadd L
.52915 .13049 .91448 -0.29713 Mabsadd L
.52915 .13049 2.37764 .77254 Mabsadd L
.52915 .13049 .56518 .7779 Mabsadd L
.52915 .13049 0 2.5 Mabsadd L closepath F
.54859 .13495 0 2.5 Mabsadd m
.54859 .13495 -0.56518 .7779 Mabsadd L
.54859 .13495 -2.37764 .77254 Mabsadd L
.54859 .13495 -0.91448 -0.29713 Mabsadd L
.54859 .13495 -1.46946 -2.02254 Mabsadd L
.54859 .13495 0 -0.96154 Mabsadd L
.54859 .13495 1.46946 -2.02254 Mabsadd L
.54859 .13495 .91448 -0.29713 Mabsadd L
.54859 .13495 2.37764 .77254 Mabsadd L
.54859 .13495 .56518 .7779 Mabsadd L
.54859 .13495 0 2.5 Mabsadd L closepath F
.56803 .1394 0 2.5 Mabsadd m
.56803 .1394 -0.56518 .7779 Mabsadd L
.56803 .1394 -2.37764 .77254 Mabsadd L
.56803 .1394 -0.91448 -0.29713 Mabsadd L
.56803 .1394 -1.46946 -2.02254 Mabsadd L
.56803 .1394 0 -0.96154 Mabsadd L
.56803 .1394 1.46946 -2.02254 Mabsadd L
.56803 .1394 .91448 -0.29713 Mabsadd L
.56803 .1394 2.37764 .77254 Mabsadd L
.56803 .1394 .56518 .7779 Mabsadd L
.56803 .1394 0 2.5 Mabsadd L closepath F
.58746 .14385 0 2.5 Mabsadd m
.58746 .14385 -0.56518 .7779 Mabsadd L
.58746 .14385 -2.37764 .77254 Mabsadd L
.58746 .14385 -0.91448 -0.29713 Mabsadd L
.58746 .14385 -1.46946 -2.02254 Mabsadd L
.58746 .14385 0 -0.96154 Mabsadd L
.58746 .14385 1.46946 -2.02254 Mabsadd L
.58746 .14385 .91448 -0.29713 Mabsadd L
.58746 .14385 2.37764 .77254 Mabsadd L
.58746 .14385 .56518 .7779 Mabsadd L
.58746 .14385 0 2.5 Mabsadd L closepath F
.6069 .14831 0 2.5 Mabsadd m
.6069 .14831 -0.56518 .7779 Mabsadd L
.6069 .14831 -2.37764 .77254 Mabsadd L
.6069 .14831 -0.91448 -0.29713 Mabsadd L
.6069 .14831 -1.46946 -2.02254 Mabsadd L
.6069 .14831 0 -0.96154 Mabsadd L
.6069 .14831 1.46946 -2.02254 Mabsadd L
.6069 .14831 .91448 -0.29713 Mabsadd L
.6069 .14831 2.37764 .77254 Mabsadd L
.6069 .14831 .56518 .7779 Mabsadd L
.6069 .14831 0 2.5 Mabsadd L closepath F
.62634 .15276 0 2.5 Mabsadd m
.62634 .15276 -0.56518 .7779 Mabsadd L
.62634 .15276 -2.37764 .77254 Mabsadd L
.62634 .15276 -0.91448 -0.29713 Mabsadd L
.62634 .15276 -1.46946 -2.02254 Mabsadd L
.62634 .15276 0 -0.96154 Mabsadd L
.62634 .15276 1.46946 -2.02254 Mabsadd L
.62634 .15276 .91448 -0.29713 Mabsadd L
.62634 .15276 2.37764 .77254 Mabsadd L
.62634 .15276 .56518 .7779 Mabsadd L
.62634 .15276 0 2.5 Mabsadd L closepath F
.64577 .15721 0 2.5 Mabsadd m
.64577 .15721 -0.56518 .7779 Mabsadd L
.64577 .15721 -2.37764 .77254 Mabsadd L
.64577 .15721 -0.91448 -0.29713 Mabsadd L
.64577 .15721 -1.46946 -2.02254 Mabsadd L
.64577 .15721 0 -0.96154 Mabsadd L
.64577 .15721 1.46946 -2.02254 Mabsadd L
.64577 .15721 .91448 -0.29713 Mabsadd L
.64577 .15721 2.37764 .77254 Mabsadd L
.64577 .15721 .56518 .7779 Mabsadd L
.64577 .15721 0 2.5 Mabsadd L closepath F
.66521 .16167 0 2.5 Mabsadd m
.66521 .16167 -0.56518 .7779 Mabsadd L
.66521 .16167 -2.37764 .77254 Mabsadd L
.66521 .16167 -0.91448 -0.29713 Mabsadd L
.66521 .16167 -1.46946 -2.02254 Mabsadd L
.66521 .16167 0 -0.96154 Mabsadd L
.66521 .16167 1.46946 -2.02254 Mabsadd L
.66521 .16167 .91448 -0.29713 Mabsadd L
.66521 .16167 2.37764 .77254 Mabsadd L
.66521 .16167 .56518 .7779 Mabsadd L
.66521 .16167 0 2.5 Mabsadd L closepath F
.68465 .16612 0 2.5 Mabsadd m
.68465 .16612 -0.56518 .7779 Mabsadd L
.68465 .16612 -2.37764 .77254 Mabsadd L
.68465 .16612 -0.91448 -0.29713 Mabsadd L
.68465 .16612 -1.46946 -2.02254 Mabsadd L
.68465 .16612 0 -0.96154 Mabsadd L
.68465 .16612 1.46946 -2.02254 Mabsadd L
.68465 .16612 .91448 -0.29713 Mabsadd L
.68465 .16612 2.37764 .77254 Mabsadd L
.68465 .16612 .56518 .7779 Mabsadd L
.68465 .16612 0 2.5 Mabsadd L closepath F
.70408 .17057 0 2.5 Mabsadd m
.70408 .17057 -0.56518 .7779 Mabsadd L
.70408 .17057 -2.37764 .77254 Mabsadd L
.70408 .17057 -0.91448 -0.29713 Mabsadd L
.70408 .17057 -1.46946 -2.02254 Mabsadd L
.70408 .17057 0 -0.96154 Mabsadd L
.70408 .17057 1.46946 -2.02254 Mabsadd L
.70408 .17057 .91448 -0.29713 Mabsadd L
.70408 .17057 2.37764 .77254 Mabsadd L
.70408 .17057 .56518 .7779 Mabsadd L
.70408 .17057 0 2.5 Mabsadd L closepath F
.72352 .17502 0 2.5 Mabsadd m
.72352 .17502 -0.56518 .7779 Mabsadd L
.72352 .17502 -2.37764 .77254 Mabsadd L
.72352 .17502 -0.91448 -0.29713 Mabsadd L
.72352 .17502 -1.46946 -2.02254 Mabsadd L
.72352 .17502 0 -0.96154 Mabsadd L
.72352 .17502 1.46946 -2.02254 Mabsadd L
.72352 .17502 .91448 -0.29713 Mabsadd L
.72352 .17502 2.37764 .77254 Mabsadd L
.72352 .17502 .56518 .7779 Mabsadd L
.72352 .17502 0 2.5 Mabsadd L closepath F
.74295 .17948 0 2.5 Mabsadd m
.74295 .17948 -0.56518 .7779 Mabsadd L
.74295 .17948 -2.37764 .77254 Mabsadd L
.74295 .17948 -0.91448 -0.29713 Mabsadd L
.74295 .17948 -1.46946 -2.02254 Mabsadd L
.74295 .17948 0 -0.96154 Mabsadd L
.74295 .17948 1.46946 -2.02254 Mabsadd L
.74295 .17948 .91448 -0.29713 Mabsadd L
.74295 .17948 2.37764 .77254 Mabsadd L
.74295 .17948 .56518 .7779 Mabsadd L
.74295 .17948 0 2.5 Mabsadd L closepath F
.76239 .18393 0 2.5 Mabsadd m
.76239 .18393 -0.56518 .7779 Mabsadd L
.76239 .18393 -2.37764 .77254 Mabsadd L
.76239 .18393 -0.91448 -0.29713 Mabsadd L
.76239 .18393 -1.46946 -2.02254 Mabsadd L
.76239 .18393 0 -0.96154 Mabsadd L
.76239 .18393 1.46946 -2.02254 Mabsadd L
.76239 .18393 .91448 -0.29713 Mabsadd L
.76239 .18393 2.37764 .77254 Mabsadd L
.76239 .18393 .56518 .7779 Mabsadd L
.76239 .18393 0 2.5 Mabsadd L closepath F
.78183 .18838 0 2.5 Mabsadd m
.78183 .18838 -0.56518 .7779 Mabsadd L
.78183 .18838 -2.37764 .77254 Mabsadd L
.78183 .18838 -0.91448 -0.29713 Mabsadd L
.78183 .18838 -1.46946 -2.02254 Mabsadd L
.78183 .18838 0 -0.96154 Mabsadd L
.78183 .18838 1.46946 -2.02254 Mabsadd L
.78183 .18838 .91448 -0.29713 Mabsadd L
.78183 .18838 2.37764 .77254 Mabsadd L
.78183 .18838 .56518 .7779 Mabsadd L
.78183 .18838 0 2.5 Mabsadd L closepath F
.80126 .19284 0 2.5 Mabsadd m
.80126 .19284 -0.56518 .7779 Mabsadd L
.80126 .19284 -2.37764 .77254 Mabsadd L
.80126 .19284 -0.91448 -0.29713 Mabsadd L
.80126 .19284 -1.46946 -2.02254 Mabsadd L
.80126 .19284 0 -0.96154 Mabsadd L
.80126 .19284 1.46946 -2.02254 Mabsadd L
.80126 .19284 .91448 -0.29713 Mabsadd L
.80126 .19284 2.37764 .77254 Mabsadd L
.80126 .19284 .56518 .7779 Mabsadd L
.80126 .19284 0 2.5 Mabsadd L closepath F
.8207 .19729 0 2.5 Mabsadd m
.8207 .19729 -0.56518 .7779 Mabsadd L
.8207 .19729 -2.37764 .77254 Mabsadd L
.8207 .19729 -0.91448 -0.29713 Mabsadd L
.8207 .19729 -1.46946 -2.02254 Mabsadd L
.8207 .19729 0 -0.96154 Mabsadd L
.8207 .19729 1.46946 -2.02254 Mabsadd L
.8207 .19729 .91448 -0.29713 Mabsadd L
.8207 .19729 2.37764 .77254 Mabsadd L
.8207 .19729 .56518 .7779 Mabsadd L
.8207 .19729 0 2.5 Mabsadd L closepath F
.84014 .20174 0 2.5 Mabsadd m
.84014 .20174 -0.56518 .7779 Mabsadd L
.84014 .20174 -2.37764 .77254 Mabsadd L
.84014 .20174 -0.91448 -0.29713 Mabsadd L
.84014 .20174 -1.46946 -2.02254 Mabsadd L
.84014 .20174 0 -0.96154 Mabsadd L
.84014 .20174 1.46946 -2.02254 Mabsadd L
.84014 .20174 .91448 -0.29713 Mabsadd L
.84014 .20174 2.37764 .77254 Mabsadd L
.84014 .20174 .56518 .7779 Mabsadd L
.84014 .20174 0 2.5 Mabsadd L closepath F
.85957 .2062 0 2.5 Mabsadd m
.85957 .2062 -0.56518 .7779 Mabsadd L
.85957 .2062 -2.37764 .77254 Mabsadd L
.85957 .2062 -0.91448 -0.29713 Mabsadd L
.85957 .2062 -1.46946 -2.02254 Mabsadd L
.85957 .2062 0 -0.96154 Mabsadd L
.85957 .2062 1.46946 -2.02254 Mabsadd L
.85957 .2062 .91448 -0.29713 Mabsadd L
.85957 .2062 2.37764 .77254 Mabsadd L
.85957 .2062 .56518 .7779 Mabsadd L
.85957 .2062 0 2.5 Mabsadd L closepath F
.87901 .21065 0 2.5 Mabsadd m
.87901 .21065 -0.56518 .7779 Mabsadd L
.87901 .21065 -2.37764 .77254 Mabsadd L
.87901 .21065 -0.91448 -0.29713 Mabsadd L
.87901 .21065 -1.46946 -2.02254 Mabsadd L
.87901 .21065 0 -0.96154 Mabsadd L
.87901 .21065 1.46946 -2.02254 Mabsadd L
.87901 .21065 .91448 -0.29713 Mabsadd L
.87901 .21065 2.37764 .77254 Mabsadd L
.87901 .21065 .56518 .7779 Mabsadd L
.87901 .21065 0 2.5 Mabsadd L closepath F
.89845 .2151 0 2.5 Mabsadd m
.89845 .2151 -0.56518 .7779 Mabsadd L
.89845 .2151 -2.37764 .77254 Mabsadd L
.89845 .2151 -0.91448 -0.29713 Mabsadd L
.89845 .2151 -1.46946 -2.02254 Mabsadd L
.89845 .2151 0 -0.96154 Mabsadd L
.89845 .2151 1.46946 -2.02254 Mabsadd L
.89845 .2151 .91448 -0.29713 Mabsadd L
.89845 .2151 2.37764 .77254 Mabsadd L
.89845 .2151 .56518 .7779 Mabsadd L
.89845 .2151 0 2.5 Mabsadd L closepath F
.91788 .21956 0 2.5 Mabsadd m
.91788 .21956 -0.56518 .7779 Mabsadd L
.91788 .21956 -2.37764 .77254 Mabsadd L
.91788 .21956 -0.91448 -0.29713 Mabsadd L
.91788 .21956 -1.46946 -2.02254 Mabsadd L
.91788 .21956 0 -0.96154 Mabsadd L
.91788 .21956 1.46946 -2.02254 Mabsadd L
.91788 .21956 .91448 -0.29713 Mabsadd L
.91788 .21956 2.37764 .77254 Mabsadd L
.91788 .21956 .56518 .7779 Mabsadd L
.91788 .21956 0 2.5 Mabsadd L closepath F
.93732 .22401 0 2.5 Mabsadd m
.93732 .22401 -0.56518 .7779 Mabsadd L
.93732 .22401 -2.37764 .77254 Mabsadd L
.93732 .22401 -0.91448 -0.29713 Mabsadd L
.93732 .22401 -1.46946 -2.02254 Mabsadd L
.93732 .22401 0 -0.96154 Mabsadd L
.93732 .22401 1.46946 -2.02254 Mabsadd L
.93732 .22401 .91448 -0.29713 Mabsadd L
.93732 .22401 2.37764 .77254 Mabsadd L
.93732 .22401 .56518 .7779 Mabsadd L
.93732 .22401 0 2.5 Mabsadd L closepath F
.95675 .22846 0 2.5 Mabsadd m
.95675 .22846 -0.56518 .7779 Mabsadd L
.95675 .22846 -2.37764 .77254 Mabsadd L
.95675 .22846 -0.91448 -0.29713 Mabsadd L
.95675 .22846 -1.46946 -2.02254 Mabsadd L
.95675 .22846 0 -0.96154 Mabsadd L
.95675 .22846 1.46946 -2.02254 Mabsadd L
.95675 .22846 .91448 -0.29713 Mabsadd L
.95675 .22846 2.37764 .77254 Mabsadd L
.95675 .22846 .56518 .7779 Mabsadd L
.95675 .22846 0 2.5 Mabsadd L closepath F
.97619 .22846 0 2.5 Mabsadd m
.97619 .22846 -0.56518 .7779 Mabsadd L
.97619 .22846 -2.37764 .77254 Mabsadd L
.97619 .22846 -0.91448 -0.29713 Mabsadd L
.97619 .22846 -1.46946 -2.02254 Mabsadd L
.97619 .22846 0 -0.96154 Mabsadd L
.97619 .22846 1.46946 -2.02254 Mabsadd L
.97619 .22846 .91448 -0.29713 Mabsadd L
.97619 .22846 2.37764 .77254 Mabsadd L
.97619 .22846 .56518 .7779 Mabsadd L
.97619 .22846 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01561 m
.04325 .01561 L
.06268 .01561 L
.08212 .01614 L
.10155 .01703 L
.12099 .0165 L
.14043 .01819 L
.15986 .01917 L
.1793 .02024 L
.19874 .02255 L
.21817 .02407 L
.23761 .02772 L
.25705 .0319 L
.27648 .03582 L
.29592 .04063 L
.31535 .04446 L
.33479 .05568 L
.35423 .05568 L
.37366 .06014 L
.3931 .06147 L
.41254 .05853 L
.43197 .05657 L
.45141 .05372 L
.47085 .04696 L
.49028 .04215 L
.50972 .0368 L
.52915 .03137 L
.54859 .02816 L
.56803 .02496 L
.58746 .02264 L
.6069 .01872 L
.62634 .0181 L
.64577 .01667 L
.66521 .01587 L
.68465 .01587 L
.70408 .01569 L
.72352 .01489 L
.74295 .01507 L
.76239 .01516 L
.78183 .0148 L
.80126 .01472 L
.8207 .01472 L
.84014 .01489 L
.85957 .01472 L
.87901 .0148 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01561 -2.5 2.5 Mabsadd m
.02381 .01561 2.5 2.5 Mabsadd L
.02381 .01561 2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 2.5 Mabsadd L closepath F
.04325 .01561 -2.5 2.5 Mabsadd m
.04325 .01561 2.5 2.5 Mabsadd L
.04325 .01561 2.5 -2.5 Mabsadd L
.04325 .01561 -2.5 -2.5 Mabsadd L
.04325 .01561 -2.5 2.5 Mabsadd L closepath F
.06268 .01561 -2.5 2.5 Mabsadd m
.06268 .01561 2.5 2.5 Mabsadd L
.06268 .01561 2.5 -2.5 Mabsadd L
.06268 .01561 -2.5 -2.5 Mabsadd L
.06268 .01561 -2.5 2.5 Mabsadd L closepath F
.08212 .01614 -2.5 2.5 Mabsadd m
.08212 .01614 2.5 2.5 Mabsadd L
.08212 .01614 2.5 -2.5 Mabsadd L
.08212 .01614 -2.5 -2.5 Mabsadd L
.08212 .01614 -2.5 2.5 Mabsadd L closepath F
.10155 .01703 -2.5 2.5 Mabsadd m
.10155 .01703 2.5 2.5 Mabsadd L
.10155 .01703 2.5 -2.5 Mabsadd L
.10155 .01703 -2.5 -2.5 Mabsadd L
.10155 .01703 -2.5 2.5 Mabsadd L closepath F
.12099 .0165 -2.5 2.5 Mabsadd m
.12099 .0165 2.5 2.5 Mabsadd L
.12099 .0165 2.5 -2.5 Mabsadd L
.12099 .0165 -2.5 -2.5 Mabsadd L
.12099 .0165 -2.5 2.5 Mabsadd L closepath F
.14043 .01819 -2.5 2.5 Mabsadd m
.14043 .01819 2.5 2.5 Mabsadd L
.14043 .01819 2.5 -2.5 Mabsadd L
.14043 .01819 -2.5 -2.5 Mabsadd L
.14043 .01819 -2.5 2.5 Mabsadd L closepath F
.15986 .01917 -2.5 2.5 Mabsadd m
.15986 .01917 2.5 2.5 Mabsadd L
.15986 .01917 2.5 -2.5 Mabsadd L
.15986 .01917 -2.5 -2.5 Mabsadd L
.15986 .01917 -2.5 2.5 Mabsadd L closepath F
.1793 .02024 -2.5 2.5 Mabsadd m
.1793 .02024 2.5 2.5 Mabsadd L
.1793 .02024 2.5 -2.5 Mabsadd L
.1793 .02024 -2.5 -2.5 Mabsadd L
.1793 .02024 -2.5 2.5 Mabsadd L closepath F
.19874 .02255 -2.5 2.5 Mabsadd m
.19874 .02255 2.5 2.5 Mabsadd L
.19874 .02255 2.5 -2.5 Mabsadd L
.19874 .02255 -2.5 -2.5 Mabsadd L
.19874 .02255 -2.5 2.5 Mabsadd L closepath F
.21817 .02407 -2.5 2.5 Mabsadd m
.21817 .02407 2.5 2.5 Mabsadd L
.21817 .02407 2.5 -2.5 Mabsadd L
.21817 .02407 -2.5 -2.5 Mabsadd L
.21817 .02407 -2.5 2.5 Mabsadd L closepath F
.23761 .02772 -2.5 2.5 Mabsadd m
.23761 .02772 2.5 2.5 Mabsadd L
.23761 .02772 2.5 -2.5 Mabsadd L
.23761 .02772 -2.5 -2.5 Mabsadd L
.23761 .02772 -2.5 2.5 Mabsadd L closepath F
.25705 .0319 -2.5 2.5 Mabsadd m
.25705 .0319 2.5 2.5 Mabsadd L
.25705 .0319 2.5 -2.5 Mabsadd L
.25705 .0319 -2.5 -2.5 Mabsadd L
.25705 .0319 -2.5 2.5 Mabsadd L closepath F
.27648 .03582 -2.5 2.5 Mabsadd m
.27648 .03582 2.5 2.5 Mabsadd L
.27648 .03582 2.5 -2.5 Mabsadd L
.27648 .03582 -2.5 -2.5 Mabsadd L
.27648 .03582 -2.5 2.5 Mabsadd L closepath F
.29592 .04063 -2.5 2.5 Mabsadd m
.29592 .04063 2.5 2.5 Mabsadd L
.29592 .04063 2.5 -2.5 Mabsadd L
.29592 .04063 -2.5 -2.5 Mabsadd L
.29592 .04063 -2.5 2.5 Mabsadd L closepath F
.31535 .04446 -2.5 2.5 Mabsadd m
.31535 .04446 2.5 2.5 Mabsadd L
.31535 .04446 2.5 -2.5 Mabsadd L
.31535 .04446 -2.5 -2.5 Mabsadd L
.31535 .04446 -2.5 2.5 Mabsadd L closepath F
.33479 .05568 -2.5 2.5 Mabsadd m
.33479 .05568 2.5 2.5 Mabsadd L
.33479 .05568 2.5 -2.5 Mabsadd L
.33479 .05568 -2.5 -2.5 Mabsadd L
.33479 .05568 -2.5 2.5 Mabsadd L closepath F
.35423 .05568 -2.5 2.5 Mabsadd m
.35423 .05568 2.5 2.5 Mabsadd L
.35423 .05568 2.5 -2.5 Mabsadd L
.35423 .05568 -2.5 -2.5 Mabsadd L
.35423 .05568 -2.5 2.5 Mabsadd L closepath F
.37366 .06014 -2.5 2.5 Mabsadd m
.37366 .06014 2.5 2.5 Mabsadd L
.37366 .06014 2.5 -2.5 Mabsadd L
.37366 .06014 -2.5 -2.5 Mabsadd L
.37366 .06014 -2.5 2.5 Mabsadd L closepath F
.3931 .06147 -2.5 2.5 Mabsadd m
.3931 .06147 2.5 2.5 Mabsadd L
.3931 .06147 2.5 -2.5 Mabsadd L
.3931 .06147 -2.5 -2.5 Mabsadd L
.3931 .06147 -2.5 2.5 Mabsadd L closepath F
.41254 .05853 -2.5 2.5 Mabsadd m
.41254 .05853 2.5 2.5 Mabsadd L
.41254 .05853 2.5 -2.5 Mabsadd L
.41254 .05853 -2.5 -2.5 Mabsadd L
.41254 .05853 -2.5 2.5 Mabsadd L closepath F
.43197 .05657 -2.5 2.5 Mabsadd m
.43197 .05657 2.5 2.5 Mabsadd L
.43197 .05657 2.5 -2.5 Mabsadd L
.43197 .05657 -2.5 -2.5 Mabsadd L
.43197 .05657 -2.5 2.5 Mabsadd L closepath F
.45141 .05372 -2.5 2.5 Mabsadd m
.45141 .05372 2.5 2.5 Mabsadd L
.45141 .05372 2.5 -2.5 Mabsadd L
.45141 .05372 -2.5 -2.5 Mabsadd L
.45141 .05372 -2.5 2.5 Mabsadd L closepath F
.47085 .04696 -2.5 2.5 Mabsadd m
.47085 .04696 2.5 2.5 Mabsadd L
.47085 .04696 2.5 -2.5 Mabsadd L
.47085 .04696 -2.5 -2.5 Mabsadd L
.47085 .04696 -2.5 2.5 Mabsadd L closepath F
.49028 .04215 -2.5 2.5 Mabsadd m
.49028 .04215 2.5 2.5 Mabsadd L
.49028 .04215 2.5 -2.5 Mabsadd L
.49028 .04215 -2.5 -2.5 Mabsadd L
.49028 .04215 -2.5 2.5 Mabsadd L closepath F
.50972 .0368 -2.5 2.5 Mabsadd m
.50972 .0368 2.5 2.5 Mabsadd L
.50972 .0368 2.5 -2.5 Mabsadd L
.50972 .0368 -2.5 -2.5 Mabsadd L
.50972 .0368 -2.5 2.5 Mabsadd L closepath F
.52915 .03137 -2.5 2.5 Mabsadd m
.52915 .03137 2.5 2.5 Mabsadd L
.52915 .03137 2.5 -2.5 Mabsadd L
.52915 .03137 -2.5 -2.5 Mabsadd L
.52915 .03137 -2.5 2.5 Mabsadd L closepath F
.54859 .02816 -2.5 2.5 Mabsadd m
.54859 .02816 2.5 2.5 Mabsadd L
.54859 .02816 2.5 -2.5 Mabsadd L
.54859 .02816 -2.5 -2.5 Mabsadd L
.54859 .02816 -2.5 2.5 Mabsadd L closepath F
.56803 .02496 -2.5 2.5 Mabsadd m
.56803 .02496 2.5 2.5 Mabsadd L
.56803 .02496 2.5 -2.5 Mabsadd L
.56803 .02496 -2.5 -2.5 Mabsadd L
.56803 .02496 -2.5 2.5 Mabsadd L closepath F
.58746 .02264 -2.5 2.5 Mabsadd m
.58746 .02264 2.5 2.5 Mabsadd L
.58746 .02264 2.5 -2.5 Mabsadd L
.58746 .02264 -2.5 -2.5 Mabsadd L
.58746 .02264 -2.5 2.5 Mabsadd L closepath F
.6069 .01872 -2.5 2.5 Mabsadd m
.6069 .01872 2.5 2.5 Mabsadd L
.6069 .01872 2.5 -2.5 Mabsadd L
.6069 .01872 -2.5 -2.5 Mabsadd L
.6069 .01872 -2.5 2.5 Mabsadd L closepath F
.62634 .0181 -2.5 2.5 Mabsadd m
.62634 .0181 2.5 2.5 Mabsadd L
.62634 .0181 2.5 -2.5 Mabsadd L
.62634 .0181 -2.5 -2.5 Mabsadd L
.62634 .0181 -2.5 2.5 Mabsadd L closepath F
.64577 .01667 -2.5 2.5 Mabsadd m
.64577 .01667 2.5 2.5 Mabsadd L
.64577 .01667 2.5 -2.5 Mabsadd L
.64577 .01667 -2.5 -2.5 Mabsadd L
.64577 .01667 -2.5 2.5 Mabsadd L closepath F
.66521 .01587 -2.5 2.5 Mabsadd m
.66521 .01587 2.5 2.5 Mabsadd L
.66521 .01587 2.5 -2.5 Mabsadd L
.66521 .01587 -2.5 -2.5 Mabsadd L
.66521 .01587 -2.5 2.5 Mabsadd L closepath F
.68465 .01587 -2.5 2.5 Mabsadd m
.68465 .01587 2.5 2.5 Mabsadd L
.68465 .01587 2.5 -2.5 Mabsadd L
.68465 .01587 -2.5 -2.5 Mabsadd L
.68465 .01587 -2.5 2.5 Mabsadd L closepath F
.70408 .01569 -2.5 2.5 Mabsadd m
.70408 .01569 2.5 2.5 Mabsadd L
.70408 .01569 2.5 -2.5 Mabsadd L
.70408 .01569 -2.5 -2.5 Mabsadd L
.70408 .01569 -2.5 2.5 Mabsadd L closepath F
.72352 .01489 -2.5 2.5 Mabsadd m
.72352 .01489 2.5 2.5 Mabsadd L
.72352 .01489 2.5 -2.5 Mabsadd L
.72352 .01489 -2.5 -2.5 Mabsadd L
.72352 .01489 -2.5 2.5 Mabsadd L closepath F
.74295 .01507 -2.5 2.5 Mabsadd m
.74295 .01507 2.5 2.5 Mabsadd L
.74295 .01507 2.5 -2.5 Mabsadd L
.74295 .01507 -2.5 -2.5 Mabsadd L
.74295 .01507 -2.5 2.5 Mabsadd L closepath F
.76239 .01516 -2.5 2.5 Mabsadd m
.76239 .01516 2.5 2.5 Mabsadd L
.76239 .01516 2.5 -2.5 Mabsadd L
.76239 .01516 -2.5 -2.5 Mabsadd L
.76239 .01516 -2.5 2.5 Mabsadd L closepath F
.78183 .0148 -2.5 2.5 Mabsadd m
.78183 .0148 2.5 2.5 Mabsadd L
.78183 .0148 2.5 -2.5 Mabsadd L
.78183 .0148 -2.5 -2.5 Mabsadd L
.78183 .0148 -2.5 2.5 Mabsadd L closepath F
.80126 .01472 -2.5 2.5 Mabsadd m
.80126 .01472 2.5 2.5 Mabsadd L
.80126 .01472 2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 2.5 Mabsadd L closepath F
.8207 .01472 -2.5 2.5 Mabsadd m
.8207 .01472 2.5 2.5 Mabsadd L
.8207 .01472 2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01489 -2.5 2.5 Mabsadd m
.84014 .01489 2.5 2.5 Mabsadd L
.84014 .01489 2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .0148 -2.5 2.5 Mabsadd m
.87901 .0148 2.5 2.5 Mabsadd L
.87901 .0148 2.5 -2.5 Mabsadd L
.87901 .0148 -2.5 -2.5 Mabsadd L
.87901 .0148 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00;oo`D00003ool0000000<000;oo`D000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0;Goo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo00<00?ooool00_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`001Ooo
00<00?ooool00ooo00<00?ooool0SOoo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo
1@00[Ooo000Xoooo001H002Vool002Woo`03003ooooo00;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D00003ool0000001L000;oo`D000Coo`03003ooooo00[oo`03003o
oooo00_oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00Soo`D000;oo``00003ool0000000<000;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@0000?oo`0000002P000_oo1@0000?oo`000000
0`000_oo1@0000?oo`0000000`000_oo1@000_oo4P001?oo00<00?ooool0<_oo00<00?ooool0=ooo
1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00[Ooo
000Yool00`00ooooo`0?ool<00000ooo000000030002ool500000ooo000000030002ool50002ool5
00000ooo0000000A001Uool50002ool;0002ool500000ooo000000030002ool5003ooolOool002Wo
o`03003ooooo017oo`03003ooooo00?oo`8001Ooo`D000;oo`D00003ool0000000<000;oo`D00003
ool0000000X005Soo`D000;oo`D000;oo`D00003ool0000000<00?oooc?oo`00:Ooo00<00?ooool0
5_oo100000Coo`00ooooo`8001goo`D000;oo`D000;oo`/000;oo`D0057oo``000;oo`D00003ool0
000000<00?oooc?oo`00:Ooo0`006?oo00@00?ooooooo`D00003ool00?oo00<002Coo`D00003ool0
000000X004_oo`D00003ool0000000<000;oo`D000;oo`D00?ooocWoo`00:Ooo00<00?ooool08_oo
00<00?oo00000P009?oo1@0000?oo`0000000`0000?oo`0000001@0000?oo`0000000`00?Ooo1@00
0_oo1@0000?oo`0000000`000_oo1@00oooo@?oo000Yool00`00ooooo`0Sool500000ooo003oo`02
000Tool50002ool600000ooo0000000300000ooo00000003000gool<00000ooo00000003003ooom7
ool002Woo`03003ooooo02Goo`03003ooooo00;oo`@000Coo`8002Coo`D00003ool0000000X0033o
o`D000;oo`D000;oo`D00?ooodgoo`00:Ooo00<00?ooool0;?oo00<00?ooool00P0000?oo`000000
:ooo1@0000?oo`0000000`00<?oo1P0000?oo`0000000`000_oo1@00ooooCOoo000Yool00`00oooo
o`0`ool500000ooo00000002000Uool<000Yool;0002ool5003ooomDool002Woo`<003Soo`<000Co
o`8002Coo`D000;oo`D00003ool0000000<001Koo`D000;oo`D00003ool0000000<00?oooe_oo`00
:Ooo00<00?ooool0=ooo1@0000?oo`0000000P009Ooo10000_oo1@0000?oo`0000000`003ooo1@00
0_oo1@000_oo1@0000?oo`0000000`00ooooFooo000Yool00`00ooooo`0mool50002ool01000ool0
00007ooo100000?oo`0000002P0000?oo`0000000`000_oo1@0000?oo`0000002`0000?oo`000000
0`00ooooHOoo000Yool00`00ooooo`16ool30003ool3000Lool600000ooo000000030002ool<0000
0ooo000000030002ool50002ool5003ooomQool002Woo`03003ooooo04Coo`D000;oo`<001koo`D0
0003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00?ooofSoo`00:Ooo00<00?oo
ool0Booo1@0000?oo`0000000P005ooo10002Ooo1@000_oo1@0000?oo`0000000`00ooooKooo000Y
ool3001=ool00`00ooooo`03ool30003ool3000Aool30009ool50002ool5003ooomeool002Woo`03
003ooooo057oo`D000;oo`<001?oo`03003oo`000?ooohWoo`00:Ooo00<00?ooool0F?oo1@000_oo
10003_oo0P00ooooQooo000Yool00`00ooooo`1Jool00`00ooooo`03ool200000ooo003oo`02ool2
000:ool00`00ooooo`3ooon4ool002Woo`03003ooooo05ooo`@000?oo`<000_oo`800>koohP000go
o`00:Ooo00<00?ooool0IOoo1P000_oo0`000ooo1000kOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001]ool200000ooo00000002ool3003]ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06coo`D000?oo`800003ool00?oo0>_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Looo1P000_oo0P00iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1eool01000oooooooo10001?oo00<00?oo0000h?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`1iool60002ool2003Qool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo07_oo`8000?oo`H000;oo`800=[oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo1000NOoo0`001Ooo00<00?ooool00ooo0P00f_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1kool30009ool60002ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo07coo`8000ooo`L00004ool00000003<ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07ko
o`03003ooooo01Coo`800<goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0Oooo00<00?ooool04_oo1`0000?oo`000000a_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`0Dool01000oooooooo
1@0000Coo`00ooooo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00P?oo00<00?oo
ool08?oo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00oooo
o`0Mool500000ooo003oo`02002iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
087oo`80023oo`03003ooooo00;oo`@000;oo`04003oo`00002bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo083oo`@002Koo`06003oooooool00?oo0P00/_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`21ool3000Zool500000ooo00000002002/ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`80037oo`D000?oo`800:Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00Q?oo00<00?ooool0<?oo00@00?ooooooo`D00:Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0=?oo10000_oo1000W_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`0fool01000oooo
oooo1@000ooo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00
ooooo`10ool4002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003o
oooo03ooo`D000;oo`<0097oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0R?oo00<00?ooool0@?oo00<00?ooool00ooo10000ooo0P00R_oo00<00?oo
ool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3
0028ool20016ool40003ool2002;ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P00
00?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?oo
ool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo08Ooo`@004_oo`D000;oo`<008Coo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0`00Dooo
10000ooo0P00OOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`29ool2001B
ool50002ool3001mool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0E_oo1P000ooo0P00
M_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool4
0003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo05goo`800003ool00000
00;oo`<006ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00Rooo00<00?ooool0
G?oo1@000ooo0P00L?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`1Rool60002ool2001Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo06Coo`03003ooooo00?oo`800004
ool00?ooool3001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003o
oooo06Ooo`D00003ool00?oo008006?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0SOoo00<00?ooool0K_oo1P000_oo0`00Fooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2>ool00`00ooooo`1_ool00`00ooooo`03ool20005ool2001E
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@008goo`03003ooooo07Coo`@00004ool00?ooool2001Eool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo08ooo`03003ooooo07Woo`D00003ool00?oo00<0
04koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Sooo0P00P_oo0P00Cooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0S_oo0`00POoo1`0000?oo`000000B?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2?ool20028ool400001?oo
00000?oo0P00@Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool20029ool0
0`00ooooo`03ool20004ool00`00ool0000jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo097oo`03003ooooo08_oo`D00003ool00?oo008003_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00T_oo00<00?ooool0TOoo1@0000?oo`00ool00P00=?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`2Cool00`00ooooo`03ool3000cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo09Koo`D000;oo`03003o
o`0002koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0WOoo
1@0000?oo`00ool00`009_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool0
0`00ooooo`2Tool4000Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03
003ooooo0:?oo`D00003ool00000008000Goo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00U?oo00<00?ooool0YOoo00@00?ooooooo`D000;oo`D001Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0/Ooo00<00?ooool06?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Goo`800<goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0U?oo1000c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2E
ool3003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Koo`800<coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2I
ool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Woo`03003ooooo0<So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Vooo00<00?ooool0a_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool4002Kool20036ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09coo`<00<Goo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0Vooo1000aOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0W?oo0P00
a_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0
000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0W_oo00<00?ooool0`ooo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002Nool00`00ooooo`33ool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Oool0
0`00ooooo`32ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo04koo`03003o
oooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?oo
ool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:7oo`03003ooooo0<3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0X_oo0P00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2002oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:;oo`<00;ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo
00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00oooo
o`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Koo`03003ooooo0;_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00oooo
o`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:So
o`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Woo`800;Woo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0ZOoo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Xool4002h
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0:Woo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo
00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002[ool00`00ooooo`2fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002^ool0
0`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo
0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`800;;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[ooo1000/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2`ool3002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;7oo`800;7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool05ooo0P00
6_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2c
ool00`00ooooo`2^ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0
6?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`0dool0
1000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool3002eool00`00oooo
o`2/ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0;Goo`03003ooooo0:coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00
ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0;Koo`800:coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0]Ooo1000Zooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4002eool3002[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Ooo`800:_o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo
00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool2002Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`@00:Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0_Ooo0`00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002nool2002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003o
oooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30034ool2002Noon8000=ool002Woo`03003ooooo0<Coo`<00?oooc?oo`00:Ooo00<0
0?ooool0`ooo1000oooo<ooo000Yool00`00ooooo`34ool3003ooolcool002Woo`03003ooooo0<Oo
o`03003ooooo0?oooc3oo`00:Ooo00<00?ooool0b?oo00<00?ooool0oooo;ooo000Yool30038ool0
0`00ooooo`3oool_ool002Woo`03003ooooo0<Woo`03003ooooo0?ooobkoo`00:Ooo00<00?ooool0
b_oo0P00oooo;_oo000Yool00`00ooooo`39ool4003oool]ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0<[oo`<00?ooobgoo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<_oo`03003oo`000?ooobcoo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<goo`800?oo
ob[oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0d?oo00<00?ooool0oooo9ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Aool2003ooolWool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=3oo`@00?ooobKoo`003ooo
0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0dOoo1000oooo9Ooo000Yool00`00ooooo`3B
ool01000ooooo`00oooo9?oo000Yool3003Fool01000ooooo`00oooo8?oo000Yool00`00ooooo`3G
ool3003ooolPool002Woo`03003ooooo0=Ooo`<00?ooob3oo`00:Ooo00<00?ooool0f?oo1000oooo
7_oo000Yool00`00ooooo`3Lool4003ooolJool002Woo`03003ooooo0=goo`@00?oooaWoo`00:Ooo
0`00g_oo1@000ooo00<00?ooool0oooo4Ooo000Yool00`00ooooo`3Oool01000oooooooo1@00oooo
4_oo000Yool00`00ooooo`3Tool50003ool00`00ooooo`3oool;ool002Woo`03003ooooo0>Goo`80
00;oo`L000;oo`800?ooo`Koo`00:Ooo00<00?ooool0k?oo0P000_oo1`000_oo0P001Ooo00<00?oo
ool01?oo00<00?ooool0kooo000Yool00`00ooooo`3/ool00`00ooooo`03ool30002ool=0002ool3
0004ool20004ool20005ool20006ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2]ool002Woo`<00??oo`03
003ooooo00?oo`<000Coo`8000;ooa/000;oo`8000Coo`<000Coo`<000Coo`8000Coo`<000Coo`<0
00Coo`800:koo`00:Ooo00<00?ooool0n_oo00<00?ooool00ooo00<00?ooool00ooo0P001Ooo0`00
0ooo0`001?oo0`000_oo;000[_oo000Yool00`00ooooo`3oool?ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`03ool20004ool20005ool20005ool20004ool20005ool20005ool00`00oooo
o`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-761.015, 0.150618, 32.8702}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 6609, 2400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 8.86051e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .10332 -24 -4.5 ]
[-0.00985 .10332 0 4.5 ]
[-0.00985 .19193 -24 -4.5 ]
[-0.00985 .19193 0 4.5 ]
[-0.00985 .28053 -24 -4.5 ]
[-0.00985 .28053 0 4.5 ]
[-0.00985 .36914 -24 -4.5 ]
[-0.00985 .36914 0 4.5 ]
[-0.00985 .45774 -24 -4.5 ]
[-0.00985 .45774 0 4.5 ]
[-0.00985 .54635 -24 -4.5 ]
[-0.00985 .54635 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .10332 m
.0089 .10332 L
s
[(1000)] -0.00985 .10332 1 0 Mshowa
.00265 .19193 m
.0089 .19193 L
s
[(2000)] -0.00985 .19193 1 0 Mshowa
.00265 .28053 m
.0089 .28053 L
s
[(3000)] -0.00985 .28053 1 0 Mshowa
.00265 .36914 m
.0089 .36914 L
s
[(4000)] -0.00985 .36914 1 0 Mshowa
.00265 .45774 m
.0089 .45774 L
s
[(5000)] -0.00985 .45774 1 0 Mshowa
.00265 .54635 m
.0089 .54635 L
s
[(6000)] -0.00985 .54635 1 0 Mshowa
.125 Mabswid
.00265 .03244 m
.0064 .03244 L
s
.00265 .05016 m
.0064 .05016 L
s
.00265 .06788 m
.0064 .06788 L
s
.00265 .0856 m
.0064 .0856 L
s
.00265 .12104 m
.0064 .12104 L
s
.00265 .13876 m
.0064 .13876 L
s
.00265 .15648 m
.0064 .15648 L
s
.00265 .1742 m
.0064 .1742 L
s
.00265 .20965 m
.0064 .20965 L
s
.00265 .22737 m
.0064 .22737 L
s
.00265 .24509 m
.0064 .24509 L
s
.00265 .26281 m
.0064 .26281 L
s
.00265 .29825 m
.0064 .29825 L
s
.00265 .31597 m
.0064 .31597 L
s
.00265 .33369 m
.0064 .33369 L
s
.00265 .35141 m
.0064 .35141 L
s
.00265 .38686 m
.0064 .38686 L
s
.00265 .40458 m
.0064 .40458 L
s
.00265 .4223 m
.0064 .4223 L
s
.00265 .44002 m
.0064 .44002 L
s
.00265 .47546 m
.0064 .47546 L
s
.00265 .49318 m
.0064 .49318 L
s
.00265 .5109 m
.0064 .5109 L
s
.00265 .52862 m
.0064 .52862 L
s
.00265 .56407 m
.0064 .56407 L
s
.00265 .58179 m
.0064 .58179 L
s
.00265 .59951 m
.0064 .59951 L
s
.00265 .61723 m
.0064 .61723 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .0156 L
.15079 .01604 L
.17196 .01649 L
.19312 .01782 L
.21429 .01941 L
.23545 .02065 L
.25661 .02358 L
.27778 .0273 L
.29894 .03261 L
.32011 .03917 L
.34127 .04803 L
.36243 .05857 L
.3836 .07452 L
.40476 .09118 L
.42593 .11484 L
.44709 .14204 L
.46825 .17482 L
.48942 .21053 L
.51058 .25572 L
.53175 .30091 L
.55291 .34734 L
.57407 .39173 L
.59524 .43727 L
.6164 .47431 L
.63757 .50701 L
.65873 .5327 L
.67989 .55317 L
.70106 .56832 L
.72222 .57957 L
.74339 .58764 L
.76455 .59251 L
.78571 .59561 L
.80688 .59845 L
.82804 .60004 L
.84921 .60075 L
.87037 .6019 L
.89153 .60208 L
.9127 .60261 L
.93386 .60305 L
.95503 .60314 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .0156 -1.875 0 Mabsadd m
.12963 .0156 0 2.5 Mabsadd L
.12963 .0156 1.875 0 Mabsadd L
.12963 .0156 0 -2.5 Mabsadd L
.12963 .0156 -1.875 0 Mabsadd L closepath F
.15079 .01604 -1.875 0 Mabsadd m
.15079 .01604 0 2.5 Mabsadd L
.15079 .01604 1.875 0 Mabsadd L
.15079 .01604 0 -2.5 Mabsadd L
.15079 .01604 -1.875 0 Mabsadd L closepath F
.17196 .01649 -1.875 0 Mabsadd m
.17196 .01649 0 2.5 Mabsadd L
.17196 .01649 1.875 0 Mabsadd L
.17196 .01649 0 -2.5 Mabsadd L
.17196 .01649 -1.875 0 Mabsadd L closepath F
.19312 .01782 -1.875 0 Mabsadd m
.19312 .01782 0 2.5 Mabsadd L
.19312 .01782 1.875 0 Mabsadd L
.19312 .01782 0 -2.5 Mabsadd L
.19312 .01782 -1.875 0 Mabsadd L closepath F
.21429 .01941 -1.875 0 Mabsadd m
.21429 .01941 0 2.5 Mabsadd L
.21429 .01941 1.875 0 Mabsadd L
.21429 .01941 0 -2.5 Mabsadd L
.21429 .01941 -1.875 0 Mabsadd L closepath F
.23545 .02065 -1.875 0 Mabsadd m
.23545 .02065 0 2.5 Mabsadd L
.23545 .02065 1.875 0 Mabsadd L
.23545 .02065 0 -2.5 Mabsadd L
.23545 .02065 -1.875 0 Mabsadd L closepath F
.25661 .02358 -1.875 0 Mabsadd m
.25661 .02358 0 2.5 Mabsadd L
.25661 .02358 1.875 0 Mabsadd L
.25661 .02358 0 -2.5 Mabsadd L
.25661 .02358 -1.875 0 Mabsadd L closepath F
.27778 .0273 -1.875 0 Mabsadd m
.27778 .0273 0 2.5 Mabsadd L
.27778 .0273 1.875 0 Mabsadd L
.27778 .0273 0 -2.5 Mabsadd L
.27778 .0273 -1.875 0 Mabsadd L closepath F
.29894 .03261 -1.875 0 Mabsadd m
.29894 .03261 0 2.5 Mabsadd L
.29894 .03261 1.875 0 Mabsadd L
.29894 .03261 0 -2.5 Mabsadd L
.29894 .03261 -1.875 0 Mabsadd L closepath F
.32011 .03917 -1.875 0 Mabsadd m
.32011 .03917 0 2.5 Mabsadd L
.32011 .03917 1.875 0 Mabsadd L
.32011 .03917 0 -2.5 Mabsadd L
.32011 .03917 -1.875 0 Mabsadd L closepath F
.34127 .04803 -1.875 0 Mabsadd m
.34127 .04803 0 2.5 Mabsadd L
.34127 .04803 1.875 0 Mabsadd L
.34127 .04803 0 -2.5 Mabsadd L
.34127 .04803 -1.875 0 Mabsadd L closepath F
.36243 .05857 -1.875 0 Mabsadd m
.36243 .05857 0 2.5 Mabsadd L
.36243 .05857 1.875 0 Mabsadd L
.36243 .05857 0 -2.5 Mabsadd L
.36243 .05857 -1.875 0 Mabsadd L closepath F
.3836 .07452 -1.875 0 Mabsadd m
.3836 .07452 0 2.5 Mabsadd L
.3836 .07452 1.875 0 Mabsadd L
.3836 .07452 0 -2.5 Mabsadd L
.3836 .07452 -1.875 0 Mabsadd L closepath F
.40476 .09118 -1.875 0 Mabsadd m
.40476 .09118 0 2.5 Mabsadd L
.40476 .09118 1.875 0 Mabsadd L
.40476 .09118 0 -2.5 Mabsadd L
.40476 .09118 -1.875 0 Mabsadd L closepath F
.42593 .11484 -1.875 0 Mabsadd m
.42593 .11484 0 2.5 Mabsadd L
.42593 .11484 1.875 0 Mabsadd L
.42593 .11484 0 -2.5 Mabsadd L
.42593 .11484 -1.875 0 Mabsadd L closepath F
.44709 .14204 -1.875 0 Mabsadd m
.44709 .14204 0 2.5 Mabsadd L
.44709 .14204 1.875 0 Mabsadd L
.44709 .14204 0 -2.5 Mabsadd L
.44709 .14204 -1.875 0 Mabsadd L closepath F
.46825 .17482 -1.875 0 Mabsadd m
.46825 .17482 0 2.5 Mabsadd L
.46825 .17482 1.875 0 Mabsadd L
.46825 .17482 0 -2.5 Mabsadd L
.46825 .17482 -1.875 0 Mabsadd L closepath F
.48942 .21053 -1.875 0 Mabsadd m
.48942 .21053 0 2.5 Mabsadd L
.48942 .21053 1.875 0 Mabsadd L
.48942 .21053 0 -2.5 Mabsadd L
.48942 .21053 -1.875 0 Mabsadd L closepath F
.51058 .25572 -1.875 0 Mabsadd m
.51058 .25572 0 2.5 Mabsadd L
.51058 .25572 1.875 0 Mabsadd L
.51058 .25572 0 -2.5 Mabsadd L
.51058 .25572 -1.875 0 Mabsadd L closepath F
.53175 .30091 -1.875 0 Mabsadd m
.53175 .30091 0 2.5 Mabsadd L
.53175 .30091 1.875 0 Mabsadd L
.53175 .30091 0 -2.5 Mabsadd L
.53175 .30091 -1.875 0 Mabsadd L closepath F
.55291 .34734 -1.875 0 Mabsadd m
.55291 .34734 0 2.5 Mabsadd L
.55291 .34734 1.875 0 Mabsadd L
.55291 .34734 0 -2.5 Mabsadd L
.55291 .34734 -1.875 0 Mabsadd L closepath F
.57407 .39173 -1.875 0 Mabsadd m
.57407 .39173 0 2.5 Mabsadd L
.57407 .39173 1.875 0 Mabsadd L
.57407 .39173 0 -2.5 Mabsadd L
.57407 .39173 -1.875 0 Mabsadd L closepath F
.59524 .43727 -1.875 0 Mabsadd m
.59524 .43727 0 2.5 Mabsadd L
.59524 .43727 1.875 0 Mabsadd L
.59524 .43727 0 -2.5 Mabsadd L
.59524 .43727 -1.875 0 Mabsadd L closepath F
.6164 .47431 -1.875 0 Mabsadd m
.6164 .47431 0 2.5 Mabsadd L
.6164 .47431 1.875 0 Mabsadd L
.6164 .47431 0 -2.5 Mabsadd L
.6164 .47431 -1.875 0 Mabsadd L closepath F
.63757 .50701 -1.875 0 Mabsadd m
.63757 .50701 0 2.5 Mabsadd L
.63757 .50701 1.875 0 Mabsadd L
.63757 .50701 0 -2.5 Mabsadd L
.63757 .50701 -1.875 0 Mabsadd L closepath F
.65873 .5327 -1.875 0 Mabsadd m
.65873 .5327 0 2.5 Mabsadd L
.65873 .5327 1.875 0 Mabsadd L
.65873 .5327 0 -2.5 Mabsadd L
.65873 .5327 -1.875 0 Mabsadd L closepath F
.67989 .55317 -1.875 0 Mabsadd m
.67989 .55317 0 2.5 Mabsadd L
.67989 .55317 1.875 0 Mabsadd L
.67989 .55317 0 -2.5 Mabsadd L
.67989 .55317 -1.875 0 Mabsadd L closepath F
.70106 .56832 -1.875 0 Mabsadd m
.70106 .56832 0 2.5 Mabsadd L
.70106 .56832 1.875 0 Mabsadd L
.70106 .56832 0 -2.5 Mabsadd L
.70106 .56832 -1.875 0 Mabsadd L closepath F
.72222 .57957 -1.875 0 Mabsadd m
.72222 .57957 0 2.5 Mabsadd L
.72222 .57957 1.875 0 Mabsadd L
.72222 .57957 0 -2.5 Mabsadd L
.72222 .57957 -1.875 0 Mabsadd L closepath F
.74339 .58764 -1.875 0 Mabsadd m
.74339 .58764 0 2.5 Mabsadd L
.74339 .58764 1.875 0 Mabsadd L
.74339 .58764 0 -2.5 Mabsadd L
.74339 .58764 -1.875 0 Mabsadd L closepath F
.76455 .59251 -1.875 0 Mabsadd m
.76455 .59251 0 2.5 Mabsadd L
.76455 .59251 1.875 0 Mabsadd L
.76455 .59251 0 -2.5 Mabsadd L
.76455 .59251 -1.875 0 Mabsadd L closepath F
.78571 .59561 -1.875 0 Mabsadd m
.78571 .59561 0 2.5 Mabsadd L
.78571 .59561 1.875 0 Mabsadd L
.78571 .59561 0 -2.5 Mabsadd L
.78571 .59561 -1.875 0 Mabsadd L closepath F
.80688 .59845 -1.875 0 Mabsadd m
.80688 .59845 0 2.5 Mabsadd L
.80688 .59845 1.875 0 Mabsadd L
.80688 .59845 0 -2.5 Mabsadd L
.80688 .59845 -1.875 0 Mabsadd L closepath F
.82804 .60004 -1.875 0 Mabsadd m
.82804 .60004 0 2.5 Mabsadd L
.82804 .60004 1.875 0 Mabsadd L
.82804 .60004 0 -2.5 Mabsadd L
.82804 .60004 -1.875 0 Mabsadd L closepath F
.84921 .60075 -1.875 0 Mabsadd m
.84921 .60075 0 2.5 Mabsadd L
.84921 .60075 1.875 0 Mabsadd L
.84921 .60075 0 -2.5 Mabsadd L
.84921 .60075 -1.875 0 Mabsadd L closepath F
.87037 .6019 -1.875 0 Mabsadd m
.87037 .6019 0 2.5 Mabsadd L
.87037 .6019 1.875 0 Mabsadd L
.87037 .6019 0 -2.5 Mabsadd L
.87037 .6019 -1.875 0 Mabsadd L closepath F
.89153 .60208 -1.875 0 Mabsadd m
.89153 .60208 0 2.5 Mabsadd L
.89153 .60208 1.875 0 Mabsadd L
.89153 .60208 0 -2.5 Mabsadd L
.89153 .60208 -1.875 0 Mabsadd L closepath F
.9127 .60261 -1.875 0 Mabsadd m
.9127 .60261 0 2.5 Mabsadd L
.9127 .60261 1.875 0 Mabsadd L
.9127 .60261 0 -2.5 Mabsadd L
.9127 .60261 -1.875 0 Mabsadd L closepath F
.93386 .60305 -1.875 0 Mabsadd m
.93386 .60305 0 2.5 Mabsadd L
.93386 .60305 1.875 0 Mabsadd L
.93386 .60305 0 -2.5 Mabsadd L
.93386 .60305 -1.875 0 Mabsadd L closepath F
.95503 .60314 -1.875 0 Mabsadd m
.95503 .60314 0 2.5 Mabsadd L
.95503 .60314 1.875 0 Mabsadd L
.95503 .60314 0 -2.5 Mabsadd L
.95503 .60314 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .01915 L
.06614 .02358 L
.0873 .02801 L
.10847 .03244 L
.12963 .03687 L
.15079 .0413 L
.17196 .04573 L
.19312 .05016 L
.21429 .05459 L
.23545 .05902 L
.25661 .06345 L
.27778 .06788 L
.29894 .07231 L
.32011 .07674 L
.34127 .08117 L
.36243 .0856 L
.3836 .09003 L
.40476 .09446 L
.42593 .09889 L
.44709 .10332 L
.46825 .10775 L
.48942 .11218 L
.51058 .11661 L
.53175 .12104 L
.55291 .12547 L
.57407 .1299 L
.59524 .13433 L
.6164 .13876 L
.63757 .14319 L
.65873 .14762 L
.67989 .15205 L
.70106 .15648 L
.72222 .16091 L
.74339 .16534 L
.76455 .16977 L
.78571 .1742 L
.80688 .17863 L
.82804 .18306 L
.84921 .1875 L
.87037 .19193 L
.89153 .19636 L
.9127 .20079 L
.93386 .20522 L
.95503 .20965 L
.97619 .20965 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .01915 0 2.5 Mabsadd m
.04497 .01915 -0.56518 .7779 Mabsadd L
.04497 .01915 -2.37764 .77254 Mabsadd L
.04497 .01915 -0.91448 -0.29713 Mabsadd L
.04497 .01915 -1.46946 -2.02254 Mabsadd L
.04497 .01915 0 -0.96154 Mabsadd L
.04497 .01915 1.46946 -2.02254 Mabsadd L
.04497 .01915 .91448 -0.29713 Mabsadd L
.04497 .01915 2.37764 .77254 Mabsadd L
.04497 .01915 .56518 .7779 Mabsadd L
.04497 .01915 0 2.5 Mabsadd L closepath F
.06614 .02358 0 2.5 Mabsadd m
.06614 .02358 -0.56518 .7779 Mabsadd L
.06614 .02358 -2.37764 .77254 Mabsadd L
.06614 .02358 -0.91448 -0.29713 Mabsadd L
.06614 .02358 -1.46946 -2.02254 Mabsadd L
.06614 .02358 0 -0.96154 Mabsadd L
.06614 .02358 1.46946 -2.02254 Mabsadd L
.06614 .02358 .91448 -0.29713 Mabsadd L
.06614 .02358 2.37764 .77254 Mabsadd L
.06614 .02358 .56518 .7779 Mabsadd L
.06614 .02358 0 2.5 Mabsadd L closepath F
.0873 .02801 0 2.5 Mabsadd m
.0873 .02801 -0.56518 .7779 Mabsadd L
.0873 .02801 -2.37764 .77254 Mabsadd L
.0873 .02801 -0.91448 -0.29713 Mabsadd L
.0873 .02801 -1.46946 -2.02254 Mabsadd L
.0873 .02801 0 -0.96154 Mabsadd L
.0873 .02801 1.46946 -2.02254 Mabsadd L
.0873 .02801 .91448 -0.29713 Mabsadd L
.0873 .02801 2.37764 .77254 Mabsadd L
.0873 .02801 .56518 .7779 Mabsadd L
.0873 .02801 0 2.5 Mabsadd L closepath F
.10847 .03244 0 2.5 Mabsadd m
.10847 .03244 -0.56518 .7779 Mabsadd L
.10847 .03244 -2.37764 .77254 Mabsadd L
.10847 .03244 -0.91448 -0.29713 Mabsadd L
.10847 .03244 -1.46946 -2.02254 Mabsadd L
.10847 .03244 0 -0.96154 Mabsadd L
.10847 .03244 1.46946 -2.02254 Mabsadd L
.10847 .03244 .91448 -0.29713 Mabsadd L
.10847 .03244 2.37764 .77254 Mabsadd L
.10847 .03244 .56518 .7779 Mabsadd L
.10847 .03244 0 2.5 Mabsadd L closepath F
.12963 .03687 0 2.5 Mabsadd m
.12963 .03687 -0.56518 .7779 Mabsadd L
.12963 .03687 -2.37764 .77254 Mabsadd L
.12963 .03687 -0.91448 -0.29713 Mabsadd L
.12963 .03687 -1.46946 -2.02254 Mabsadd L
.12963 .03687 0 -0.96154 Mabsadd L
.12963 .03687 1.46946 -2.02254 Mabsadd L
.12963 .03687 .91448 -0.29713 Mabsadd L
.12963 .03687 2.37764 .77254 Mabsadd L
.12963 .03687 .56518 .7779 Mabsadd L
.12963 .03687 0 2.5 Mabsadd L closepath F
.15079 .0413 0 2.5 Mabsadd m
.15079 .0413 -0.56518 .7779 Mabsadd L
.15079 .0413 -2.37764 .77254 Mabsadd L
.15079 .0413 -0.91448 -0.29713 Mabsadd L
.15079 .0413 -1.46946 -2.02254 Mabsadd L
.15079 .0413 0 -0.96154 Mabsadd L
.15079 .0413 1.46946 -2.02254 Mabsadd L
.15079 .0413 .91448 -0.29713 Mabsadd L
.15079 .0413 2.37764 .77254 Mabsadd L
.15079 .0413 .56518 .7779 Mabsadd L
.15079 .0413 0 2.5 Mabsadd L closepath F
.17196 .04573 0 2.5 Mabsadd m
.17196 .04573 -0.56518 .7779 Mabsadd L
.17196 .04573 -2.37764 .77254 Mabsadd L
.17196 .04573 -0.91448 -0.29713 Mabsadd L
.17196 .04573 -1.46946 -2.02254 Mabsadd L
.17196 .04573 0 -0.96154 Mabsadd L
.17196 .04573 1.46946 -2.02254 Mabsadd L
.17196 .04573 .91448 -0.29713 Mabsadd L
.17196 .04573 2.37764 .77254 Mabsadd L
.17196 .04573 .56518 .7779 Mabsadd L
.17196 .04573 0 2.5 Mabsadd L closepath F
.19312 .05016 0 2.5 Mabsadd m
.19312 .05016 -0.56518 .7779 Mabsadd L
.19312 .05016 -2.37764 .77254 Mabsadd L
.19312 .05016 -0.91448 -0.29713 Mabsadd L
.19312 .05016 -1.46946 -2.02254 Mabsadd L
.19312 .05016 0 -0.96154 Mabsadd L
.19312 .05016 1.46946 -2.02254 Mabsadd L
.19312 .05016 .91448 -0.29713 Mabsadd L
.19312 .05016 2.37764 .77254 Mabsadd L
.19312 .05016 .56518 .7779 Mabsadd L
.19312 .05016 0 2.5 Mabsadd L closepath F
.21429 .05459 0 2.5 Mabsadd m
.21429 .05459 -0.56518 .7779 Mabsadd L
.21429 .05459 -2.37764 .77254 Mabsadd L
.21429 .05459 -0.91448 -0.29713 Mabsadd L
.21429 .05459 -1.46946 -2.02254 Mabsadd L
.21429 .05459 0 -0.96154 Mabsadd L
.21429 .05459 1.46946 -2.02254 Mabsadd L
.21429 .05459 .91448 -0.29713 Mabsadd L
.21429 .05459 2.37764 .77254 Mabsadd L
.21429 .05459 .56518 .7779 Mabsadd L
.21429 .05459 0 2.5 Mabsadd L closepath F
.23545 .05902 0 2.5 Mabsadd m
.23545 .05902 -0.56518 .7779 Mabsadd L
.23545 .05902 -2.37764 .77254 Mabsadd L
.23545 .05902 -0.91448 -0.29713 Mabsadd L
.23545 .05902 -1.46946 -2.02254 Mabsadd L
.23545 .05902 0 -0.96154 Mabsadd L
.23545 .05902 1.46946 -2.02254 Mabsadd L
.23545 .05902 .91448 -0.29713 Mabsadd L
.23545 .05902 2.37764 .77254 Mabsadd L
.23545 .05902 .56518 .7779 Mabsadd L
.23545 .05902 0 2.5 Mabsadd L closepath F
.25661 .06345 0 2.5 Mabsadd m
.25661 .06345 -0.56518 .7779 Mabsadd L
.25661 .06345 -2.37764 .77254 Mabsadd L
.25661 .06345 -0.91448 -0.29713 Mabsadd L
.25661 .06345 -1.46946 -2.02254 Mabsadd L
.25661 .06345 0 -0.96154 Mabsadd L
.25661 .06345 1.46946 -2.02254 Mabsadd L
.25661 .06345 .91448 -0.29713 Mabsadd L
.25661 .06345 2.37764 .77254 Mabsadd L
.25661 .06345 .56518 .7779 Mabsadd L
.25661 .06345 0 2.5 Mabsadd L closepath F
.27778 .06788 0 2.5 Mabsadd m
.27778 .06788 -0.56518 .7779 Mabsadd L
.27778 .06788 -2.37764 .77254 Mabsadd L
.27778 .06788 -0.91448 -0.29713 Mabsadd L
.27778 .06788 -1.46946 -2.02254 Mabsadd L
.27778 .06788 0 -0.96154 Mabsadd L
.27778 .06788 1.46946 -2.02254 Mabsadd L
.27778 .06788 .91448 -0.29713 Mabsadd L
.27778 .06788 2.37764 .77254 Mabsadd L
.27778 .06788 .56518 .7779 Mabsadd L
.27778 .06788 0 2.5 Mabsadd L closepath F
.29894 .07231 0 2.5 Mabsadd m
.29894 .07231 -0.56518 .7779 Mabsadd L
.29894 .07231 -2.37764 .77254 Mabsadd L
.29894 .07231 -0.91448 -0.29713 Mabsadd L
.29894 .07231 -1.46946 -2.02254 Mabsadd L
.29894 .07231 0 -0.96154 Mabsadd L
.29894 .07231 1.46946 -2.02254 Mabsadd L
.29894 .07231 .91448 -0.29713 Mabsadd L
.29894 .07231 2.37764 .77254 Mabsadd L
.29894 .07231 .56518 .7779 Mabsadd L
.29894 .07231 0 2.5 Mabsadd L closepath F
.32011 .07674 0 2.5 Mabsadd m
.32011 .07674 -0.56518 .7779 Mabsadd L
.32011 .07674 -2.37764 .77254 Mabsadd L
.32011 .07674 -0.91448 -0.29713 Mabsadd L
.32011 .07674 -1.46946 -2.02254 Mabsadd L
.32011 .07674 0 -0.96154 Mabsadd L
.32011 .07674 1.46946 -2.02254 Mabsadd L
.32011 .07674 .91448 -0.29713 Mabsadd L
.32011 .07674 2.37764 .77254 Mabsadd L
.32011 .07674 .56518 .7779 Mabsadd L
.32011 .07674 0 2.5 Mabsadd L closepath F
.34127 .08117 0 2.5 Mabsadd m
.34127 .08117 -0.56518 .7779 Mabsadd L
.34127 .08117 -2.37764 .77254 Mabsadd L
.34127 .08117 -0.91448 -0.29713 Mabsadd L
.34127 .08117 -1.46946 -2.02254 Mabsadd L
.34127 .08117 0 -0.96154 Mabsadd L
.34127 .08117 1.46946 -2.02254 Mabsadd L
.34127 .08117 .91448 -0.29713 Mabsadd L
.34127 .08117 2.37764 .77254 Mabsadd L
.34127 .08117 .56518 .7779 Mabsadd L
.34127 .08117 0 2.5 Mabsadd L closepath F
.36243 .0856 0 2.5 Mabsadd m
.36243 .0856 -0.56518 .7779 Mabsadd L
.36243 .0856 -2.37764 .77254 Mabsadd L
.36243 .0856 -0.91448 -0.29713 Mabsadd L
.36243 .0856 -1.46946 -2.02254 Mabsadd L
.36243 .0856 0 -0.96154 Mabsadd L
.36243 .0856 1.46946 -2.02254 Mabsadd L
.36243 .0856 .91448 -0.29713 Mabsadd L
.36243 .0856 2.37764 .77254 Mabsadd L
.36243 .0856 .56518 .7779 Mabsadd L
.36243 .0856 0 2.5 Mabsadd L closepath F
.3836 .09003 0 2.5 Mabsadd m
.3836 .09003 -0.56518 .7779 Mabsadd L
.3836 .09003 -2.37764 .77254 Mabsadd L
.3836 .09003 -0.91448 -0.29713 Mabsadd L
.3836 .09003 -1.46946 -2.02254 Mabsadd L
.3836 .09003 0 -0.96154 Mabsadd L
.3836 .09003 1.46946 -2.02254 Mabsadd L
.3836 .09003 .91448 -0.29713 Mabsadd L
.3836 .09003 2.37764 .77254 Mabsadd L
.3836 .09003 .56518 .7779 Mabsadd L
.3836 .09003 0 2.5 Mabsadd L closepath F
.40476 .09446 0 2.5 Mabsadd m
.40476 .09446 -0.56518 .7779 Mabsadd L
.40476 .09446 -2.37764 .77254 Mabsadd L
.40476 .09446 -0.91448 -0.29713 Mabsadd L
.40476 .09446 -1.46946 -2.02254 Mabsadd L
.40476 .09446 0 -0.96154 Mabsadd L
.40476 .09446 1.46946 -2.02254 Mabsadd L
.40476 .09446 .91448 -0.29713 Mabsadd L
.40476 .09446 2.37764 .77254 Mabsadd L
.40476 .09446 .56518 .7779 Mabsadd L
.40476 .09446 0 2.5 Mabsadd L closepath F
.42593 .09889 0 2.5 Mabsadd m
.42593 .09889 -0.56518 .7779 Mabsadd L
.42593 .09889 -2.37764 .77254 Mabsadd L
.42593 .09889 -0.91448 -0.29713 Mabsadd L
.42593 .09889 -1.46946 -2.02254 Mabsadd L
.42593 .09889 0 -0.96154 Mabsadd L
.42593 .09889 1.46946 -2.02254 Mabsadd L
.42593 .09889 .91448 -0.29713 Mabsadd L
.42593 .09889 2.37764 .77254 Mabsadd L
.42593 .09889 .56518 .7779 Mabsadd L
.42593 .09889 0 2.5 Mabsadd L closepath F
.44709 .10332 0 2.5 Mabsadd m
.44709 .10332 -0.56518 .7779 Mabsadd L
.44709 .10332 -2.37764 .77254 Mabsadd L
.44709 .10332 -0.91448 -0.29713 Mabsadd L
.44709 .10332 -1.46946 -2.02254 Mabsadd L
.44709 .10332 0 -0.96154 Mabsadd L
.44709 .10332 1.46946 -2.02254 Mabsadd L
.44709 .10332 .91448 -0.29713 Mabsadd L
.44709 .10332 2.37764 .77254 Mabsadd L
.44709 .10332 .56518 .7779 Mabsadd L
.44709 .10332 0 2.5 Mabsadd L closepath F
.46825 .10775 0 2.5 Mabsadd m
.46825 .10775 -0.56518 .7779 Mabsadd L
.46825 .10775 -2.37764 .77254 Mabsadd L
.46825 .10775 -0.91448 -0.29713 Mabsadd L
.46825 .10775 -1.46946 -2.02254 Mabsadd L
.46825 .10775 0 -0.96154 Mabsadd L
.46825 .10775 1.46946 -2.02254 Mabsadd L
.46825 .10775 .91448 -0.29713 Mabsadd L
.46825 .10775 2.37764 .77254 Mabsadd L
.46825 .10775 .56518 .7779 Mabsadd L
.46825 .10775 0 2.5 Mabsadd L closepath F
.48942 .11218 0 2.5 Mabsadd m
.48942 .11218 -0.56518 .7779 Mabsadd L
.48942 .11218 -2.37764 .77254 Mabsadd L
.48942 .11218 -0.91448 -0.29713 Mabsadd L
.48942 .11218 -1.46946 -2.02254 Mabsadd L
.48942 .11218 0 -0.96154 Mabsadd L
.48942 .11218 1.46946 -2.02254 Mabsadd L
.48942 .11218 .91448 -0.29713 Mabsadd L
.48942 .11218 2.37764 .77254 Mabsadd L
.48942 .11218 .56518 .7779 Mabsadd L
.48942 .11218 0 2.5 Mabsadd L closepath F
.51058 .11661 0 2.5 Mabsadd m
.51058 .11661 -0.56518 .7779 Mabsadd L
.51058 .11661 -2.37764 .77254 Mabsadd L
.51058 .11661 -0.91448 -0.29713 Mabsadd L
.51058 .11661 -1.46946 -2.02254 Mabsadd L
.51058 .11661 0 -0.96154 Mabsadd L
.51058 .11661 1.46946 -2.02254 Mabsadd L
.51058 .11661 .91448 -0.29713 Mabsadd L
.51058 .11661 2.37764 .77254 Mabsadd L
.51058 .11661 .56518 .7779 Mabsadd L
.51058 .11661 0 2.5 Mabsadd L closepath F
.53175 .12104 0 2.5 Mabsadd m
.53175 .12104 -0.56518 .7779 Mabsadd L
.53175 .12104 -2.37764 .77254 Mabsadd L
.53175 .12104 -0.91448 -0.29713 Mabsadd L
.53175 .12104 -1.46946 -2.02254 Mabsadd L
.53175 .12104 0 -0.96154 Mabsadd L
.53175 .12104 1.46946 -2.02254 Mabsadd L
.53175 .12104 .91448 -0.29713 Mabsadd L
.53175 .12104 2.37764 .77254 Mabsadd L
.53175 .12104 .56518 .7779 Mabsadd L
.53175 .12104 0 2.5 Mabsadd L closepath F
.55291 .12547 0 2.5 Mabsadd m
.55291 .12547 -0.56518 .7779 Mabsadd L
.55291 .12547 -2.37764 .77254 Mabsadd L
.55291 .12547 -0.91448 -0.29713 Mabsadd L
.55291 .12547 -1.46946 -2.02254 Mabsadd L
.55291 .12547 0 -0.96154 Mabsadd L
.55291 .12547 1.46946 -2.02254 Mabsadd L
.55291 .12547 .91448 -0.29713 Mabsadd L
.55291 .12547 2.37764 .77254 Mabsadd L
.55291 .12547 .56518 .7779 Mabsadd L
.55291 .12547 0 2.5 Mabsadd L closepath F
.57407 .1299 0 2.5 Mabsadd m
.57407 .1299 -0.56518 .7779 Mabsadd L
.57407 .1299 -2.37764 .77254 Mabsadd L
.57407 .1299 -0.91448 -0.29713 Mabsadd L
.57407 .1299 -1.46946 -2.02254 Mabsadd L
.57407 .1299 0 -0.96154 Mabsadd L
.57407 .1299 1.46946 -2.02254 Mabsadd L
.57407 .1299 .91448 -0.29713 Mabsadd L
.57407 .1299 2.37764 .77254 Mabsadd L
.57407 .1299 .56518 .7779 Mabsadd L
.57407 .1299 0 2.5 Mabsadd L closepath F
.59524 .13433 0 2.5 Mabsadd m
.59524 .13433 -0.56518 .7779 Mabsadd L
.59524 .13433 -2.37764 .77254 Mabsadd L
.59524 .13433 -0.91448 -0.29713 Mabsadd L
.59524 .13433 -1.46946 -2.02254 Mabsadd L
.59524 .13433 0 -0.96154 Mabsadd L
.59524 .13433 1.46946 -2.02254 Mabsadd L
.59524 .13433 .91448 -0.29713 Mabsadd L
.59524 .13433 2.37764 .77254 Mabsadd L
.59524 .13433 .56518 .7779 Mabsadd L
.59524 .13433 0 2.5 Mabsadd L closepath F
.6164 .13876 0 2.5 Mabsadd m
.6164 .13876 -0.56518 .7779 Mabsadd L
.6164 .13876 -2.37764 .77254 Mabsadd L
.6164 .13876 -0.91448 -0.29713 Mabsadd L
.6164 .13876 -1.46946 -2.02254 Mabsadd L
.6164 .13876 0 -0.96154 Mabsadd L
.6164 .13876 1.46946 -2.02254 Mabsadd L
.6164 .13876 .91448 -0.29713 Mabsadd L
.6164 .13876 2.37764 .77254 Mabsadd L
.6164 .13876 .56518 .7779 Mabsadd L
.6164 .13876 0 2.5 Mabsadd L closepath F
.63757 .14319 0 2.5 Mabsadd m
.63757 .14319 -0.56518 .7779 Mabsadd L
.63757 .14319 -2.37764 .77254 Mabsadd L
.63757 .14319 -0.91448 -0.29713 Mabsadd L
.63757 .14319 -1.46946 -2.02254 Mabsadd L
.63757 .14319 0 -0.96154 Mabsadd L
.63757 .14319 1.46946 -2.02254 Mabsadd L
.63757 .14319 .91448 -0.29713 Mabsadd L
.63757 .14319 2.37764 .77254 Mabsadd L
.63757 .14319 .56518 .7779 Mabsadd L
.63757 .14319 0 2.5 Mabsadd L closepath F
.65873 .14762 0 2.5 Mabsadd m
.65873 .14762 -0.56518 .7779 Mabsadd L
.65873 .14762 -2.37764 .77254 Mabsadd L
.65873 .14762 -0.91448 -0.29713 Mabsadd L
.65873 .14762 -1.46946 -2.02254 Mabsadd L
.65873 .14762 0 -0.96154 Mabsadd L
.65873 .14762 1.46946 -2.02254 Mabsadd L
.65873 .14762 .91448 -0.29713 Mabsadd L
.65873 .14762 2.37764 .77254 Mabsadd L
.65873 .14762 .56518 .7779 Mabsadd L
.65873 .14762 0 2.5 Mabsadd L closepath F
.67989 .15205 0 2.5 Mabsadd m
.67989 .15205 -0.56518 .7779 Mabsadd L
.67989 .15205 -2.37764 .77254 Mabsadd L
.67989 .15205 -0.91448 -0.29713 Mabsadd L
.67989 .15205 -1.46946 -2.02254 Mabsadd L
.67989 .15205 0 -0.96154 Mabsadd L
.67989 .15205 1.46946 -2.02254 Mabsadd L
.67989 .15205 .91448 -0.29713 Mabsadd L
.67989 .15205 2.37764 .77254 Mabsadd L
.67989 .15205 .56518 .7779 Mabsadd L
.67989 .15205 0 2.5 Mabsadd L closepath F
.70106 .15648 0 2.5 Mabsadd m
.70106 .15648 -0.56518 .7779 Mabsadd L
.70106 .15648 -2.37764 .77254 Mabsadd L
.70106 .15648 -0.91448 -0.29713 Mabsadd L
.70106 .15648 -1.46946 -2.02254 Mabsadd L
.70106 .15648 0 -0.96154 Mabsadd L
.70106 .15648 1.46946 -2.02254 Mabsadd L
.70106 .15648 .91448 -0.29713 Mabsadd L
.70106 .15648 2.37764 .77254 Mabsadd L
.70106 .15648 .56518 .7779 Mabsadd L
.70106 .15648 0 2.5 Mabsadd L closepath F
.72222 .16091 0 2.5 Mabsadd m
.72222 .16091 -0.56518 .7779 Mabsadd L
.72222 .16091 -2.37764 .77254 Mabsadd L
.72222 .16091 -0.91448 -0.29713 Mabsadd L
.72222 .16091 -1.46946 -2.02254 Mabsadd L
.72222 .16091 0 -0.96154 Mabsadd L
.72222 .16091 1.46946 -2.02254 Mabsadd L
.72222 .16091 .91448 -0.29713 Mabsadd L
.72222 .16091 2.37764 .77254 Mabsadd L
.72222 .16091 .56518 .7779 Mabsadd L
.72222 .16091 0 2.5 Mabsadd L closepath F
.74339 .16534 0 2.5 Mabsadd m
.74339 .16534 -0.56518 .7779 Mabsadd L
.74339 .16534 -2.37764 .77254 Mabsadd L
.74339 .16534 -0.91448 -0.29713 Mabsadd L
.74339 .16534 -1.46946 -2.02254 Mabsadd L
.74339 .16534 0 -0.96154 Mabsadd L
.74339 .16534 1.46946 -2.02254 Mabsadd L
.74339 .16534 .91448 -0.29713 Mabsadd L
.74339 .16534 2.37764 .77254 Mabsadd L
.74339 .16534 .56518 .7779 Mabsadd L
.74339 .16534 0 2.5 Mabsadd L closepath F
.76455 .16977 0 2.5 Mabsadd m
.76455 .16977 -0.56518 .7779 Mabsadd L
.76455 .16977 -2.37764 .77254 Mabsadd L
.76455 .16977 -0.91448 -0.29713 Mabsadd L
.76455 .16977 -1.46946 -2.02254 Mabsadd L
.76455 .16977 0 -0.96154 Mabsadd L
.76455 .16977 1.46946 -2.02254 Mabsadd L
.76455 .16977 .91448 -0.29713 Mabsadd L
.76455 .16977 2.37764 .77254 Mabsadd L
.76455 .16977 .56518 .7779 Mabsadd L
.76455 .16977 0 2.5 Mabsadd L closepath F
.78571 .1742 0 2.5 Mabsadd m
.78571 .1742 -0.56518 .7779 Mabsadd L
.78571 .1742 -2.37764 .77254 Mabsadd L
.78571 .1742 -0.91448 -0.29713 Mabsadd L
.78571 .1742 -1.46946 -2.02254 Mabsadd L
.78571 .1742 0 -0.96154 Mabsadd L
.78571 .1742 1.46946 -2.02254 Mabsadd L
.78571 .1742 .91448 -0.29713 Mabsadd L
.78571 .1742 2.37764 .77254 Mabsadd L
.78571 .1742 .56518 .7779 Mabsadd L
.78571 .1742 0 2.5 Mabsadd L closepath F
.80688 .17863 0 2.5 Mabsadd m
.80688 .17863 -0.56518 .7779 Mabsadd L
.80688 .17863 -2.37764 .77254 Mabsadd L
.80688 .17863 -0.91448 -0.29713 Mabsadd L
.80688 .17863 -1.46946 -2.02254 Mabsadd L
.80688 .17863 0 -0.96154 Mabsadd L
.80688 .17863 1.46946 -2.02254 Mabsadd L
.80688 .17863 .91448 -0.29713 Mabsadd L
.80688 .17863 2.37764 .77254 Mabsadd L
.80688 .17863 .56518 .7779 Mabsadd L
.80688 .17863 0 2.5 Mabsadd L closepath F
.82804 .18306 0 2.5 Mabsadd m
.82804 .18306 -0.56518 .7779 Mabsadd L
.82804 .18306 -2.37764 .77254 Mabsadd L
.82804 .18306 -0.91448 -0.29713 Mabsadd L
.82804 .18306 -1.46946 -2.02254 Mabsadd L
.82804 .18306 0 -0.96154 Mabsadd L
.82804 .18306 1.46946 -2.02254 Mabsadd L
.82804 .18306 .91448 -0.29713 Mabsadd L
.82804 .18306 2.37764 .77254 Mabsadd L
.82804 .18306 .56518 .7779 Mabsadd L
.82804 .18306 0 2.5 Mabsadd L closepath F
.84921 .1875 0 2.5 Mabsadd m
.84921 .1875 -0.56518 .7779 Mabsadd L
.84921 .1875 -2.37764 .77254 Mabsadd L
.84921 .1875 -0.91448 -0.29713 Mabsadd L
.84921 .1875 -1.46946 -2.02254 Mabsadd L
.84921 .1875 0 -0.96154 Mabsadd L
.84921 .1875 1.46946 -2.02254 Mabsadd L
.84921 .1875 .91448 -0.29713 Mabsadd L
.84921 .1875 2.37764 .77254 Mabsadd L
.84921 .1875 .56518 .7779 Mabsadd L
.84921 .1875 0 2.5 Mabsadd L closepath F
.87037 .19193 0 2.5 Mabsadd m
.87037 .19193 -0.56518 .7779 Mabsadd L
.87037 .19193 -2.37764 .77254 Mabsadd L
.87037 .19193 -0.91448 -0.29713 Mabsadd L
.87037 .19193 -1.46946 -2.02254 Mabsadd L
.87037 .19193 0 -0.96154 Mabsadd L
.87037 .19193 1.46946 -2.02254 Mabsadd L
.87037 .19193 .91448 -0.29713 Mabsadd L
.87037 .19193 2.37764 .77254 Mabsadd L
.87037 .19193 .56518 .7779 Mabsadd L
.87037 .19193 0 2.5 Mabsadd L closepath F
.89153 .19636 0 2.5 Mabsadd m
.89153 .19636 -0.56518 .7779 Mabsadd L
.89153 .19636 -2.37764 .77254 Mabsadd L
.89153 .19636 -0.91448 -0.29713 Mabsadd L
.89153 .19636 -1.46946 -2.02254 Mabsadd L
.89153 .19636 0 -0.96154 Mabsadd L
.89153 .19636 1.46946 -2.02254 Mabsadd L
.89153 .19636 .91448 -0.29713 Mabsadd L
.89153 .19636 2.37764 .77254 Mabsadd L
.89153 .19636 .56518 .7779 Mabsadd L
.89153 .19636 0 2.5 Mabsadd L closepath F
.9127 .20079 0 2.5 Mabsadd m
.9127 .20079 -0.56518 .7779 Mabsadd L
.9127 .20079 -2.37764 .77254 Mabsadd L
.9127 .20079 -0.91448 -0.29713 Mabsadd L
.9127 .20079 -1.46946 -2.02254 Mabsadd L
.9127 .20079 0 -0.96154 Mabsadd L
.9127 .20079 1.46946 -2.02254 Mabsadd L
.9127 .20079 .91448 -0.29713 Mabsadd L
.9127 .20079 2.37764 .77254 Mabsadd L
.9127 .20079 .56518 .7779 Mabsadd L
.9127 .20079 0 2.5 Mabsadd L closepath F
.93386 .20522 0 2.5 Mabsadd m
.93386 .20522 -0.56518 .7779 Mabsadd L
.93386 .20522 -2.37764 .77254 Mabsadd L
.93386 .20522 -0.91448 -0.29713 Mabsadd L
.93386 .20522 -1.46946 -2.02254 Mabsadd L
.93386 .20522 0 -0.96154 Mabsadd L
.93386 .20522 1.46946 -2.02254 Mabsadd L
.93386 .20522 .91448 -0.29713 Mabsadd L
.93386 .20522 2.37764 .77254 Mabsadd L
.93386 .20522 .56518 .7779 Mabsadd L
.93386 .20522 0 2.5 Mabsadd L closepath F
.95503 .20965 0 2.5 Mabsadd m
.95503 .20965 -0.56518 .7779 Mabsadd L
.95503 .20965 -2.37764 .77254 Mabsadd L
.95503 .20965 -0.91448 -0.29713 Mabsadd L
.95503 .20965 -1.46946 -2.02254 Mabsadd L
.95503 .20965 0 -0.96154 Mabsadd L
.95503 .20965 1.46946 -2.02254 Mabsadd L
.95503 .20965 .91448 -0.29713 Mabsadd L
.95503 .20965 2.37764 .77254 Mabsadd L
.95503 .20965 .56518 .7779 Mabsadd L
.95503 .20965 0 2.5 Mabsadd L closepath F
.97619 .20965 0 2.5 Mabsadd m
.97619 .20965 -0.56518 .7779 Mabsadd L
.97619 .20965 -2.37764 .77254 Mabsadd L
.97619 .20965 -0.91448 -0.29713 Mabsadd L
.97619 .20965 -1.46946 -2.02254 Mabsadd L
.97619 .20965 0 -0.96154 Mabsadd L
.97619 .20965 1.46946 -2.02254 Mabsadd L
.97619 .20965 .91448 -0.29713 Mabsadd L
.97619 .20965 2.37764 .77254 Mabsadd L
.97619 .20965 .56518 .7779 Mabsadd L
.97619 .20965 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0156 m
.04497 .01516 L
.06614 .01516 L
.0873 .01604 L
.10847 .01631 L
.12963 .01596 L
.15079 .01764 L
.17196 .01844 L
.19312 .02003 L
.21429 .02127 L
.23545 .02358 L
.25661 .02526 L
.27778 .03066 L
.29894 .03137 L
.32011 .03837 L
.34127 .04192 L
.36243 .0475 L
.3836 .05042 L
.40476 .0599 L
.42593 .0599 L
.44709 .06114 L
.46825 .05911 L
.48942 .06026 L
.51058 .05175 L
.53175 .04741 L
.55291 .04041 L
.57407 .03518 L
.59524 .02987 L
.6164 .02597 L
.63757 .02278 L
.65873 .01959 L
.67989 .01782 L
.70106 .01755 L
.72222 .01631 L
.74339 .01542 L
.76455 .01587 L
.78571 .01489 L
.80688 .01525 L
.82804 .01516 L
.84921 .0148 L
.87037 .01489 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0156 -2.5 2.5 Mabsadd m
.02381 .0156 2.5 2.5 Mabsadd L
.02381 .0156 2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 2.5 Mabsadd L closepath F
.04497 .01516 -2.5 2.5 Mabsadd m
.04497 .01516 2.5 2.5 Mabsadd L
.04497 .01516 2.5 -2.5 Mabsadd L
.04497 .01516 -2.5 -2.5 Mabsadd L
.04497 .01516 -2.5 2.5 Mabsadd L closepath F
.06614 .01516 -2.5 2.5 Mabsadd m
.06614 .01516 2.5 2.5 Mabsadd L
.06614 .01516 2.5 -2.5 Mabsadd L
.06614 .01516 -2.5 -2.5 Mabsadd L
.06614 .01516 -2.5 2.5 Mabsadd L closepath F
.0873 .01604 -2.5 2.5 Mabsadd m
.0873 .01604 2.5 2.5 Mabsadd L
.0873 .01604 2.5 -2.5 Mabsadd L
.0873 .01604 -2.5 -2.5 Mabsadd L
.0873 .01604 -2.5 2.5 Mabsadd L closepath F
.10847 .01631 -2.5 2.5 Mabsadd m
.10847 .01631 2.5 2.5 Mabsadd L
.10847 .01631 2.5 -2.5 Mabsadd L
.10847 .01631 -2.5 -2.5 Mabsadd L
.10847 .01631 -2.5 2.5 Mabsadd L closepath F
.12963 .01596 -2.5 2.5 Mabsadd m
.12963 .01596 2.5 2.5 Mabsadd L
.12963 .01596 2.5 -2.5 Mabsadd L
.12963 .01596 -2.5 -2.5 Mabsadd L
.12963 .01596 -2.5 2.5 Mabsadd L closepath F
.15079 .01764 -2.5 2.5 Mabsadd m
.15079 .01764 2.5 2.5 Mabsadd L
.15079 .01764 2.5 -2.5 Mabsadd L
.15079 .01764 -2.5 -2.5 Mabsadd L
.15079 .01764 -2.5 2.5 Mabsadd L closepath F
.17196 .01844 -2.5 2.5 Mabsadd m
.17196 .01844 2.5 2.5 Mabsadd L
.17196 .01844 2.5 -2.5 Mabsadd L
.17196 .01844 -2.5 -2.5 Mabsadd L
.17196 .01844 -2.5 2.5 Mabsadd L closepath F
.19312 .02003 -2.5 2.5 Mabsadd m
.19312 .02003 2.5 2.5 Mabsadd L
.19312 .02003 2.5 -2.5 Mabsadd L
.19312 .02003 -2.5 -2.5 Mabsadd L
.19312 .02003 -2.5 2.5 Mabsadd L closepath F
.21429 .02127 -2.5 2.5 Mabsadd m
.21429 .02127 2.5 2.5 Mabsadd L
.21429 .02127 2.5 -2.5 Mabsadd L
.21429 .02127 -2.5 -2.5 Mabsadd L
.21429 .02127 -2.5 2.5 Mabsadd L closepath F
.23545 .02358 -2.5 2.5 Mabsadd m
.23545 .02358 2.5 2.5 Mabsadd L
.23545 .02358 2.5 -2.5 Mabsadd L
.23545 .02358 -2.5 -2.5 Mabsadd L
.23545 .02358 -2.5 2.5 Mabsadd L closepath F
.25661 .02526 -2.5 2.5 Mabsadd m
.25661 .02526 2.5 2.5 Mabsadd L
.25661 .02526 2.5 -2.5 Mabsadd L
.25661 .02526 -2.5 -2.5 Mabsadd L
.25661 .02526 -2.5 2.5 Mabsadd L closepath F
.27778 .03066 -2.5 2.5 Mabsadd m
.27778 .03066 2.5 2.5 Mabsadd L
.27778 .03066 2.5 -2.5 Mabsadd L
.27778 .03066 -2.5 -2.5 Mabsadd L
.27778 .03066 -2.5 2.5 Mabsadd L closepath F
.29894 .03137 -2.5 2.5 Mabsadd m
.29894 .03137 2.5 2.5 Mabsadd L
.29894 .03137 2.5 -2.5 Mabsadd L
.29894 .03137 -2.5 -2.5 Mabsadd L
.29894 .03137 -2.5 2.5 Mabsadd L closepath F
.32011 .03837 -2.5 2.5 Mabsadd m
.32011 .03837 2.5 2.5 Mabsadd L
.32011 .03837 2.5 -2.5 Mabsadd L
.32011 .03837 -2.5 -2.5 Mabsadd L
.32011 .03837 -2.5 2.5 Mabsadd L closepath F
.34127 .04192 -2.5 2.5 Mabsadd m
.34127 .04192 2.5 2.5 Mabsadd L
.34127 .04192 2.5 -2.5 Mabsadd L
.34127 .04192 -2.5 -2.5 Mabsadd L
.34127 .04192 -2.5 2.5 Mabsadd L closepath F
.36243 .0475 -2.5 2.5 Mabsadd m
.36243 .0475 2.5 2.5 Mabsadd L
.36243 .0475 2.5 -2.5 Mabsadd L
.36243 .0475 -2.5 -2.5 Mabsadd L
.36243 .0475 -2.5 2.5 Mabsadd L closepath F
.3836 .05042 -2.5 2.5 Mabsadd m
.3836 .05042 2.5 2.5 Mabsadd L
.3836 .05042 2.5 -2.5 Mabsadd L
.3836 .05042 -2.5 -2.5 Mabsadd L
.3836 .05042 -2.5 2.5 Mabsadd L closepath F
.40476 .0599 -2.5 2.5 Mabsadd m
.40476 .0599 2.5 2.5 Mabsadd L
.40476 .0599 2.5 -2.5 Mabsadd L
.40476 .0599 -2.5 -2.5 Mabsadd L
.40476 .0599 -2.5 2.5 Mabsadd L closepath F
.42593 .0599 -2.5 2.5 Mabsadd m
.42593 .0599 2.5 2.5 Mabsadd L
.42593 .0599 2.5 -2.5 Mabsadd L
.42593 .0599 -2.5 -2.5 Mabsadd L
.42593 .0599 -2.5 2.5 Mabsadd L closepath F
.44709 .06114 -2.5 2.5 Mabsadd m
.44709 .06114 2.5 2.5 Mabsadd L
.44709 .06114 2.5 -2.5 Mabsadd L
.44709 .06114 -2.5 -2.5 Mabsadd L
.44709 .06114 -2.5 2.5 Mabsadd L closepath F
.46825 .05911 -2.5 2.5 Mabsadd m
.46825 .05911 2.5 2.5 Mabsadd L
.46825 .05911 2.5 -2.5 Mabsadd L
.46825 .05911 -2.5 -2.5 Mabsadd L
.46825 .05911 -2.5 2.5 Mabsadd L closepath F
.48942 .06026 -2.5 2.5 Mabsadd m
.48942 .06026 2.5 2.5 Mabsadd L
.48942 .06026 2.5 -2.5 Mabsadd L
.48942 .06026 -2.5 -2.5 Mabsadd L
.48942 .06026 -2.5 2.5 Mabsadd L closepath F
.51058 .05175 -2.5 2.5 Mabsadd m
.51058 .05175 2.5 2.5 Mabsadd L
.51058 .05175 2.5 -2.5 Mabsadd L
.51058 .05175 -2.5 -2.5 Mabsadd L
.51058 .05175 -2.5 2.5 Mabsadd L closepath F
.53175 .04741 -2.5 2.5 Mabsadd m
.53175 .04741 2.5 2.5 Mabsadd L
.53175 .04741 2.5 -2.5 Mabsadd L
.53175 .04741 -2.5 -2.5 Mabsadd L
.53175 .04741 -2.5 2.5 Mabsadd L closepath F
.55291 .04041 -2.5 2.5 Mabsadd m
.55291 .04041 2.5 2.5 Mabsadd L
.55291 .04041 2.5 -2.5 Mabsadd L
.55291 .04041 -2.5 -2.5 Mabsadd L
.55291 .04041 -2.5 2.5 Mabsadd L closepath F
.57407 .03518 -2.5 2.5 Mabsadd m
.57407 .03518 2.5 2.5 Mabsadd L
.57407 .03518 2.5 -2.5 Mabsadd L
.57407 .03518 -2.5 -2.5 Mabsadd L
.57407 .03518 -2.5 2.5 Mabsadd L closepath F
.59524 .02987 -2.5 2.5 Mabsadd m
.59524 .02987 2.5 2.5 Mabsadd L
.59524 .02987 2.5 -2.5 Mabsadd L
.59524 .02987 -2.5 -2.5 Mabsadd L
.59524 .02987 -2.5 2.5 Mabsadd L closepath F
.6164 .02597 -2.5 2.5 Mabsadd m
.6164 .02597 2.5 2.5 Mabsadd L
.6164 .02597 2.5 -2.5 Mabsadd L
.6164 .02597 -2.5 -2.5 Mabsadd L
.6164 .02597 -2.5 2.5 Mabsadd L closepath F
.63757 .02278 -2.5 2.5 Mabsadd m
.63757 .02278 2.5 2.5 Mabsadd L
.63757 .02278 2.5 -2.5 Mabsadd L
.63757 .02278 -2.5 -2.5 Mabsadd L
.63757 .02278 -2.5 2.5 Mabsadd L closepath F
.65873 .01959 -2.5 2.5 Mabsadd m
.65873 .01959 2.5 2.5 Mabsadd L
.65873 .01959 2.5 -2.5 Mabsadd L
.65873 .01959 -2.5 -2.5 Mabsadd L
.65873 .01959 -2.5 2.5 Mabsadd L closepath F
.67989 .01782 -2.5 2.5 Mabsadd m
.67989 .01782 2.5 2.5 Mabsadd L
.67989 .01782 2.5 -2.5 Mabsadd L
.67989 .01782 -2.5 -2.5 Mabsadd L
.67989 .01782 -2.5 2.5 Mabsadd L closepath F
.70106 .01755 -2.5 2.5 Mabsadd m
.70106 .01755 2.5 2.5 Mabsadd L
.70106 .01755 2.5 -2.5 Mabsadd L
.70106 .01755 -2.5 -2.5 Mabsadd L
.70106 .01755 -2.5 2.5 Mabsadd L closepath F
.72222 .01631 -2.5 2.5 Mabsadd m
.72222 .01631 2.5 2.5 Mabsadd L
.72222 .01631 2.5 -2.5 Mabsadd L
.72222 .01631 -2.5 -2.5 Mabsadd L
.72222 .01631 -2.5 2.5 Mabsadd L closepath F
.74339 .01542 -2.5 2.5 Mabsadd m
.74339 .01542 2.5 2.5 Mabsadd L
.74339 .01542 2.5 -2.5 Mabsadd L
.74339 .01542 -2.5 -2.5 Mabsadd L
.74339 .01542 -2.5 2.5 Mabsadd L closepath F
.76455 .01587 -2.5 2.5 Mabsadd m
.76455 .01587 2.5 2.5 Mabsadd L
.76455 .01587 2.5 -2.5 Mabsadd L
.76455 .01587 -2.5 -2.5 Mabsadd L
.76455 .01587 -2.5 2.5 Mabsadd L closepath F
.78571 .01489 -2.5 2.5 Mabsadd m
.78571 .01489 2.5 2.5 Mabsadd L
.78571 .01489 2.5 -2.5 Mabsadd L
.78571 .01489 -2.5 -2.5 Mabsadd L
.78571 .01489 -2.5 2.5 Mabsadd L closepath F
.80688 .01525 -2.5 2.5 Mabsadd m
.80688 .01525 2.5 2.5 Mabsadd L
.80688 .01525 2.5 -2.5 Mabsadd L
.80688 .01525 -2.5 -2.5 Mabsadd L
.80688 .01525 -2.5 2.5 Mabsadd L closepath F
.82804 .01516 -2.5 2.5 Mabsadd m
.82804 .01516 2.5 2.5 Mabsadd L
.82804 .01516 2.5 -2.5 Mabsadd L
.82804 .01516 -2.5 -2.5 Mabsadd L
.82804 .01516 -2.5 2.5 Mabsadd L closepath F
.84921 .0148 -2.5 2.5 Mabsadd m
.84921 .0148 2.5 2.5 Mabsadd L
.84921 .0148 2.5 -2.5 Mabsadd L
.84921 .0148 -2.5 -2.5 Mabsadd L
.84921 .0148 -2.5 2.5 Mabsadd L closepath F
.87037 .01489 -2.5 2.5 Mabsadd m
.87037 .01489 2.5 2.5 Mabsadd L
.87037 .01489 2.5 -2.5 Mabsadd L
.87037 .01489 -2.5 -2.5 Mabsadd L
.87037 .01489 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool01000oooooooo1@000ooo1@001?oo00<00?ooool01Ooo00<00?ooool0dooo1@002Ooo1@000_oo
1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00[Ooo000Yool0
0`00ooooo`02ool50002ool50003ool50002ool50002ool50002ool50002ool50004ool20006ool0
0`00ooooo`2Qool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool5
0002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woool005L00:Koo`00:Ooo
00<00?ooool00_oo1@0000?oo`00000010000ooo1@000_oo1@000_oo1@000_oo1@000_oo3@0000?o
o`0000004P001Ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo
00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02?oo
1@000ooo3@0000?oo`0000000`000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo
1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00[Ooo000Yool00`00ooooo`02ool5
0002ool500000ooo003oo`050002ool50002ool50002ool50002ool50003ool50002oolE00000ooo
00000003000gool00`00ooooo`0kool50002ool500000ooo003oo`050002ool50002ool50002ool5
0003ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50003ool5
0002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000_oo`<00003ool00?oo00D000;oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`h000;oo`8006Woo`D000;oo``000?oo`D0
00;oo`D000;oo`D000;oo`D000[oo`D00?Goo`00:Ooo00<00?ooool04Ooo10001?oo0P006_oo1@00
0_oo1@000_oo1@000_oo1@000ooo1@0000?oo`00000010000_oo1@00H?oo1@000_oo1@000_oo1@00
0ooo1@00oooo6_oo000Yool00`00ooooo`0Hool60003ool2000Wool50003ool50002ool<001Iool5
0002ool50002ool50002ool5003ooolRool002Woo`<001[oo`03003ooooo00?oo`800003ool00000
00?oo`8002Soo`D000;oo`D000;oo`D000;oo`D005;oo``000;oo`D00?ooobWoo`00:Ooo00<00?oo
ool07ooo1@000ooo0`00;ooo1@000_oo3000Booo1@000_oo1@000_oo1@00oooo<?oo000Yool00`00
ooooo`0Vool60002ool3000Xool50002ool50002ool600000ooo000000030014ool50002ool5003o
oolgool002Woo`03003ooooo02koo`D000?oo`<002koo``000?oo`D003Coo`D000?oo`D000;oo`D0
0?ooocOoo`00:Ooo00<00?ooool0;_oo10000ooo0`00;ooo1@000_oo1@0000?oo`0000001@000_oo
1@00;Ooo1@000_oo1P00oooo?_oo000Yool00`00ooooo`0eool500000ooo00000003000^ool50003
ool50002ool5000Vool50002ool50003ool5003ooolnool002Woo`<003Ooo`03003ooooo00?oo`<0
00Goo`8002Ooo`H000;oo`D000;oo`D002Koo``00?ooodKoo`00:Ooo00<00?ooool0??oo1@0000Co
o`00003oo`8002[oo`03003ooooo00L000;oo`H001Ooo`D000Woo`D000;oo`D00?ooodKoo`00:Ooo
00<00?ooool0@ooo1@0000Coo`00003oo`8002Soo`@000?oo`D00003ool0000000@000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D00?ooodgoo`00:Ooo00<00?ooool0C?oo0P001Ooo0`008?oo1000
2_oo1@0000?oo`0000001@000_oo1P0000?oo`0000002P000_oo1@00ooooCOoo000Yool00`00oooo
o`1:ool500001?oo003ooooo0P008_oo10002Ooo1@000_oo1@0000?oo`0000001@000_oo1@000_oo
1@00ooooE?oo000Yool00`00ooooo`1Bool400001?oo003ooooo0`007_oo00<00?ooool01_oo1@00
0_oo1@000ooo1@000_oo1@000_oo1@00ooooE?oo000Yool3001Dool00`00ooooo`03ool20002ool0
1000oooooooo0P006?oo00<00?ooool01Ooo1@000_oo1@000ooo1@002Ooo1@00ooooE?oo000Yool0
0`00ooooo`1Iool60002ool2000Jool3003ooomjool002Woo`03003ooooo063oo`H000?oo`8001;o
o`@00?ooogWoo`00:Ooo00<00?ooool0H_oo00<00?ooool00ooo1@000ooo0P003?oo0`00ooooNOoo
000Yool00`00ooooo`1Wool50003ool3000=ool01000ool00000hOooR0003Ooo000Yool00`00oooo
o`1_ool50002ool40009ool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
07Koo`D000?oo`<000?oo`04003ooooo003Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07Koo`D000;oo`<000Goo`<00=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0OOoo1@0000?oo`0000000`00g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1oool00`00ooooo`04ool3003Kool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo08Coo`P00003ool000000=Goo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0R_oo1P0000Coo`00003oo`800<koo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo1000ROoo00<00?ooool01ooo0P001Ooo00<00?oo0000a_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2;ool00`00ooooo`05ool400001?oo003ooooo0P00aooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2<ool00`00ool0000;ool60003ool2002oool00`00ooooo`24ool00`00
ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo08goo`<000coo`03003ooooo00?oo`8000;oo`03003ooooo0;_oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0S?oo1000
4Ooo1P000_oo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool3000H
ool60003ool2002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0093oo`03003ooooo01go
o`D00:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool07Ooo
10000ooo0`00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00oooo
o`0Sool50003ool3002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03
003ooooo02Coo`03003ooooo00;oo`D00:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Tooo00<00?ooool0:?oo1@0000Goo`00003oo`0009coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0:_oo00<00?ooool00_oo1@0000Coo`00003oo`80
09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00U?oo0P00>?oo0P00U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool4000eool500001?oo00000?oo0P00SOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool3000mool400001?oo00000?oo0`00
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool2000oool00`00ooooo`03
ool20026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo047o
o`H000;oo`8007ooo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0V?oo00<00?ooool0@_oo00<00?ooool00_oo1P000ooo0P00Mooo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3002Hool0
0`00ooooo`19ool00`00ooooo`03ool3001gool00`00ooooo`0Fool5000Hool500001Ooo00000000
ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo04goo`H000;oo`<0073oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0VOoo00<00?ooool0E?oo1P000ooo0`00J?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Jool00`00ooooo`1Kool4001Xool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<0
0?ooool0F_oo1@000_oo0`00H_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool4
0003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool2
00000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`8005go
o`03003ooooo00;oo`D000Coo`8005[oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003o
oooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo
0`00V_oo1000Hooo00<00?ooool00_oo00@00?oo000005[oo`03003ooooo04;oo`8000ooo`03003o
oooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo0`00J?oo1@0000Co
o`00003oo`8005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00J_oo
00<00?ooool00_oo1@0000Coo`00ooooo`8004coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0W_oo00<00?ooool0Looo00@00?oo000004coo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0W_oo00<00?ooool0M?oo100000Co
o`00003oo`8004Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Wooo00<00?ooool0N_oo1P00
0_oo0`00?Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool4002Nool00`00ooooo`1lool00`00ooooo`03ool2
000nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:3oo`03003ooooo083oo`H000;oo`80
03Ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0X?oo00<00?ooool0P_oo00<00?ooool00_oo
1P000ooo0P00;ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0XOoo00<00?ooool0S_oo0`00
;ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`2Qool00`00ooooo`2=ool60002ool3000Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:;oo`8009Goo`D000?oo`<000Goo`8001Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00X_oo0`00UOoo0P001?oo1@000_oo00<00?oo00006_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Rool3002Kool50002ool5000Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:?oo`8009goo`03003ooooo00Coo`03003ooooo01Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool0
0`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo
0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:[oo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0`00]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool4002gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:[oo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool0
0`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo
0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2^
ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2^ool00`00ooooo`2cool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@00:koo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2`ool00`00ooooo`2aool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;7oo`03003ooooo0;3o
o`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo0000
0002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`<00;7oo`800;7oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/?oo1000/?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2aool3
002`ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0/_oo0P00/?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo
00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]?oo00<00?ooool0
[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002gool00`00
ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2002Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Ooo`@00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo0`00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002iool2002Yool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;coo`03003ooooo0:Goo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
002lool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2mool00`00ooooo`2T
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00_ooo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2n
ool4002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`<00:;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo0P00X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00
ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ko
o`03003ooooo09_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8009_oo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0aooo0P00Vooo00<00?ooool05ooo0`006_oo00@00?ooool000;o
o`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`<009_o
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo0`00aooo0`00V_oo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<0
0?ooool0V?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3:ool00`00ooooo`2Gool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003o
oooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00<_oo`03003ooooo09Goo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<koo`03003ooooo
09?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0c_oo0P00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool4002C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<koo`<009?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0cooo0P00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<0
0?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=?oo`03003ooooo08koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
eOoo0`00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool4002<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00=Goo`<008coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0f?oo00<00?ooool0ROooR0003Ooo000Yool00`00ooooo`3Iool00`00oooo
o`3ooolNool002Woo`03003ooooo0=Woo`03003ooooo0?oooakoo`00:Ooo00<00?ooool0f_oo00<0
0?ooool0oooo7Ooo000Yool00`00ooooo`3Kool00`00ooooo`3ooolLool002Woo`<00=coo`800?oo
oacoo`00:Ooo00<00?ooool0fooo1000oooo6ooo000Yool00`00ooooo`3Lool3003ooolKool002Wo
o`03003ooooo0=goo`03003oo`000?oooa[oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0h?oo00<00?ooool0oooo5ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0hOoo00<00?ooool0oooo5_oo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000hOoo00<00?ooool0
oooo5Ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Sool2003ooolEool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>?oo`<00?oooaCoo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo0P00oooo5?oo000?ool30003
ool20004ool20004ool20006ool00`00ooooo`3Tool01000ool00000oooo4_oo000Yool00`00oooo
o`3Xool00`00ooooo`3oool?ool002Woo`<00>Woo`04003ooooo003oool=ool002Woo`03003ooooo
0>[oo`<00?ooo`goo`00:Ooo00<00?ooool0j_oo1000oooo3?oo000Yool00`00ooooo`3[ool20000
0ooo0000003oool:ool002Woo`03003ooooo0?3oo`@00?ooo`Koo`00:Ooo00<00?ooool0lOoo1000
oooo1Ooo000Yool3003bool5003oool3ool002Woo`03003ooooo0??oo`04003oooooool4003nool0
02Woo`03003ooooo0?Soo`@000Goo`03003ooooo0?Goo`00:Ooo00<00?ooool0nOoo2P001Ooo00<0
0?ooool0k_oo000Yool00`00ooooo`3jool00`00ooooo`02ool60003ool20006ool00`00ooooo`3V
ool002Woo`03003ooooo0?ooo`7oo`8000?oo`L000?oo`<000Coo`8000Koo`03003ooooo00Coo`03
003ooooo0=7oo`00:Ooo0`00oooo2Ooo00@00?ooooooo`l000;oo`<000Coo`<000Goo`8000Goo`80
00Goo`8000Goo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo4?oo0P001Ooo0`000_oo
<000[_oo000Yool00`00ooooo`3ooolHool00`00ooooo`03ool20005ool20006ool20005ool30004
ool30004ool30005ool2002^ool002Woo`03003ooooo0?ooobkoo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-771.923, 0.138558, 33.0956}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 6643, 2200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 8.80616e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .10278 -24 -4.5 ]
[-0.01034 .10278 0 4.5 ]
[-0.01034 .19084 -24 -4.5 ]
[-0.01034 .19084 0 4.5 ]
[-0.01034 .2789 -24 -4.5 ]
[-0.01034 .2789 0 4.5 ]
[-0.01034 .36696 -24 -4.5 ]
[-0.01034 .36696 0 4.5 ]
[-0.01034 .45502 -24 -4.5 ]
[-0.01034 .45502 0 4.5 ]
[-0.01034 .54308 -24 -4.5 ]
[-0.01034 .54308 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .10278 m
.00841 .10278 L
s
[(1000)] -0.01034 .10278 1 0 Mshowa
.00216 .19084 m
.00841 .19084 L
s
[(2000)] -0.01034 .19084 1 0 Mshowa
.00216 .2789 m
.00841 .2789 L
s
[(3000)] -0.01034 .2789 1 0 Mshowa
.00216 .36696 m
.00841 .36696 L
s
[(4000)] -0.01034 .36696 1 0 Mshowa
.00216 .45502 m
.00841 .45502 L
s
[(5000)] -0.01034 .45502 1 0 Mshowa
.00216 .54308 m
.00841 .54308 L
s
[(6000)] -0.01034 .54308 1 0 Mshowa
.125 Mabswid
.00216 .03233 m
.00591 .03233 L
s
.00216 .04994 m
.00591 .04994 L
s
.00216 .06755 m
.00591 .06755 L
s
.00216 .08516 m
.00591 .08516 L
s
.00216 .12039 m
.00591 .12039 L
s
.00216 .138 m
.00591 .138 L
s
.00216 .15561 m
.00591 .15561 L
s
.00216 .17323 m
.00591 .17323 L
s
.00216 .20845 m
.00591 .20845 L
s
.00216 .22606 m
.00591 .22606 L
s
.00216 .24368 m
.00591 .24368 L
s
.00216 .26129 m
.00591 .26129 L
s
.00216 .29651 m
.00591 .29651 L
s
.00216 .31412 m
.00591 .31412 L
s
.00216 .33174 m
.00591 .33174 L
s
.00216 .34935 m
.00591 .34935 L
s
.00216 .38457 m
.00591 .38457 L
s
.00216 .40219 m
.00591 .40219 L
s
.00216 .4198 m
.00591 .4198 L
s
.00216 .43741 m
.00591 .43741 L
s
.00216 .47264 m
.00591 .47264 L
s
.00216 .49025 m
.00591 .49025 L
s
.00216 .50786 m
.00591 .50786 L
s
.00216 .52547 m
.00591 .52547 L
s
.00216 .5607 m
.00591 .5607 L
s
.00216 .57831 m
.00591 .57831 L
s
.00216 .59592 m
.00591 .59592 L
s
.00216 .61353 m
.00591 .61353 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .0156 L
.15368 .01656 L
.17532 .01736 L
.19697 .01921 L
.21861 .02167 L
.24026 .02546 L
.2619 .03145 L
.28355 .03779 L
.30519 .04642 L
.32684 .05795 L
.34848 .07407 L
.37013 .09441 L
.39177 .12074 L
.41342 .15095 L
.43506 .18705 L
.45671 .23073 L
.47835 .2767 L
.5 .32592 L
.52165 .37277 L
.54329 .41857 L
.56494 .45766 L
.58658 .4928 L
.60823 .52116 L
.62987 .54441 L
.65152 .5592 L
.67316 .57162 L
.69481 .58104 L
.71645 .58888 L
.7381 .59346 L
.75974 .59645 L
.78139 .59918 L
.80303 .60041 L
.82468 .60173 L
.84632 .60244 L
.86797 .60288 L
.88961 .60314 L
.91126 .60323 L
.9329 .60323 L
.95455 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .0156 -1.875 0 Mabsadd m
.13203 .0156 0 2.5 Mabsadd L
.13203 .0156 1.875 0 Mabsadd L
.13203 .0156 0 -2.5 Mabsadd L
.13203 .0156 -1.875 0 Mabsadd L closepath F
.15368 .01656 -1.875 0 Mabsadd m
.15368 .01656 0 2.5 Mabsadd L
.15368 .01656 1.875 0 Mabsadd L
.15368 .01656 0 -2.5 Mabsadd L
.15368 .01656 -1.875 0 Mabsadd L closepath F
.17532 .01736 -1.875 0 Mabsadd m
.17532 .01736 0 2.5 Mabsadd L
.17532 .01736 1.875 0 Mabsadd L
.17532 .01736 0 -2.5 Mabsadd L
.17532 .01736 -1.875 0 Mabsadd L closepath F
.19697 .01921 -1.875 0 Mabsadd m
.19697 .01921 0 2.5 Mabsadd L
.19697 .01921 1.875 0 Mabsadd L
.19697 .01921 0 -2.5 Mabsadd L
.19697 .01921 -1.875 0 Mabsadd L closepath F
.21861 .02167 -1.875 0 Mabsadd m
.21861 .02167 0 2.5 Mabsadd L
.21861 .02167 1.875 0 Mabsadd L
.21861 .02167 0 -2.5 Mabsadd L
.21861 .02167 -1.875 0 Mabsadd L closepath F
.24026 .02546 -1.875 0 Mabsadd m
.24026 .02546 0 2.5 Mabsadd L
.24026 .02546 1.875 0 Mabsadd L
.24026 .02546 0 -2.5 Mabsadd L
.24026 .02546 -1.875 0 Mabsadd L closepath F
.2619 .03145 -1.875 0 Mabsadd m
.2619 .03145 0 2.5 Mabsadd L
.2619 .03145 1.875 0 Mabsadd L
.2619 .03145 0 -2.5 Mabsadd L
.2619 .03145 -1.875 0 Mabsadd L closepath F
.28355 .03779 -1.875 0 Mabsadd m
.28355 .03779 0 2.5 Mabsadd L
.28355 .03779 1.875 0 Mabsadd L
.28355 .03779 0 -2.5 Mabsadd L
.28355 .03779 -1.875 0 Mabsadd L closepath F
.30519 .04642 -1.875 0 Mabsadd m
.30519 .04642 0 2.5 Mabsadd L
.30519 .04642 1.875 0 Mabsadd L
.30519 .04642 0 -2.5 Mabsadd L
.30519 .04642 -1.875 0 Mabsadd L closepath F
.32684 .05795 -1.875 0 Mabsadd m
.32684 .05795 0 2.5 Mabsadd L
.32684 .05795 1.875 0 Mabsadd L
.32684 .05795 0 -2.5 Mabsadd L
.32684 .05795 -1.875 0 Mabsadd L closepath F
.34848 .07407 -1.875 0 Mabsadd m
.34848 .07407 0 2.5 Mabsadd L
.34848 .07407 1.875 0 Mabsadd L
.34848 .07407 0 -2.5 Mabsadd L
.34848 .07407 -1.875 0 Mabsadd L closepath F
.37013 .09441 -1.875 0 Mabsadd m
.37013 .09441 0 2.5 Mabsadd L
.37013 .09441 1.875 0 Mabsadd L
.37013 .09441 0 -2.5 Mabsadd L
.37013 .09441 -1.875 0 Mabsadd L closepath F
.39177 .12074 -1.875 0 Mabsadd m
.39177 .12074 0 2.5 Mabsadd L
.39177 .12074 1.875 0 Mabsadd L
.39177 .12074 0 -2.5 Mabsadd L
.39177 .12074 -1.875 0 Mabsadd L closepath F
.41342 .15095 -1.875 0 Mabsadd m
.41342 .15095 0 2.5 Mabsadd L
.41342 .15095 1.875 0 Mabsadd L
.41342 .15095 0 -2.5 Mabsadd L
.41342 .15095 -1.875 0 Mabsadd L closepath F
.43506 .18705 -1.875 0 Mabsadd m
.43506 .18705 0 2.5 Mabsadd L
.43506 .18705 1.875 0 Mabsadd L
.43506 .18705 0 -2.5 Mabsadd L
.43506 .18705 -1.875 0 Mabsadd L closepath F
.45671 .23073 -1.875 0 Mabsadd m
.45671 .23073 0 2.5 Mabsadd L
.45671 .23073 1.875 0 Mabsadd L
.45671 .23073 0 -2.5 Mabsadd L
.45671 .23073 -1.875 0 Mabsadd L closepath F
.47835 .2767 -1.875 0 Mabsadd m
.47835 .2767 0 2.5 Mabsadd L
.47835 .2767 1.875 0 Mabsadd L
.47835 .2767 0 -2.5 Mabsadd L
.47835 .2767 -1.875 0 Mabsadd L closepath F
.5 .32592 -1.875 0 Mabsadd m
.5 .32592 0 2.5 Mabsadd L
.5 .32592 1.875 0 Mabsadd L
.5 .32592 0 -2.5 Mabsadd L
.5 .32592 -1.875 0 Mabsadd L closepath F
.52165 .37277 -1.875 0 Mabsadd m
.52165 .37277 0 2.5 Mabsadd L
.52165 .37277 1.875 0 Mabsadd L
.52165 .37277 0 -2.5 Mabsadd L
.52165 .37277 -1.875 0 Mabsadd L closepath F
.54329 .41857 -1.875 0 Mabsadd m
.54329 .41857 0 2.5 Mabsadd L
.54329 .41857 1.875 0 Mabsadd L
.54329 .41857 0 -2.5 Mabsadd L
.54329 .41857 -1.875 0 Mabsadd L closepath F
.56494 .45766 -1.875 0 Mabsadd m
.56494 .45766 0 2.5 Mabsadd L
.56494 .45766 1.875 0 Mabsadd L
.56494 .45766 0 -2.5 Mabsadd L
.56494 .45766 -1.875 0 Mabsadd L closepath F
.58658 .4928 -1.875 0 Mabsadd m
.58658 .4928 0 2.5 Mabsadd L
.58658 .4928 1.875 0 Mabsadd L
.58658 .4928 0 -2.5 Mabsadd L
.58658 .4928 -1.875 0 Mabsadd L closepath F
.60823 .52116 -1.875 0 Mabsadd m
.60823 .52116 0 2.5 Mabsadd L
.60823 .52116 1.875 0 Mabsadd L
.60823 .52116 0 -2.5 Mabsadd L
.60823 .52116 -1.875 0 Mabsadd L closepath F
.62987 .54441 -1.875 0 Mabsadd m
.62987 .54441 0 2.5 Mabsadd L
.62987 .54441 1.875 0 Mabsadd L
.62987 .54441 0 -2.5 Mabsadd L
.62987 .54441 -1.875 0 Mabsadd L closepath F
.65152 .5592 -1.875 0 Mabsadd m
.65152 .5592 0 2.5 Mabsadd L
.65152 .5592 1.875 0 Mabsadd L
.65152 .5592 0 -2.5 Mabsadd L
.65152 .5592 -1.875 0 Mabsadd L closepath F
.67316 .57162 -1.875 0 Mabsadd m
.67316 .57162 0 2.5 Mabsadd L
.67316 .57162 1.875 0 Mabsadd L
.67316 .57162 0 -2.5 Mabsadd L
.67316 .57162 -1.875 0 Mabsadd L closepath F
.69481 .58104 -1.875 0 Mabsadd m
.69481 .58104 0 2.5 Mabsadd L
.69481 .58104 1.875 0 Mabsadd L
.69481 .58104 0 -2.5 Mabsadd L
.69481 .58104 -1.875 0 Mabsadd L closepath F
.71645 .58888 -1.875 0 Mabsadd m
.71645 .58888 0 2.5 Mabsadd L
.71645 .58888 1.875 0 Mabsadd L
.71645 .58888 0 -2.5 Mabsadd L
.71645 .58888 -1.875 0 Mabsadd L closepath F
.7381 .59346 -1.875 0 Mabsadd m
.7381 .59346 0 2.5 Mabsadd L
.7381 .59346 1.875 0 Mabsadd L
.7381 .59346 0 -2.5 Mabsadd L
.7381 .59346 -1.875 0 Mabsadd L closepath F
.75974 .59645 -1.875 0 Mabsadd m
.75974 .59645 0 2.5 Mabsadd L
.75974 .59645 1.875 0 Mabsadd L
.75974 .59645 0 -2.5 Mabsadd L
.75974 .59645 -1.875 0 Mabsadd L closepath F
.78139 .59918 -1.875 0 Mabsadd m
.78139 .59918 0 2.5 Mabsadd L
.78139 .59918 1.875 0 Mabsadd L
.78139 .59918 0 -2.5 Mabsadd L
.78139 .59918 -1.875 0 Mabsadd L closepath F
.80303 .60041 -1.875 0 Mabsadd m
.80303 .60041 0 2.5 Mabsadd L
.80303 .60041 1.875 0 Mabsadd L
.80303 .60041 0 -2.5 Mabsadd L
.80303 .60041 -1.875 0 Mabsadd L closepath F
.82468 .60173 -1.875 0 Mabsadd m
.82468 .60173 0 2.5 Mabsadd L
.82468 .60173 1.875 0 Mabsadd L
.82468 .60173 0 -2.5 Mabsadd L
.82468 .60173 -1.875 0 Mabsadd L closepath F
.84632 .60244 -1.875 0 Mabsadd m
.84632 .60244 0 2.5 Mabsadd L
.84632 .60244 1.875 0 Mabsadd L
.84632 .60244 0 -2.5 Mabsadd L
.84632 .60244 -1.875 0 Mabsadd L closepath F
.86797 .60288 -1.875 0 Mabsadd m
.86797 .60288 0 2.5 Mabsadd L
.86797 .60288 1.875 0 Mabsadd L
.86797 .60288 0 -2.5 Mabsadd L
.86797 .60288 -1.875 0 Mabsadd L closepath F
.88961 .60314 -1.875 0 Mabsadd m
.88961 .60314 0 2.5 Mabsadd L
.88961 .60314 1.875 0 Mabsadd L
.88961 .60314 0 -2.5 Mabsadd L
.88961 .60314 -1.875 0 Mabsadd L closepath F
.91126 .60323 -1.875 0 Mabsadd m
.91126 .60323 0 2.5 Mabsadd L
.91126 .60323 1.875 0 Mabsadd L
.91126 .60323 0 -2.5 Mabsadd L
.91126 .60323 -1.875 0 Mabsadd L closepath F
.9329 .60323 -1.875 0 Mabsadd m
.9329 .60323 0 2.5 Mabsadd L
.9329 .60323 1.875 0 Mabsadd L
.9329 .60323 0 -2.5 Mabsadd L
.9329 .60323 -1.875 0 Mabsadd L closepath F
.95455 .60323 -1.875 0 Mabsadd m
.95455 .60323 0 2.5 Mabsadd L
.95455 .60323 1.875 0 Mabsadd L
.95455 .60323 0 -2.5 Mabsadd L
.95455 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .01912 L
.0671 .02352 L
.08874 .02792 L
.11039 .03233 L
.13203 .03673 L
.15368 .04113 L
.17532 .04554 L
.19697 .04994 L
.21861 .05434 L
.24026 .05875 L
.2619 .06315 L
.28355 .06755 L
.30519 .07196 L
.32684 .07636 L
.34848 .08076 L
.37013 .08516 L
.39177 .08957 L
.41342 .09397 L
.43506 .09837 L
.45671 .10278 L
.47835 .10718 L
.5 .11158 L
.52165 .11599 L
.54329 .12039 L
.56494 .12479 L
.58658 .1292 L
.60823 .1336 L
.62987 .138 L
.65152 .1424 L
.67316 .14681 L
.69481 .15121 L
.71645 .15561 L
.7381 .16002 L
.75974 .16442 L
.78139 .16882 L
.80303 .17323 L
.82468 .17763 L
.84632 .18203 L
.86797 .18644 L
.88961 .19084 L
.91126 .19524 L
.9329 .19964 L
.95455 .20405 L
.97619 .20405 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .01912 0 2.5 Mabsadd m
.04545 .01912 -0.56518 .7779 Mabsadd L
.04545 .01912 -2.37764 .77254 Mabsadd L
.04545 .01912 -0.91448 -0.29713 Mabsadd L
.04545 .01912 -1.46946 -2.02254 Mabsadd L
.04545 .01912 0 -0.96154 Mabsadd L
.04545 .01912 1.46946 -2.02254 Mabsadd L
.04545 .01912 .91448 -0.29713 Mabsadd L
.04545 .01912 2.37764 .77254 Mabsadd L
.04545 .01912 .56518 .7779 Mabsadd L
.04545 .01912 0 2.5 Mabsadd L closepath F
.0671 .02352 0 2.5 Mabsadd m
.0671 .02352 -0.56518 .7779 Mabsadd L
.0671 .02352 -2.37764 .77254 Mabsadd L
.0671 .02352 -0.91448 -0.29713 Mabsadd L
.0671 .02352 -1.46946 -2.02254 Mabsadd L
.0671 .02352 0 -0.96154 Mabsadd L
.0671 .02352 1.46946 -2.02254 Mabsadd L
.0671 .02352 .91448 -0.29713 Mabsadd L
.0671 .02352 2.37764 .77254 Mabsadd L
.0671 .02352 .56518 .7779 Mabsadd L
.0671 .02352 0 2.5 Mabsadd L closepath F
.08874 .02792 0 2.5 Mabsadd m
.08874 .02792 -0.56518 .7779 Mabsadd L
.08874 .02792 -2.37764 .77254 Mabsadd L
.08874 .02792 -0.91448 -0.29713 Mabsadd L
.08874 .02792 -1.46946 -2.02254 Mabsadd L
.08874 .02792 0 -0.96154 Mabsadd L
.08874 .02792 1.46946 -2.02254 Mabsadd L
.08874 .02792 .91448 -0.29713 Mabsadd L
.08874 .02792 2.37764 .77254 Mabsadd L
.08874 .02792 .56518 .7779 Mabsadd L
.08874 .02792 0 2.5 Mabsadd L closepath F
.11039 .03233 0 2.5 Mabsadd m
.11039 .03233 -0.56518 .7779 Mabsadd L
.11039 .03233 -2.37764 .77254 Mabsadd L
.11039 .03233 -0.91448 -0.29713 Mabsadd L
.11039 .03233 -1.46946 -2.02254 Mabsadd L
.11039 .03233 0 -0.96154 Mabsadd L
.11039 .03233 1.46946 -2.02254 Mabsadd L
.11039 .03233 .91448 -0.29713 Mabsadd L
.11039 .03233 2.37764 .77254 Mabsadd L
.11039 .03233 .56518 .7779 Mabsadd L
.11039 .03233 0 2.5 Mabsadd L closepath F
.13203 .03673 0 2.5 Mabsadd m
.13203 .03673 -0.56518 .7779 Mabsadd L
.13203 .03673 -2.37764 .77254 Mabsadd L
.13203 .03673 -0.91448 -0.29713 Mabsadd L
.13203 .03673 -1.46946 -2.02254 Mabsadd L
.13203 .03673 0 -0.96154 Mabsadd L
.13203 .03673 1.46946 -2.02254 Mabsadd L
.13203 .03673 .91448 -0.29713 Mabsadd L
.13203 .03673 2.37764 .77254 Mabsadd L
.13203 .03673 .56518 .7779 Mabsadd L
.13203 .03673 0 2.5 Mabsadd L closepath F
.15368 .04113 0 2.5 Mabsadd m
.15368 .04113 -0.56518 .7779 Mabsadd L
.15368 .04113 -2.37764 .77254 Mabsadd L
.15368 .04113 -0.91448 -0.29713 Mabsadd L
.15368 .04113 -1.46946 -2.02254 Mabsadd L
.15368 .04113 0 -0.96154 Mabsadd L
.15368 .04113 1.46946 -2.02254 Mabsadd L
.15368 .04113 .91448 -0.29713 Mabsadd L
.15368 .04113 2.37764 .77254 Mabsadd L
.15368 .04113 .56518 .7779 Mabsadd L
.15368 .04113 0 2.5 Mabsadd L closepath F
.17532 .04554 0 2.5 Mabsadd m
.17532 .04554 -0.56518 .7779 Mabsadd L
.17532 .04554 -2.37764 .77254 Mabsadd L
.17532 .04554 -0.91448 -0.29713 Mabsadd L
.17532 .04554 -1.46946 -2.02254 Mabsadd L
.17532 .04554 0 -0.96154 Mabsadd L
.17532 .04554 1.46946 -2.02254 Mabsadd L
.17532 .04554 .91448 -0.29713 Mabsadd L
.17532 .04554 2.37764 .77254 Mabsadd L
.17532 .04554 .56518 .7779 Mabsadd L
.17532 .04554 0 2.5 Mabsadd L closepath F
.19697 .04994 0 2.5 Mabsadd m
.19697 .04994 -0.56518 .7779 Mabsadd L
.19697 .04994 -2.37764 .77254 Mabsadd L
.19697 .04994 -0.91448 -0.29713 Mabsadd L
.19697 .04994 -1.46946 -2.02254 Mabsadd L
.19697 .04994 0 -0.96154 Mabsadd L
.19697 .04994 1.46946 -2.02254 Mabsadd L
.19697 .04994 .91448 -0.29713 Mabsadd L
.19697 .04994 2.37764 .77254 Mabsadd L
.19697 .04994 .56518 .7779 Mabsadd L
.19697 .04994 0 2.5 Mabsadd L closepath F
.21861 .05434 0 2.5 Mabsadd m
.21861 .05434 -0.56518 .7779 Mabsadd L
.21861 .05434 -2.37764 .77254 Mabsadd L
.21861 .05434 -0.91448 -0.29713 Mabsadd L
.21861 .05434 -1.46946 -2.02254 Mabsadd L
.21861 .05434 0 -0.96154 Mabsadd L
.21861 .05434 1.46946 -2.02254 Mabsadd L
.21861 .05434 .91448 -0.29713 Mabsadd L
.21861 .05434 2.37764 .77254 Mabsadd L
.21861 .05434 .56518 .7779 Mabsadd L
.21861 .05434 0 2.5 Mabsadd L closepath F
.24026 .05875 0 2.5 Mabsadd m
.24026 .05875 -0.56518 .7779 Mabsadd L
.24026 .05875 -2.37764 .77254 Mabsadd L
.24026 .05875 -0.91448 -0.29713 Mabsadd L
.24026 .05875 -1.46946 -2.02254 Mabsadd L
.24026 .05875 0 -0.96154 Mabsadd L
.24026 .05875 1.46946 -2.02254 Mabsadd L
.24026 .05875 .91448 -0.29713 Mabsadd L
.24026 .05875 2.37764 .77254 Mabsadd L
.24026 .05875 .56518 .7779 Mabsadd L
.24026 .05875 0 2.5 Mabsadd L closepath F
.2619 .06315 0 2.5 Mabsadd m
.2619 .06315 -0.56518 .7779 Mabsadd L
.2619 .06315 -2.37764 .77254 Mabsadd L
.2619 .06315 -0.91448 -0.29713 Mabsadd L
.2619 .06315 -1.46946 -2.02254 Mabsadd L
.2619 .06315 0 -0.96154 Mabsadd L
.2619 .06315 1.46946 -2.02254 Mabsadd L
.2619 .06315 .91448 -0.29713 Mabsadd L
.2619 .06315 2.37764 .77254 Mabsadd L
.2619 .06315 .56518 .7779 Mabsadd L
.2619 .06315 0 2.5 Mabsadd L closepath F
.28355 .06755 0 2.5 Mabsadd m
.28355 .06755 -0.56518 .7779 Mabsadd L
.28355 .06755 -2.37764 .77254 Mabsadd L
.28355 .06755 -0.91448 -0.29713 Mabsadd L
.28355 .06755 -1.46946 -2.02254 Mabsadd L
.28355 .06755 0 -0.96154 Mabsadd L
.28355 .06755 1.46946 -2.02254 Mabsadd L
.28355 .06755 .91448 -0.29713 Mabsadd L
.28355 .06755 2.37764 .77254 Mabsadd L
.28355 .06755 .56518 .7779 Mabsadd L
.28355 .06755 0 2.5 Mabsadd L closepath F
.30519 .07196 0 2.5 Mabsadd m
.30519 .07196 -0.56518 .7779 Mabsadd L
.30519 .07196 -2.37764 .77254 Mabsadd L
.30519 .07196 -0.91448 -0.29713 Mabsadd L
.30519 .07196 -1.46946 -2.02254 Mabsadd L
.30519 .07196 0 -0.96154 Mabsadd L
.30519 .07196 1.46946 -2.02254 Mabsadd L
.30519 .07196 .91448 -0.29713 Mabsadd L
.30519 .07196 2.37764 .77254 Mabsadd L
.30519 .07196 .56518 .7779 Mabsadd L
.30519 .07196 0 2.5 Mabsadd L closepath F
.32684 .07636 0 2.5 Mabsadd m
.32684 .07636 -0.56518 .7779 Mabsadd L
.32684 .07636 -2.37764 .77254 Mabsadd L
.32684 .07636 -0.91448 -0.29713 Mabsadd L
.32684 .07636 -1.46946 -2.02254 Mabsadd L
.32684 .07636 0 -0.96154 Mabsadd L
.32684 .07636 1.46946 -2.02254 Mabsadd L
.32684 .07636 .91448 -0.29713 Mabsadd L
.32684 .07636 2.37764 .77254 Mabsadd L
.32684 .07636 .56518 .7779 Mabsadd L
.32684 .07636 0 2.5 Mabsadd L closepath F
.34848 .08076 0 2.5 Mabsadd m
.34848 .08076 -0.56518 .7779 Mabsadd L
.34848 .08076 -2.37764 .77254 Mabsadd L
.34848 .08076 -0.91448 -0.29713 Mabsadd L
.34848 .08076 -1.46946 -2.02254 Mabsadd L
.34848 .08076 0 -0.96154 Mabsadd L
.34848 .08076 1.46946 -2.02254 Mabsadd L
.34848 .08076 .91448 -0.29713 Mabsadd L
.34848 .08076 2.37764 .77254 Mabsadd L
.34848 .08076 .56518 .7779 Mabsadd L
.34848 .08076 0 2.5 Mabsadd L closepath F
.37013 .08516 0 2.5 Mabsadd m
.37013 .08516 -0.56518 .7779 Mabsadd L
.37013 .08516 -2.37764 .77254 Mabsadd L
.37013 .08516 -0.91448 -0.29713 Mabsadd L
.37013 .08516 -1.46946 -2.02254 Mabsadd L
.37013 .08516 0 -0.96154 Mabsadd L
.37013 .08516 1.46946 -2.02254 Mabsadd L
.37013 .08516 .91448 -0.29713 Mabsadd L
.37013 .08516 2.37764 .77254 Mabsadd L
.37013 .08516 .56518 .7779 Mabsadd L
.37013 .08516 0 2.5 Mabsadd L closepath F
.39177 .08957 0 2.5 Mabsadd m
.39177 .08957 -0.56518 .7779 Mabsadd L
.39177 .08957 -2.37764 .77254 Mabsadd L
.39177 .08957 -0.91448 -0.29713 Mabsadd L
.39177 .08957 -1.46946 -2.02254 Mabsadd L
.39177 .08957 0 -0.96154 Mabsadd L
.39177 .08957 1.46946 -2.02254 Mabsadd L
.39177 .08957 .91448 -0.29713 Mabsadd L
.39177 .08957 2.37764 .77254 Mabsadd L
.39177 .08957 .56518 .7779 Mabsadd L
.39177 .08957 0 2.5 Mabsadd L closepath F
.41342 .09397 0 2.5 Mabsadd m
.41342 .09397 -0.56518 .7779 Mabsadd L
.41342 .09397 -2.37764 .77254 Mabsadd L
.41342 .09397 -0.91448 -0.29713 Mabsadd L
.41342 .09397 -1.46946 -2.02254 Mabsadd L
.41342 .09397 0 -0.96154 Mabsadd L
.41342 .09397 1.46946 -2.02254 Mabsadd L
.41342 .09397 .91448 -0.29713 Mabsadd L
.41342 .09397 2.37764 .77254 Mabsadd L
.41342 .09397 .56518 .7779 Mabsadd L
.41342 .09397 0 2.5 Mabsadd L closepath F
.43506 .09837 0 2.5 Mabsadd m
.43506 .09837 -0.56518 .7779 Mabsadd L
.43506 .09837 -2.37764 .77254 Mabsadd L
.43506 .09837 -0.91448 -0.29713 Mabsadd L
.43506 .09837 -1.46946 -2.02254 Mabsadd L
.43506 .09837 0 -0.96154 Mabsadd L
.43506 .09837 1.46946 -2.02254 Mabsadd L
.43506 .09837 .91448 -0.29713 Mabsadd L
.43506 .09837 2.37764 .77254 Mabsadd L
.43506 .09837 .56518 .7779 Mabsadd L
.43506 .09837 0 2.5 Mabsadd L closepath F
.45671 .10278 0 2.5 Mabsadd m
.45671 .10278 -0.56518 .7779 Mabsadd L
.45671 .10278 -2.37764 .77254 Mabsadd L
.45671 .10278 -0.91448 -0.29713 Mabsadd L
.45671 .10278 -1.46946 -2.02254 Mabsadd L
.45671 .10278 0 -0.96154 Mabsadd L
.45671 .10278 1.46946 -2.02254 Mabsadd L
.45671 .10278 .91448 -0.29713 Mabsadd L
.45671 .10278 2.37764 .77254 Mabsadd L
.45671 .10278 .56518 .7779 Mabsadd L
.45671 .10278 0 2.5 Mabsadd L closepath F
.47835 .10718 0 2.5 Mabsadd m
.47835 .10718 -0.56518 .7779 Mabsadd L
.47835 .10718 -2.37764 .77254 Mabsadd L
.47835 .10718 -0.91448 -0.29713 Mabsadd L
.47835 .10718 -1.46946 -2.02254 Mabsadd L
.47835 .10718 0 -0.96154 Mabsadd L
.47835 .10718 1.46946 -2.02254 Mabsadd L
.47835 .10718 .91448 -0.29713 Mabsadd L
.47835 .10718 2.37764 .77254 Mabsadd L
.47835 .10718 .56518 .7779 Mabsadd L
.47835 .10718 0 2.5 Mabsadd L closepath F
.5 .11158 0 2.5 Mabsadd m
.5 .11158 -0.56518 .7779 Mabsadd L
.5 .11158 -2.37764 .77254 Mabsadd L
.5 .11158 -0.91448 -0.29713 Mabsadd L
.5 .11158 -1.46946 -2.02254 Mabsadd L
.5 .11158 0 -0.96154 Mabsadd L
.5 .11158 1.46946 -2.02254 Mabsadd L
.5 .11158 .91448 -0.29713 Mabsadd L
.5 .11158 2.37764 .77254 Mabsadd L
.5 .11158 .56518 .7779 Mabsadd L
.5 .11158 0 2.5 Mabsadd L closepath F
.52165 .11599 0 2.5 Mabsadd m
.52165 .11599 -0.56518 .7779 Mabsadd L
.52165 .11599 -2.37764 .77254 Mabsadd L
.52165 .11599 -0.91448 -0.29713 Mabsadd L
.52165 .11599 -1.46946 -2.02254 Mabsadd L
.52165 .11599 0 -0.96154 Mabsadd L
.52165 .11599 1.46946 -2.02254 Mabsadd L
.52165 .11599 .91448 -0.29713 Mabsadd L
.52165 .11599 2.37764 .77254 Mabsadd L
.52165 .11599 .56518 .7779 Mabsadd L
.52165 .11599 0 2.5 Mabsadd L closepath F
.54329 .12039 0 2.5 Mabsadd m
.54329 .12039 -0.56518 .7779 Mabsadd L
.54329 .12039 -2.37764 .77254 Mabsadd L
.54329 .12039 -0.91448 -0.29713 Mabsadd L
.54329 .12039 -1.46946 -2.02254 Mabsadd L
.54329 .12039 0 -0.96154 Mabsadd L
.54329 .12039 1.46946 -2.02254 Mabsadd L
.54329 .12039 .91448 -0.29713 Mabsadd L
.54329 .12039 2.37764 .77254 Mabsadd L
.54329 .12039 .56518 .7779 Mabsadd L
.54329 .12039 0 2.5 Mabsadd L closepath F
.56494 .12479 0 2.5 Mabsadd m
.56494 .12479 -0.56518 .7779 Mabsadd L
.56494 .12479 -2.37764 .77254 Mabsadd L
.56494 .12479 -0.91448 -0.29713 Mabsadd L
.56494 .12479 -1.46946 -2.02254 Mabsadd L
.56494 .12479 0 -0.96154 Mabsadd L
.56494 .12479 1.46946 -2.02254 Mabsadd L
.56494 .12479 .91448 -0.29713 Mabsadd L
.56494 .12479 2.37764 .77254 Mabsadd L
.56494 .12479 .56518 .7779 Mabsadd L
.56494 .12479 0 2.5 Mabsadd L closepath F
.58658 .1292 0 2.5 Mabsadd m
.58658 .1292 -0.56518 .7779 Mabsadd L
.58658 .1292 -2.37764 .77254 Mabsadd L
.58658 .1292 -0.91448 -0.29713 Mabsadd L
.58658 .1292 -1.46946 -2.02254 Mabsadd L
.58658 .1292 0 -0.96154 Mabsadd L
.58658 .1292 1.46946 -2.02254 Mabsadd L
.58658 .1292 .91448 -0.29713 Mabsadd L
.58658 .1292 2.37764 .77254 Mabsadd L
.58658 .1292 .56518 .7779 Mabsadd L
.58658 .1292 0 2.5 Mabsadd L closepath F
.60823 .1336 0 2.5 Mabsadd m
.60823 .1336 -0.56518 .7779 Mabsadd L
.60823 .1336 -2.37764 .77254 Mabsadd L
.60823 .1336 -0.91448 -0.29713 Mabsadd L
.60823 .1336 -1.46946 -2.02254 Mabsadd L
.60823 .1336 0 -0.96154 Mabsadd L
.60823 .1336 1.46946 -2.02254 Mabsadd L
.60823 .1336 .91448 -0.29713 Mabsadd L
.60823 .1336 2.37764 .77254 Mabsadd L
.60823 .1336 .56518 .7779 Mabsadd L
.60823 .1336 0 2.5 Mabsadd L closepath F
.62987 .138 0 2.5 Mabsadd m
.62987 .138 -0.56518 .7779 Mabsadd L
.62987 .138 -2.37764 .77254 Mabsadd L
.62987 .138 -0.91448 -0.29713 Mabsadd L
.62987 .138 -1.46946 -2.02254 Mabsadd L
.62987 .138 0 -0.96154 Mabsadd L
.62987 .138 1.46946 -2.02254 Mabsadd L
.62987 .138 .91448 -0.29713 Mabsadd L
.62987 .138 2.37764 .77254 Mabsadd L
.62987 .138 .56518 .7779 Mabsadd L
.62987 .138 0 2.5 Mabsadd L closepath F
.65152 .1424 0 2.5 Mabsadd m
.65152 .1424 -0.56518 .7779 Mabsadd L
.65152 .1424 -2.37764 .77254 Mabsadd L
.65152 .1424 -0.91448 -0.29713 Mabsadd L
.65152 .1424 -1.46946 -2.02254 Mabsadd L
.65152 .1424 0 -0.96154 Mabsadd L
.65152 .1424 1.46946 -2.02254 Mabsadd L
.65152 .1424 .91448 -0.29713 Mabsadd L
.65152 .1424 2.37764 .77254 Mabsadd L
.65152 .1424 .56518 .7779 Mabsadd L
.65152 .1424 0 2.5 Mabsadd L closepath F
.67316 .14681 0 2.5 Mabsadd m
.67316 .14681 -0.56518 .7779 Mabsadd L
.67316 .14681 -2.37764 .77254 Mabsadd L
.67316 .14681 -0.91448 -0.29713 Mabsadd L
.67316 .14681 -1.46946 -2.02254 Mabsadd L
.67316 .14681 0 -0.96154 Mabsadd L
.67316 .14681 1.46946 -2.02254 Mabsadd L
.67316 .14681 .91448 -0.29713 Mabsadd L
.67316 .14681 2.37764 .77254 Mabsadd L
.67316 .14681 .56518 .7779 Mabsadd L
.67316 .14681 0 2.5 Mabsadd L closepath F
.69481 .15121 0 2.5 Mabsadd m
.69481 .15121 -0.56518 .7779 Mabsadd L
.69481 .15121 -2.37764 .77254 Mabsadd L
.69481 .15121 -0.91448 -0.29713 Mabsadd L
.69481 .15121 -1.46946 -2.02254 Mabsadd L
.69481 .15121 0 -0.96154 Mabsadd L
.69481 .15121 1.46946 -2.02254 Mabsadd L
.69481 .15121 .91448 -0.29713 Mabsadd L
.69481 .15121 2.37764 .77254 Mabsadd L
.69481 .15121 .56518 .7779 Mabsadd L
.69481 .15121 0 2.5 Mabsadd L closepath F
.71645 .15561 0 2.5 Mabsadd m
.71645 .15561 -0.56518 .7779 Mabsadd L
.71645 .15561 -2.37764 .77254 Mabsadd L
.71645 .15561 -0.91448 -0.29713 Mabsadd L
.71645 .15561 -1.46946 -2.02254 Mabsadd L
.71645 .15561 0 -0.96154 Mabsadd L
.71645 .15561 1.46946 -2.02254 Mabsadd L
.71645 .15561 .91448 -0.29713 Mabsadd L
.71645 .15561 2.37764 .77254 Mabsadd L
.71645 .15561 .56518 .7779 Mabsadd L
.71645 .15561 0 2.5 Mabsadd L closepath F
.7381 .16002 0 2.5 Mabsadd m
.7381 .16002 -0.56518 .7779 Mabsadd L
.7381 .16002 -2.37764 .77254 Mabsadd L
.7381 .16002 -0.91448 -0.29713 Mabsadd L
.7381 .16002 -1.46946 -2.02254 Mabsadd L
.7381 .16002 0 -0.96154 Mabsadd L
.7381 .16002 1.46946 -2.02254 Mabsadd L
.7381 .16002 .91448 -0.29713 Mabsadd L
.7381 .16002 2.37764 .77254 Mabsadd L
.7381 .16002 .56518 .7779 Mabsadd L
.7381 .16002 0 2.5 Mabsadd L closepath F
.75974 .16442 0 2.5 Mabsadd m
.75974 .16442 -0.56518 .7779 Mabsadd L
.75974 .16442 -2.37764 .77254 Mabsadd L
.75974 .16442 -0.91448 -0.29713 Mabsadd L
.75974 .16442 -1.46946 -2.02254 Mabsadd L
.75974 .16442 0 -0.96154 Mabsadd L
.75974 .16442 1.46946 -2.02254 Mabsadd L
.75974 .16442 .91448 -0.29713 Mabsadd L
.75974 .16442 2.37764 .77254 Mabsadd L
.75974 .16442 .56518 .7779 Mabsadd L
.75974 .16442 0 2.5 Mabsadd L closepath F
.78139 .16882 0 2.5 Mabsadd m
.78139 .16882 -0.56518 .7779 Mabsadd L
.78139 .16882 -2.37764 .77254 Mabsadd L
.78139 .16882 -0.91448 -0.29713 Mabsadd L
.78139 .16882 -1.46946 -2.02254 Mabsadd L
.78139 .16882 0 -0.96154 Mabsadd L
.78139 .16882 1.46946 -2.02254 Mabsadd L
.78139 .16882 .91448 -0.29713 Mabsadd L
.78139 .16882 2.37764 .77254 Mabsadd L
.78139 .16882 .56518 .7779 Mabsadd L
.78139 .16882 0 2.5 Mabsadd L closepath F
.80303 .17323 0 2.5 Mabsadd m
.80303 .17323 -0.56518 .7779 Mabsadd L
.80303 .17323 -2.37764 .77254 Mabsadd L
.80303 .17323 -0.91448 -0.29713 Mabsadd L
.80303 .17323 -1.46946 -2.02254 Mabsadd L
.80303 .17323 0 -0.96154 Mabsadd L
.80303 .17323 1.46946 -2.02254 Mabsadd L
.80303 .17323 .91448 -0.29713 Mabsadd L
.80303 .17323 2.37764 .77254 Mabsadd L
.80303 .17323 .56518 .7779 Mabsadd L
.80303 .17323 0 2.5 Mabsadd L closepath F
.82468 .17763 0 2.5 Mabsadd m
.82468 .17763 -0.56518 .7779 Mabsadd L
.82468 .17763 -2.37764 .77254 Mabsadd L
.82468 .17763 -0.91448 -0.29713 Mabsadd L
.82468 .17763 -1.46946 -2.02254 Mabsadd L
.82468 .17763 0 -0.96154 Mabsadd L
.82468 .17763 1.46946 -2.02254 Mabsadd L
.82468 .17763 .91448 -0.29713 Mabsadd L
.82468 .17763 2.37764 .77254 Mabsadd L
.82468 .17763 .56518 .7779 Mabsadd L
.82468 .17763 0 2.5 Mabsadd L closepath F
.84632 .18203 0 2.5 Mabsadd m
.84632 .18203 -0.56518 .7779 Mabsadd L
.84632 .18203 -2.37764 .77254 Mabsadd L
.84632 .18203 -0.91448 -0.29713 Mabsadd L
.84632 .18203 -1.46946 -2.02254 Mabsadd L
.84632 .18203 0 -0.96154 Mabsadd L
.84632 .18203 1.46946 -2.02254 Mabsadd L
.84632 .18203 .91448 -0.29713 Mabsadd L
.84632 .18203 2.37764 .77254 Mabsadd L
.84632 .18203 .56518 .7779 Mabsadd L
.84632 .18203 0 2.5 Mabsadd L closepath F
.86797 .18644 0 2.5 Mabsadd m
.86797 .18644 -0.56518 .7779 Mabsadd L
.86797 .18644 -2.37764 .77254 Mabsadd L
.86797 .18644 -0.91448 -0.29713 Mabsadd L
.86797 .18644 -1.46946 -2.02254 Mabsadd L
.86797 .18644 0 -0.96154 Mabsadd L
.86797 .18644 1.46946 -2.02254 Mabsadd L
.86797 .18644 .91448 -0.29713 Mabsadd L
.86797 .18644 2.37764 .77254 Mabsadd L
.86797 .18644 .56518 .7779 Mabsadd L
.86797 .18644 0 2.5 Mabsadd L closepath F
.88961 .19084 0 2.5 Mabsadd m
.88961 .19084 -0.56518 .7779 Mabsadd L
.88961 .19084 -2.37764 .77254 Mabsadd L
.88961 .19084 -0.91448 -0.29713 Mabsadd L
.88961 .19084 -1.46946 -2.02254 Mabsadd L
.88961 .19084 0 -0.96154 Mabsadd L
.88961 .19084 1.46946 -2.02254 Mabsadd L
.88961 .19084 .91448 -0.29713 Mabsadd L
.88961 .19084 2.37764 .77254 Mabsadd L
.88961 .19084 .56518 .7779 Mabsadd L
.88961 .19084 0 2.5 Mabsadd L closepath F
.91126 .19524 0 2.5 Mabsadd m
.91126 .19524 -0.56518 .7779 Mabsadd L
.91126 .19524 -2.37764 .77254 Mabsadd L
.91126 .19524 -0.91448 -0.29713 Mabsadd L
.91126 .19524 -1.46946 -2.02254 Mabsadd L
.91126 .19524 0 -0.96154 Mabsadd L
.91126 .19524 1.46946 -2.02254 Mabsadd L
.91126 .19524 .91448 -0.29713 Mabsadd L
.91126 .19524 2.37764 .77254 Mabsadd L
.91126 .19524 .56518 .7779 Mabsadd L
.91126 .19524 0 2.5 Mabsadd L closepath F
.9329 .19964 0 2.5 Mabsadd m
.9329 .19964 -0.56518 .7779 Mabsadd L
.9329 .19964 -2.37764 .77254 Mabsadd L
.9329 .19964 -0.91448 -0.29713 Mabsadd L
.9329 .19964 -1.46946 -2.02254 Mabsadd L
.9329 .19964 0 -0.96154 Mabsadd L
.9329 .19964 1.46946 -2.02254 Mabsadd L
.9329 .19964 .91448 -0.29713 Mabsadd L
.9329 .19964 2.37764 .77254 Mabsadd L
.9329 .19964 .56518 .7779 Mabsadd L
.9329 .19964 0 2.5 Mabsadd L closepath F
.95455 .20405 0 2.5 Mabsadd m
.95455 .20405 -0.56518 .7779 Mabsadd L
.95455 .20405 -2.37764 .77254 Mabsadd L
.95455 .20405 -0.91448 -0.29713 Mabsadd L
.95455 .20405 -1.46946 -2.02254 Mabsadd L
.95455 .20405 0 -0.96154 Mabsadd L
.95455 .20405 1.46946 -2.02254 Mabsadd L
.95455 .20405 .91448 -0.29713 Mabsadd L
.95455 .20405 2.37764 .77254 Mabsadd L
.95455 .20405 .56518 .7779 Mabsadd L
.95455 .20405 0 2.5 Mabsadd L closepath F
.97619 .20405 0 2.5 Mabsadd m
.97619 .20405 -0.56518 .7779 Mabsadd L
.97619 .20405 -2.37764 .77254 Mabsadd L
.97619 .20405 -0.91448 -0.29713 Mabsadd L
.97619 .20405 -1.46946 -2.02254 Mabsadd L
.97619 .20405 0 -0.96154 Mabsadd L
.97619 .20405 1.46946 -2.02254 Mabsadd L
.97619 .20405 .91448 -0.29713 Mabsadd L
.97619 .20405 2.37764 .77254 Mabsadd L
.97619 .20405 .56518 .7779 Mabsadd L
.97619 .20405 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0156 m
.04545 .01568 L
.0671 .01551 L
.08874 .01656 L
.11039 .01718 L
.13203 .0185 L
.15368 .0207 L
.17532 .02106 L
.19697 .02335 L
.21861 .02625 L
.24026 .03083 L
.2619 .03506 L
.28355 .04105 L
.30519 .04492 L
.32684 .05082 L
.34848 .05839 L
.37013 .06068 L
.39177 .06394 L
.41342 .06156 L
.43506 .06051 L
.45671 .05381 L
.47835 .04985 L
.5 .04307 L
.52165 .03796 L
.54329 .02951 L
.56494 .02713 L
.58658 .02414 L
.60823 .02255 L
.62987 .01929 L
.65152 .01771 L
.67316 .01745 L
.69481 .01595 L
.71645 .01604 L
.7381 .01542 L
.75974 .01516 L
.78139 .01498 L
.80303 .0148 L
.82468 .01472 L
.84632 .01472 L
.86797 .0148 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0156 -2.5 2.5 Mabsadd m
.02381 .0156 2.5 2.5 Mabsadd L
.02381 .0156 2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 2.5 Mabsadd L closepath F
.04545 .01568 -2.5 2.5 Mabsadd m
.04545 .01568 2.5 2.5 Mabsadd L
.04545 .01568 2.5 -2.5 Mabsadd L
.04545 .01568 -2.5 -2.5 Mabsadd L
.04545 .01568 -2.5 2.5 Mabsadd L closepath F
.0671 .01551 -2.5 2.5 Mabsadd m
.0671 .01551 2.5 2.5 Mabsadd L
.0671 .01551 2.5 -2.5 Mabsadd L
.0671 .01551 -2.5 -2.5 Mabsadd L
.0671 .01551 -2.5 2.5 Mabsadd L closepath F
.08874 .01656 -2.5 2.5 Mabsadd m
.08874 .01656 2.5 2.5 Mabsadd L
.08874 .01656 2.5 -2.5 Mabsadd L
.08874 .01656 -2.5 -2.5 Mabsadd L
.08874 .01656 -2.5 2.5 Mabsadd L closepath F
.11039 .01718 -2.5 2.5 Mabsadd m
.11039 .01718 2.5 2.5 Mabsadd L
.11039 .01718 2.5 -2.5 Mabsadd L
.11039 .01718 -2.5 -2.5 Mabsadd L
.11039 .01718 -2.5 2.5 Mabsadd L closepath F
.13203 .0185 -2.5 2.5 Mabsadd m
.13203 .0185 2.5 2.5 Mabsadd L
.13203 .0185 2.5 -2.5 Mabsadd L
.13203 .0185 -2.5 -2.5 Mabsadd L
.13203 .0185 -2.5 2.5 Mabsadd L closepath F
.15368 .0207 -2.5 2.5 Mabsadd m
.15368 .0207 2.5 2.5 Mabsadd L
.15368 .0207 2.5 -2.5 Mabsadd L
.15368 .0207 -2.5 -2.5 Mabsadd L
.15368 .0207 -2.5 2.5 Mabsadd L closepath F
.17532 .02106 -2.5 2.5 Mabsadd m
.17532 .02106 2.5 2.5 Mabsadd L
.17532 .02106 2.5 -2.5 Mabsadd L
.17532 .02106 -2.5 -2.5 Mabsadd L
.17532 .02106 -2.5 2.5 Mabsadd L closepath F
.19697 .02335 -2.5 2.5 Mabsadd m
.19697 .02335 2.5 2.5 Mabsadd L
.19697 .02335 2.5 -2.5 Mabsadd L
.19697 .02335 -2.5 -2.5 Mabsadd L
.19697 .02335 -2.5 2.5 Mabsadd L closepath F
.21861 .02625 -2.5 2.5 Mabsadd m
.21861 .02625 2.5 2.5 Mabsadd L
.21861 .02625 2.5 -2.5 Mabsadd L
.21861 .02625 -2.5 -2.5 Mabsadd L
.21861 .02625 -2.5 2.5 Mabsadd L closepath F
.24026 .03083 -2.5 2.5 Mabsadd m
.24026 .03083 2.5 2.5 Mabsadd L
.24026 .03083 2.5 -2.5 Mabsadd L
.24026 .03083 -2.5 -2.5 Mabsadd L
.24026 .03083 -2.5 2.5 Mabsadd L closepath F
.2619 .03506 -2.5 2.5 Mabsadd m
.2619 .03506 2.5 2.5 Mabsadd L
.2619 .03506 2.5 -2.5 Mabsadd L
.2619 .03506 -2.5 -2.5 Mabsadd L
.2619 .03506 -2.5 2.5 Mabsadd L closepath F
.28355 .04105 -2.5 2.5 Mabsadd m
.28355 .04105 2.5 2.5 Mabsadd L
.28355 .04105 2.5 -2.5 Mabsadd L
.28355 .04105 -2.5 -2.5 Mabsadd L
.28355 .04105 -2.5 2.5 Mabsadd L closepath F
.30519 .04492 -2.5 2.5 Mabsadd m
.30519 .04492 2.5 2.5 Mabsadd L
.30519 .04492 2.5 -2.5 Mabsadd L
.30519 .04492 -2.5 -2.5 Mabsadd L
.30519 .04492 -2.5 2.5 Mabsadd L closepath F
.32684 .05082 -2.5 2.5 Mabsadd m
.32684 .05082 2.5 2.5 Mabsadd L
.32684 .05082 2.5 -2.5 Mabsadd L
.32684 .05082 -2.5 -2.5 Mabsadd L
.32684 .05082 -2.5 2.5 Mabsadd L closepath F
.34848 .05839 -2.5 2.5 Mabsadd m
.34848 .05839 2.5 2.5 Mabsadd L
.34848 .05839 2.5 -2.5 Mabsadd L
.34848 .05839 -2.5 -2.5 Mabsadd L
.34848 .05839 -2.5 2.5 Mabsadd L closepath F
.37013 .06068 -2.5 2.5 Mabsadd m
.37013 .06068 2.5 2.5 Mabsadd L
.37013 .06068 2.5 -2.5 Mabsadd L
.37013 .06068 -2.5 -2.5 Mabsadd L
.37013 .06068 -2.5 2.5 Mabsadd L closepath F
.39177 .06394 -2.5 2.5 Mabsadd m
.39177 .06394 2.5 2.5 Mabsadd L
.39177 .06394 2.5 -2.5 Mabsadd L
.39177 .06394 -2.5 -2.5 Mabsadd L
.39177 .06394 -2.5 2.5 Mabsadd L closepath F
.41342 .06156 -2.5 2.5 Mabsadd m
.41342 .06156 2.5 2.5 Mabsadd L
.41342 .06156 2.5 -2.5 Mabsadd L
.41342 .06156 -2.5 -2.5 Mabsadd L
.41342 .06156 -2.5 2.5 Mabsadd L closepath F
.43506 .06051 -2.5 2.5 Mabsadd m
.43506 .06051 2.5 2.5 Mabsadd L
.43506 .06051 2.5 -2.5 Mabsadd L
.43506 .06051 -2.5 -2.5 Mabsadd L
.43506 .06051 -2.5 2.5 Mabsadd L closepath F
.45671 .05381 -2.5 2.5 Mabsadd m
.45671 .05381 2.5 2.5 Mabsadd L
.45671 .05381 2.5 -2.5 Mabsadd L
.45671 .05381 -2.5 -2.5 Mabsadd L
.45671 .05381 -2.5 2.5 Mabsadd L closepath F
.47835 .04985 -2.5 2.5 Mabsadd m
.47835 .04985 2.5 2.5 Mabsadd L
.47835 .04985 2.5 -2.5 Mabsadd L
.47835 .04985 -2.5 -2.5 Mabsadd L
.47835 .04985 -2.5 2.5 Mabsadd L closepath F
.5 .04307 -2.5 2.5 Mabsadd m
.5 .04307 2.5 2.5 Mabsadd L
.5 .04307 2.5 -2.5 Mabsadd L
.5 .04307 -2.5 -2.5 Mabsadd L
.5 .04307 -2.5 2.5 Mabsadd L closepath F
.52165 .03796 -2.5 2.5 Mabsadd m
.52165 .03796 2.5 2.5 Mabsadd L
.52165 .03796 2.5 -2.5 Mabsadd L
.52165 .03796 -2.5 -2.5 Mabsadd L
.52165 .03796 -2.5 2.5 Mabsadd L closepath F
.54329 .02951 -2.5 2.5 Mabsadd m
.54329 .02951 2.5 2.5 Mabsadd L
.54329 .02951 2.5 -2.5 Mabsadd L
.54329 .02951 -2.5 -2.5 Mabsadd L
.54329 .02951 -2.5 2.5 Mabsadd L closepath F
.56494 .02713 -2.5 2.5 Mabsadd m
.56494 .02713 2.5 2.5 Mabsadd L
.56494 .02713 2.5 -2.5 Mabsadd L
.56494 .02713 -2.5 -2.5 Mabsadd L
.56494 .02713 -2.5 2.5 Mabsadd L closepath F
.58658 .02414 -2.5 2.5 Mabsadd m
.58658 .02414 2.5 2.5 Mabsadd L
.58658 .02414 2.5 -2.5 Mabsadd L
.58658 .02414 -2.5 -2.5 Mabsadd L
.58658 .02414 -2.5 2.5 Mabsadd L closepath F
.60823 .02255 -2.5 2.5 Mabsadd m
.60823 .02255 2.5 2.5 Mabsadd L
.60823 .02255 2.5 -2.5 Mabsadd L
.60823 .02255 -2.5 -2.5 Mabsadd L
.60823 .02255 -2.5 2.5 Mabsadd L closepath F
.62987 .01929 -2.5 2.5 Mabsadd m
.62987 .01929 2.5 2.5 Mabsadd L
.62987 .01929 2.5 -2.5 Mabsadd L
.62987 .01929 -2.5 -2.5 Mabsadd L
.62987 .01929 -2.5 2.5 Mabsadd L closepath F
.65152 .01771 -2.5 2.5 Mabsadd m
.65152 .01771 2.5 2.5 Mabsadd L
.65152 .01771 2.5 -2.5 Mabsadd L
.65152 .01771 -2.5 -2.5 Mabsadd L
.65152 .01771 -2.5 2.5 Mabsadd L closepath F
.67316 .01745 -2.5 2.5 Mabsadd m
.67316 .01745 2.5 2.5 Mabsadd L
.67316 .01745 2.5 -2.5 Mabsadd L
.67316 .01745 -2.5 -2.5 Mabsadd L
.67316 .01745 -2.5 2.5 Mabsadd L closepath F
.69481 .01595 -2.5 2.5 Mabsadd m
.69481 .01595 2.5 2.5 Mabsadd L
.69481 .01595 2.5 -2.5 Mabsadd L
.69481 .01595 -2.5 -2.5 Mabsadd L
.69481 .01595 -2.5 2.5 Mabsadd L closepath F
.71645 .01604 -2.5 2.5 Mabsadd m
.71645 .01604 2.5 2.5 Mabsadd L
.71645 .01604 2.5 -2.5 Mabsadd L
.71645 .01604 -2.5 -2.5 Mabsadd L
.71645 .01604 -2.5 2.5 Mabsadd L closepath F
.7381 .01542 -2.5 2.5 Mabsadd m
.7381 .01542 2.5 2.5 Mabsadd L
.7381 .01542 2.5 -2.5 Mabsadd L
.7381 .01542 -2.5 -2.5 Mabsadd L
.7381 .01542 -2.5 2.5 Mabsadd L closepath F
.75974 .01516 -2.5 2.5 Mabsadd m
.75974 .01516 2.5 2.5 Mabsadd L
.75974 .01516 2.5 -2.5 Mabsadd L
.75974 .01516 -2.5 -2.5 Mabsadd L
.75974 .01516 -2.5 2.5 Mabsadd L closepath F
.78139 .01498 -2.5 2.5 Mabsadd m
.78139 .01498 2.5 2.5 Mabsadd L
.78139 .01498 2.5 -2.5 Mabsadd L
.78139 .01498 -2.5 -2.5 Mabsadd L
.78139 .01498 -2.5 2.5 Mabsadd L closepath F
.80303 .0148 -2.5 2.5 Mabsadd m
.80303 .0148 2.5 2.5 Mabsadd L
.80303 .0148 2.5 -2.5 Mabsadd L
.80303 .0148 -2.5 -2.5 Mabsadd L
.80303 .0148 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .0148 -2.5 2.5 Mabsadd m
.86797 .0148 2.5 2.5 Mabsadd L
.86797 .0148 2.5 -2.5 Mabsadd L
.86797 .0148 -2.5 -2.5 Mabsadd L
.86797 .0148 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`3Hool50003ool50002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool5
0002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000Coo`80
00Goo`8000Koo`03003ooooo09goo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00
:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool500000ooo000000050002ool50002ool50003ool<
00000ooo003oo`0500000ooo0000000=0002ool2000>ool00`00ooooo`0<ool00`00ooooo`0;ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0;ool0
0`00ooooo`0:ool50002ool50002ool500000ooo000000050002ool50002ool50003ool50002ool5
0003ool50002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5
0005ool00`00ooooo`2Uool002Woo`03003ooooo00;oo`D000?oo``000;oo`D000?oo`D000;oo`D0
00;oo`h00003ool0000000<000;oo`L000?oo`80047oo`03003ooooo02koo`D000?oo`D00003ool0
000000@000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Ooo00<00?ooool0
0_oo1@000ooo1@000_oo1P0000?oo`0000000`000ooo1@000_oo1@000ooo1@000_oo1@000_oo3@00
00?oo`0000001000H_oo1@000ooo1@000_oo1`0000?oo`0000000`000_oo1@000_oo1@000ooo1@00
0_oo1@000_oo1@000ooo1@00o_oo000Yool00`00ooooo`0Aool50003ool3000;ool50003ool50002
ool50002ool50003ool50002ool70003ool00`00ooooo`1Jool=0002ool50003ool50002ool5003o
oolTool002Woo`03003ooooo01Woo`D000;oo`@001Woo`D000?oo`D000;oo`D000;oo`D005_oo`D0
00?oo`D000;oo`D000?oo`D00?ooob_oo`00:Ooo0`006ooo00<00?ooool00ooo0P0000?oo`00ool0
0ooo0P006_oo1@000_oo1P0000?oo`0000000`001Ooo00<00?ooool0C?oo1@0000?oo`0000001000
0ooo1@000_oo1@00oooo<ooo000Yool00`00ooooo`0Pool50002ool5000Pool50002ool=001<ool6
00000ooo000000030003ool5003oooljool002Woo`03003ooooo02Ooo`D000;oo`03003oo`000080
01Woo`D000;oo`D000;oo`H004Goo`D000;oo`D00?ooodWoo`00:Ooo00<00?ooool0<?oo0`001Ooo
0P006Ooo1@000ooo1P0000?oo`0000000`00?_oo3000ooooBOoo000Yool00`00ooooo`0_ool40002
ool00`00ooooo`02000Qool500000ooo00000004000fool50002ool60002ool5003ooom9ool002Wo
o`03003ooooo03Koo`D00004ool00?ooool2000Jool50002ool=000^ool50003ool5003ooom@ool0
02Woo`<003Soo`03003ooooo00Coo`8000;oo`03003ooooo00<001Woo`H000;oo`D002Ooo`D000;o
o`D000?oo`D00?oooe3oo`00:Ooo00<00?ooool0?Ooo1@0000Coo`00ooooo`8001[oo`D00003ool0
000000H00003ool0000000<0023oo`D00003ool0000000@00?oooeSoo`00:Ooo00<00?ooool0AOoo
1P000ooo0P006_oo1@0000?oo`00000010000_oo1@002_oo1@000ooo1@000_oo1@000_oo1@00oooo
F?oo000Yool00`00ooooo`17ool00`00ooooo`03ool50003ool2000Cool50002ool<0003ool50002
ool50003ool50002ool5003ooomOool002Woo`03003ooooo04coo`D000?oo`<001Coo`@000;oo`D0
00;oo`H000;oo``000?oo`D000;oo`D00?oooeooo`00:Ooo00<00?ooool0E?oo1@000_oo10004?oo
00<00?oo000010000_oo1@000ooo1@000_oo1@000ooo1@00ooooI_oo000Yool3001Fool00`00oooo
o`03ool30005ool2000:ool00`00ooooo`05ool50003ool50002ool50003ool5003ooomVool002Wo
o`03003ooooo05_oo`D00004ool00000ool2000;ool3000<ool5003ooomeool002Woo`03003ooooo
06;oo`D00004ool00000ool30004ool3003ooon5ool002Woo`03003ooooo06_oo`8000;oo`04003o
ooooool2003ooon5ool002Woo`03003ooooo06[oo`@000;oo`06003ooooo003oo`00k_ooR0003Ooo
000Yool00`00ooooo`1aool60003ool2003Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
07?oo`04003oooooool500000ooo003oo`02ool3003Pool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Soo`D000?oo`<00>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0N_oo0`000ooo1@000_oo1000fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1iool40005ool00`00ooooo`04ool30004ool2003Bool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo07[oo`<000[oo`D000;oo`04003o
o`00003Bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07goo`03003ooooo00ooo`@000;o
o`03003oo`0000800<[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000O?oo00<00?ooool04Ooo00<0
0?ooool00ooo0`001Ooo0P00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1nool00`00
ooooo`0Eool500001?oo003ooooo0P00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1o
ool00`00ooooo`0Kool500001?oo003ooooo0`00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`20ool0
0`00ooooo`0Sool200000ooo00000003ool2002dool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo083oo`03003oo`0002;oo`D000?o
o`800;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0`00:?oo1P000_oo
0`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30020ool4000`ool50003ool3002Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`<0033oo`@000?oo`<00:Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0=?oo1@0000Coo`00
003oo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0
=_oo00<00?ooool01?oo0P001Ooo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`25ool00`00ooooo`0jool500001?oo00000?oo0P00Uooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`26ool00`00ooooo`11ool400001?oo00000?oo0`00Sooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30027ool00`00ooooo`12ool00`00ooooo`03ool20002ool01000
oooooooo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00oooo
o`16ool500000ooo003oo`030028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Soo`03003ooooo04goo`H000?oo`<0083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ROoo0P00EOoo0`0000?oo`00ool00ooo0P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`28ool4001Dool50002ool3001jool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`<005_oo`D000;oo`@007;oo`03003ooooo
06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00
R_oo0P00I?oo0`001?oo0`00J_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003
ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo
00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`2<ool00`00ooooo`1Pool40002ool00`00ool00002001Zool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@0
0?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003o
oooo08coo`03003ooooo06Ooo`D00004ool00?ooool2001Sool00`00ooooo`04ool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo08goo`03003ooooo06Soo`03003ooooo00Coo`8000;oo`03003ooooo
00<005_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`1]ool500001?oo003ooooo0P00
G?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool4
0003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo07Coo`H000?oo`8005Co
o`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Go
o`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00S_oo00<00?ooool0M_oo00<00?oo
ool00ooo0P0000?oo`0000000ooo0P00COoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P00
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`1jool50003ool3001=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo087oo`H000;o
o`@004Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo0P00R_oo10001?oo
0P00?_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`2@ool30028ool500001?oo00000?oo0P00?_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2?ool4002?ool500001?oo00000?oo0P00=ooo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002?ool2
002Iool20005ool3000_ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09;oo`03003ooooo
09Goo`@00004ool00000ool2000`ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09;oo`03003o
oooo09coo`L000;oo`8002Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09?oo`03003ooooo
09goo`03003ooooo00?oo`<00003ool00?oo00;oo`<000Goo`8001Woo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Tooo00<00?ooool0X_oo
1@000ooo0`0000Coo`00ooooo`<001[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0U?oo00<00?ooool0ZOoo10000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002Dool00`00ooooo`2[ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ko
o`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?oo
ool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Gool2003;ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Ooo`<00<[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0V?oo0P00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2H
ool2003:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002Jool00`00ooooo`37ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09co
o`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?oo
ool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Mool00`00ooooo`34ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09ooo`800<?oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo09koo`@00<;oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000W_oo0`00`_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Pool20032ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:7oo`03
003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:;oo`03003ooooo0;ooo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0X_oo
00<00?ooool0_ooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?o
o`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool05ooo0`006_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo0`00Xooo00<00?ooool0__oo00<00?ooool01?oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oooooo
o`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`0Fool5000Iool00`00ool0
0006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo01Soo`03003ooooo01Soo`05
003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo1000
0ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00
ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo04koo`03003ooooo00koo`03003ooooo
00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3
002kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`@00;_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo
00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00oooo
o`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002]ool2002dool00`00oooo
o`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0:goo`<00;Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[_oo0P00]?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2`ool00`00oooo
o`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03
003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]?oo00<00?ooool0[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Coo`@00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]Ooo0`00[?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool2002/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0
ZOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo0`00^Ooo00<00?ooool0Z?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`2jool00`00ooooo`2Wool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2lool2002Vool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@00;_oo`<00:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^ooo1000YOoo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2lool3002Uool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo
00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00oooo
o`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool2002Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00<Coo`<009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo
1000WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool3002Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo
00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00oooo
o`2Goon8000=ool002Woo`03003ooooo0<_oo`800?ooobgoo`00:Ooo00<00?ooool0b_oo1000oooo
;?oo000Yool00`00ooooo`3;ool3003oool/ool002Woo`<00<coo`03003oo`000?ooob_oo`00:Ooo
00<00?ooool0cooo00<00?ooool0oooo:?oo000Yool00`00ooooo`3?ool00`00ooooo`3ooolXool0
02Woo`03003ooooo0=3oo`03003ooooo0?ooobOoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0dOoo00<00?ooool0oooo9_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d_oo0P00oooo9_oo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000dOoo0`00oooo9Ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Cool3
003ooolTool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0=?oo`04003ooooo003ooolSool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Ooo`800?ooob7oo`003ooo0`000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0fOoo0`00oooo7_oo000Yool00`00ooooo`3Iool4003o
oolMool002Woo`<00=[oo`@00?oooacoo`00:Ooo00<00?ooool0fooo00@00?ooool00?oooa_oo`00
:Ooo00<00?ooool0gooo00@00?ooool00?oooaOoo`00:Ooo00<00?ooool0h?oo1000oooo5_oo000Y
ool00`00ooooo`3Pool4003ooolFool002Woo`03003ooooo0>7oo`800003ool0000000Coo`03003o
oooo0?ooo`goo`00:Ooo0`00i_oo1@00oooo3ooo000Yool00`00ooooo`3Xool4003oool>ool002Wo
o`03003ooooo0>Woo`800003ool0000000?oo`03003ooooo0?ooo`Koo`00:Ooo00<00?ooool0k_oo
1@00oooo1ooo000Yool00`00ooooo`3_ool60002ool2003oool1ool002Woo`03003ooooo0?3oo`80
00?oo`L000?oo`800?Soo`00:Ooo0`00mooo0`000_oo20000_oo0P001_oo00<00?ooool01Ooo00<0
0?ooool0h?oo000Yool00`00ooooo`3hool00`00ooooo`04ool30002ool>0003ool30004ool20006
ool20005ool20005ool20006ool20005ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?oo
o`7oo`03003ooooo00?oo`<000Goo`8000;oocT00:koo`00:Ooo00<00?ooool0oooo2?oo00<00?oo
ool01?oo00<00?ooool01?oo0P001Ooo0`001Ooo0P001Ooo0`001?oo0`001Ooo0`001?oo0`001Ooo
0P00[_oo000Yool00`00ooooo`3ooolNool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003o
oooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-778.692, 0.135545, 33.3161}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 6684, 2150}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 8.97536e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .10447 -24 -4.5 ]
[-0.01034 .10447 0 4.5 ]
[-0.01034 .19422 -24 -4.5 ]
[-0.01034 .19422 0 4.5 ]
[-0.01034 .28398 -24 -4.5 ]
[-0.01034 .28398 0 4.5 ]
[-0.01034 .37373 -24 -4.5 ]
[-0.01034 .37373 0 4.5 ]
[-0.01034 .46348 -24 -4.5 ]
[-0.01034 .46348 0 4.5 ]
[-0.01034 .55324 -24 -4.5 ]
[-0.01034 .55324 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .10447 m
.00841 .10447 L
s
[(1000)] -0.01034 .10447 1 0 Mshowa
.00216 .19422 m
.00841 .19422 L
s
[(2000)] -0.01034 .19422 1 0 Mshowa
.00216 .28398 m
.00841 .28398 L
s
[(3000)] -0.01034 .28398 1 0 Mshowa
.00216 .37373 m
.00841 .37373 L
s
[(4000)] -0.01034 .37373 1 0 Mshowa
.00216 .46348 m
.00841 .46348 L
s
[(5000)] -0.01034 .46348 1 0 Mshowa
.00216 .55324 m
.00841 .55324 L
s
[(6000)] -0.01034 .55324 1 0 Mshowa
.125 Mabswid
.00216 .03267 m
.00591 .03267 L
s
.00216 .05062 m
.00591 .05062 L
s
.00216 .06857 m
.00591 .06857 L
s
.00216 .08652 m
.00591 .08652 L
s
.00216 .12242 m
.00591 .12242 L
s
.00216 .14037 m
.00591 .14037 L
s
.00216 .15832 m
.00591 .15832 L
s
.00216 .17627 m
.00591 .17627 L
s
.00216 .21217 m
.00591 .21217 L
s
.00216 .23012 m
.00591 .23012 L
s
.00216 .24807 m
.00591 .24807 L
s
.00216 .26603 m
.00591 .26603 L
s
.00216 .30193 m
.00591 .30193 L
s
.00216 .31988 m
.00591 .31988 L
s
.00216 .33783 m
.00591 .33783 L
s
.00216 .35578 m
.00591 .35578 L
s
.00216 .39168 m
.00591 .39168 L
s
.00216 .40963 m
.00591 .40963 L
s
.00216 .42758 m
.00591 .42758 L
s
.00216 .44553 m
.00591 .44553 L
s
.00216 .48143 m
.00591 .48143 L
s
.00216 .49938 m
.00591 .49938 L
s
.00216 .51733 m
.00591 .51733 L
s
.00216 .53529 m
.00591 .53529 L
s
.00216 .57119 m
.00591 .57119 L
s
.00216 .58914 m
.00591 .58914 L
s
.00216 .60709 m
.00591 .60709 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01561 L
.15368 .01597 L
.17532 .01669 L
.19697 .01777 L
.21861 .01974 L
.24026 .02136 L
.2619 .02477 L
.28355 .0289 L
.30519 .03455 L
.32684 .04146 L
.34848 .05124 L
.37013 .06273 L
.39177 .07817 L
.41342 .09774 L
.43506 .12386 L
.45671 .15823 L
.47835 .19458 L
.5 .23605 L
.52165 .28128 L
.54329 .32751 L
.56494 .37534 L
.58658 .41816 L
.60823 .45648 L
.62987 .4914 L
.65152 .51949 L
.67316 .54121 L
.69481 .55808 L
.71645 .5702 L
.7381 .57998 L
.75974 .58761 L
.78139 .59264 L
.80303 .59524 L
.82468 .59856 L
.84632 .60081 L
.86797 .60152 L
.88961 .60233 L
.91126 .60287 L
.9329 .60314 L
.95455 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01561 -1.875 0 Mabsadd m
.13203 .01561 0 2.5 Mabsadd L
.13203 .01561 1.875 0 Mabsadd L
.13203 .01561 0 -2.5 Mabsadd L
.13203 .01561 -1.875 0 Mabsadd L closepath F
.15368 .01597 -1.875 0 Mabsadd m
.15368 .01597 0 2.5 Mabsadd L
.15368 .01597 1.875 0 Mabsadd L
.15368 .01597 0 -2.5 Mabsadd L
.15368 .01597 -1.875 0 Mabsadd L closepath F
.17532 .01669 -1.875 0 Mabsadd m
.17532 .01669 0 2.5 Mabsadd L
.17532 .01669 1.875 0 Mabsadd L
.17532 .01669 0 -2.5 Mabsadd L
.17532 .01669 -1.875 0 Mabsadd L closepath F
.19697 .01777 -1.875 0 Mabsadd m
.19697 .01777 0 2.5 Mabsadd L
.19697 .01777 1.875 0 Mabsadd L
.19697 .01777 0 -2.5 Mabsadd L
.19697 .01777 -1.875 0 Mabsadd L closepath F
.21861 .01974 -1.875 0 Mabsadd m
.21861 .01974 0 2.5 Mabsadd L
.21861 .01974 1.875 0 Mabsadd L
.21861 .01974 0 -2.5 Mabsadd L
.21861 .01974 -1.875 0 Mabsadd L closepath F
.24026 .02136 -1.875 0 Mabsadd m
.24026 .02136 0 2.5 Mabsadd L
.24026 .02136 1.875 0 Mabsadd L
.24026 .02136 0 -2.5 Mabsadd L
.24026 .02136 -1.875 0 Mabsadd L closepath F
.2619 .02477 -1.875 0 Mabsadd m
.2619 .02477 0 2.5 Mabsadd L
.2619 .02477 1.875 0 Mabsadd L
.2619 .02477 0 -2.5 Mabsadd L
.2619 .02477 -1.875 0 Mabsadd L closepath F
.28355 .0289 -1.875 0 Mabsadd m
.28355 .0289 0 2.5 Mabsadd L
.28355 .0289 1.875 0 Mabsadd L
.28355 .0289 0 -2.5 Mabsadd L
.28355 .0289 -1.875 0 Mabsadd L closepath F
.30519 .03455 -1.875 0 Mabsadd m
.30519 .03455 0 2.5 Mabsadd L
.30519 .03455 1.875 0 Mabsadd L
.30519 .03455 0 -2.5 Mabsadd L
.30519 .03455 -1.875 0 Mabsadd L closepath F
.32684 .04146 -1.875 0 Mabsadd m
.32684 .04146 0 2.5 Mabsadd L
.32684 .04146 1.875 0 Mabsadd L
.32684 .04146 0 -2.5 Mabsadd L
.32684 .04146 -1.875 0 Mabsadd L closepath F
.34848 .05124 -1.875 0 Mabsadd m
.34848 .05124 0 2.5 Mabsadd L
.34848 .05124 1.875 0 Mabsadd L
.34848 .05124 0 -2.5 Mabsadd L
.34848 .05124 -1.875 0 Mabsadd L closepath F
.37013 .06273 -1.875 0 Mabsadd m
.37013 .06273 0 2.5 Mabsadd L
.37013 .06273 1.875 0 Mabsadd L
.37013 .06273 0 -2.5 Mabsadd L
.37013 .06273 -1.875 0 Mabsadd L closepath F
.39177 .07817 -1.875 0 Mabsadd m
.39177 .07817 0 2.5 Mabsadd L
.39177 .07817 1.875 0 Mabsadd L
.39177 .07817 0 -2.5 Mabsadd L
.39177 .07817 -1.875 0 Mabsadd L closepath F
.41342 .09774 -1.875 0 Mabsadd m
.41342 .09774 0 2.5 Mabsadd L
.41342 .09774 1.875 0 Mabsadd L
.41342 .09774 0 -2.5 Mabsadd L
.41342 .09774 -1.875 0 Mabsadd L closepath F
.43506 .12386 -1.875 0 Mabsadd m
.43506 .12386 0 2.5 Mabsadd L
.43506 .12386 1.875 0 Mabsadd L
.43506 .12386 0 -2.5 Mabsadd L
.43506 .12386 -1.875 0 Mabsadd L closepath F
.45671 .15823 -1.875 0 Mabsadd m
.45671 .15823 0 2.5 Mabsadd L
.45671 .15823 1.875 0 Mabsadd L
.45671 .15823 0 -2.5 Mabsadd L
.45671 .15823 -1.875 0 Mabsadd L closepath F
.47835 .19458 -1.875 0 Mabsadd m
.47835 .19458 0 2.5 Mabsadd L
.47835 .19458 1.875 0 Mabsadd L
.47835 .19458 0 -2.5 Mabsadd L
.47835 .19458 -1.875 0 Mabsadd L closepath F
.5 .23605 -1.875 0 Mabsadd m
.5 .23605 0 2.5 Mabsadd L
.5 .23605 1.875 0 Mabsadd L
.5 .23605 0 -2.5 Mabsadd L
.5 .23605 -1.875 0 Mabsadd L closepath F
.52165 .28128 -1.875 0 Mabsadd m
.52165 .28128 0 2.5 Mabsadd L
.52165 .28128 1.875 0 Mabsadd L
.52165 .28128 0 -2.5 Mabsadd L
.52165 .28128 -1.875 0 Mabsadd L closepath F
.54329 .32751 -1.875 0 Mabsadd m
.54329 .32751 0 2.5 Mabsadd L
.54329 .32751 1.875 0 Mabsadd L
.54329 .32751 0 -2.5 Mabsadd L
.54329 .32751 -1.875 0 Mabsadd L closepath F
.56494 .37534 -1.875 0 Mabsadd m
.56494 .37534 0 2.5 Mabsadd L
.56494 .37534 1.875 0 Mabsadd L
.56494 .37534 0 -2.5 Mabsadd L
.56494 .37534 -1.875 0 Mabsadd L closepath F
.58658 .41816 -1.875 0 Mabsadd m
.58658 .41816 0 2.5 Mabsadd L
.58658 .41816 1.875 0 Mabsadd L
.58658 .41816 0 -2.5 Mabsadd L
.58658 .41816 -1.875 0 Mabsadd L closepath F
.60823 .45648 -1.875 0 Mabsadd m
.60823 .45648 0 2.5 Mabsadd L
.60823 .45648 1.875 0 Mabsadd L
.60823 .45648 0 -2.5 Mabsadd L
.60823 .45648 -1.875 0 Mabsadd L closepath F
.62987 .4914 -1.875 0 Mabsadd m
.62987 .4914 0 2.5 Mabsadd L
.62987 .4914 1.875 0 Mabsadd L
.62987 .4914 0 -2.5 Mabsadd L
.62987 .4914 -1.875 0 Mabsadd L closepath F
.65152 .51949 -1.875 0 Mabsadd m
.65152 .51949 0 2.5 Mabsadd L
.65152 .51949 1.875 0 Mabsadd L
.65152 .51949 0 -2.5 Mabsadd L
.65152 .51949 -1.875 0 Mabsadd L closepath F
.67316 .54121 -1.875 0 Mabsadd m
.67316 .54121 0 2.5 Mabsadd L
.67316 .54121 1.875 0 Mabsadd L
.67316 .54121 0 -2.5 Mabsadd L
.67316 .54121 -1.875 0 Mabsadd L closepath F
.69481 .55808 -1.875 0 Mabsadd m
.69481 .55808 0 2.5 Mabsadd L
.69481 .55808 1.875 0 Mabsadd L
.69481 .55808 0 -2.5 Mabsadd L
.69481 .55808 -1.875 0 Mabsadd L closepath F
.71645 .5702 -1.875 0 Mabsadd m
.71645 .5702 0 2.5 Mabsadd L
.71645 .5702 1.875 0 Mabsadd L
.71645 .5702 0 -2.5 Mabsadd L
.71645 .5702 -1.875 0 Mabsadd L closepath F
.7381 .57998 -1.875 0 Mabsadd m
.7381 .57998 0 2.5 Mabsadd L
.7381 .57998 1.875 0 Mabsadd L
.7381 .57998 0 -2.5 Mabsadd L
.7381 .57998 -1.875 0 Mabsadd L closepath F
.75974 .58761 -1.875 0 Mabsadd m
.75974 .58761 0 2.5 Mabsadd L
.75974 .58761 1.875 0 Mabsadd L
.75974 .58761 0 -2.5 Mabsadd L
.75974 .58761 -1.875 0 Mabsadd L closepath F
.78139 .59264 -1.875 0 Mabsadd m
.78139 .59264 0 2.5 Mabsadd L
.78139 .59264 1.875 0 Mabsadd L
.78139 .59264 0 -2.5 Mabsadd L
.78139 .59264 -1.875 0 Mabsadd L closepath F
.80303 .59524 -1.875 0 Mabsadd m
.80303 .59524 0 2.5 Mabsadd L
.80303 .59524 1.875 0 Mabsadd L
.80303 .59524 0 -2.5 Mabsadd L
.80303 .59524 -1.875 0 Mabsadd L closepath F
.82468 .59856 -1.875 0 Mabsadd m
.82468 .59856 0 2.5 Mabsadd L
.82468 .59856 1.875 0 Mabsadd L
.82468 .59856 0 -2.5 Mabsadd L
.82468 .59856 -1.875 0 Mabsadd L closepath F
.84632 .60081 -1.875 0 Mabsadd m
.84632 .60081 0 2.5 Mabsadd L
.84632 .60081 1.875 0 Mabsadd L
.84632 .60081 0 -2.5 Mabsadd L
.84632 .60081 -1.875 0 Mabsadd L closepath F
.86797 .60152 -1.875 0 Mabsadd m
.86797 .60152 0 2.5 Mabsadd L
.86797 .60152 1.875 0 Mabsadd L
.86797 .60152 0 -2.5 Mabsadd L
.86797 .60152 -1.875 0 Mabsadd L closepath F
.88961 .60233 -1.875 0 Mabsadd m
.88961 .60233 0 2.5 Mabsadd L
.88961 .60233 1.875 0 Mabsadd L
.88961 .60233 0 -2.5 Mabsadd L
.88961 .60233 -1.875 0 Mabsadd L closepath F
.91126 .60287 -1.875 0 Mabsadd m
.91126 .60287 0 2.5 Mabsadd L
.91126 .60287 1.875 0 Mabsadd L
.91126 .60287 0 -2.5 Mabsadd L
.91126 .60287 -1.875 0 Mabsadd L closepath F
.9329 .60314 -1.875 0 Mabsadd m
.9329 .60314 0 2.5 Mabsadd L
.9329 .60314 1.875 0 Mabsadd L
.9329 .60314 0 -2.5 Mabsadd L
.9329 .60314 -1.875 0 Mabsadd L closepath F
.95455 .60323 -1.875 0 Mabsadd m
.95455 .60323 0 2.5 Mabsadd L
.95455 .60323 1.875 0 Mabsadd L
.95455 .60323 0 -2.5 Mabsadd L
.95455 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .0192 L
.0671 .02369 L
.08874 .02818 L
.11039 .03267 L
.13203 .03715 L
.15368 .04164 L
.17532 .04613 L
.19697 .05062 L
.21861 .0551 L
.24026 .05959 L
.2619 .06408 L
.28355 .06857 L
.30519 .07305 L
.32684 .07754 L
.34848 .08203 L
.37013 .08652 L
.39177 .09101 L
.41342 .09549 L
.43506 .09998 L
.45671 .10447 L
.47835 .10896 L
.5 .11344 L
.52165 .11793 L
.54329 .12242 L
.56494 .12691 L
.58658 .13139 L
.60823 .13588 L
.62987 .14037 L
.65152 .14486 L
.67316 .14935 L
.69481 .15383 L
.71645 .15832 L
.7381 .16281 L
.75974 .1673 L
.78139 .17178 L
.80303 .17627 L
.82468 .18076 L
.84632 .18525 L
.86797 .18973 L
.88961 .19422 L
.91126 .19871 L
.9329 .2032 L
.95455 .20769 L
.97619 .20769 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .0192 0 2.5 Mabsadd m
.04545 .0192 -0.56518 .7779 Mabsadd L
.04545 .0192 -2.37764 .77254 Mabsadd L
.04545 .0192 -0.91448 -0.29713 Mabsadd L
.04545 .0192 -1.46946 -2.02254 Mabsadd L
.04545 .0192 0 -0.96154 Mabsadd L
.04545 .0192 1.46946 -2.02254 Mabsadd L
.04545 .0192 .91448 -0.29713 Mabsadd L
.04545 .0192 2.37764 .77254 Mabsadd L
.04545 .0192 .56518 .7779 Mabsadd L
.04545 .0192 0 2.5 Mabsadd L closepath F
.0671 .02369 0 2.5 Mabsadd m
.0671 .02369 -0.56518 .7779 Mabsadd L
.0671 .02369 -2.37764 .77254 Mabsadd L
.0671 .02369 -0.91448 -0.29713 Mabsadd L
.0671 .02369 -1.46946 -2.02254 Mabsadd L
.0671 .02369 0 -0.96154 Mabsadd L
.0671 .02369 1.46946 -2.02254 Mabsadd L
.0671 .02369 .91448 -0.29713 Mabsadd L
.0671 .02369 2.37764 .77254 Mabsadd L
.0671 .02369 .56518 .7779 Mabsadd L
.0671 .02369 0 2.5 Mabsadd L closepath F
.08874 .02818 0 2.5 Mabsadd m
.08874 .02818 -0.56518 .7779 Mabsadd L
.08874 .02818 -2.37764 .77254 Mabsadd L
.08874 .02818 -0.91448 -0.29713 Mabsadd L
.08874 .02818 -1.46946 -2.02254 Mabsadd L
.08874 .02818 0 -0.96154 Mabsadd L
.08874 .02818 1.46946 -2.02254 Mabsadd L
.08874 .02818 .91448 -0.29713 Mabsadd L
.08874 .02818 2.37764 .77254 Mabsadd L
.08874 .02818 .56518 .7779 Mabsadd L
.08874 .02818 0 2.5 Mabsadd L closepath F
.11039 .03267 0 2.5 Mabsadd m
.11039 .03267 -0.56518 .7779 Mabsadd L
.11039 .03267 -2.37764 .77254 Mabsadd L
.11039 .03267 -0.91448 -0.29713 Mabsadd L
.11039 .03267 -1.46946 -2.02254 Mabsadd L
.11039 .03267 0 -0.96154 Mabsadd L
.11039 .03267 1.46946 -2.02254 Mabsadd L
.11039 .03267 .91448 -0.29713 Mabsadd L
.11039 .03267 2.37764 .77254 Mabsadd L
.11039 .03267 .56518 .7779 Mabsadd L
.11039 .03267 0 2.5 Mabsadd L closepath F
.13203 .03715 0 2.5 Mabsadd m
.13203 .03715 -0.56518 .7779 Mabsadd L
.13203 .03715 -2.37764 .77254 Mabsadd L
.13203 .03715 -0.91448 -0.29713 Mabsadd L
.13203 .03715 -1.46946 -2.02254 Mabsadd L
.13203 .03715 0 -0.96154 Mabsadd L
.13203 .03715 1.46946 -2.02254 Mabsadd L
.13203 .03715 .91448 -0.29713 Mabsadd L
.13203 .03715 2.37764 .77254 Mabsadd L
.13203 .03715 .56518 .7779 Mabsadd L
.13203 .03715 0 2.5 Mabsadd L closepath F
.15368 .04164 0 2.5 Mabsadd m
.15368 .04164 -0.56518 .7779 Mabsadd L
.15368 .04164 -2.37764 .77254 Mabsadd L
.15368 .04164 -0.91448 -0.29713 Mabsadd L
.15368 .04164 -1.46946 -2.02254 Mabsadd L
.15368 .04164 0 -0.96154 Mabsadd L
.15368 .04164 1.46946 -2.02254 Mabsadd L
.15368 .04164 .91448 -0.29713 Mabsadd L
.15368 .04164 2.37764 .77254 Mabsadd L
.15368 .04164 .56518 .7779 Mabsadd L
.15368 .04164 0 2.5 Mabsadd L closepath F
.17532 .04613 0 2.5 Mabsadd m
.17532 .04613 -0.56518 .7779 Mabsadd L
.17532 .04613 -2.37764 .77254 Mabsadd L
.17532 .04613 -0.91448 -0.29713 Mabsadd L
.17532 .04613 -1.46946 -2.02254 Mabsadd L
.17532 .04613 0 -0.96154 Mabsadd L
.17532 .04613 1.46946 -2.02254 Mabsadd L
.17532 .04613 .91448 -0.29713 Mabsadd L
.17532 .04613 2.37764 .77254 Mabsadd L
.17532 .04613 .56518 .7779 Mabsadd L
.17532 .04613 0 2.5 Mabsadd L closepath F
.19697 .05062 0 2.5 Mabsadd m
.19697 .05062 -0.56518 .7779 Mabsadd L
.19697 .05062 -2.37764 .77254 Mabsadd L
.19697 .05062 -0.91448 -0.29713 Mabsadd L
.19697 .05062 -1.46946 -2.02254 Mabsadd L
.19697 .05062 0 -0.96154 Mabsadd L
.19697 .05062 1.46946 -2.02254 Mabsadd L
.19697 .05062 .91448 -0.29713 Mabsadd L
.19697 .05062 2.37764 .77254 Mabsadd L
.19697 .05062 .56518 .7779 Mabsadd L
.19697 .05062 0 2.5 Mabsadd L closepath F
.21861 .0551 0 2.5 Mabsadd m
.21861 .0551 -0.56518 .7779 Mabsadd L
.21861 .0551 -2.37764 .77254 Mabsadd L
.21861 .0551 -0.91448 -0.29713 Mabsadd L
.21861 .0551 -1.46946 -2.02254 Mabsadd L
.21861 .0551 0 -0.96154 Mabsadd L
.21861 .0551 1.46946 -2.02254 Mabsadd L
.21861 .0551 .91448 -0.29713 Mabsadd L
.21861 .0551 2.37764 .77254 Mabsadd L
.21861 .0551 .56518 .7779 Mabsadd L
.21861 .0551 0 2.5 Mabsadd L closepath F
.24026 .05959 0 2.5 Mabsadd m
.24026 .05959 -0.56518 .7779 Mabsadd L
.24026 .05959 -2.37764 .77254 Mabsadd L
.24026 .05959 -0.91448 -0.29713 Mabsadd L
.24026 .05959 -1.46946 -2.02254 Mabsadd L
.24026 .05959 0 -0.96154 Mabsadd L
.24026 .05959 1.46946 -2.02254 Mabsadd L
.24026 .05959 .91448 -0.29713 Mabsadd L
.24026 .05959 2.37764 .77254 Mabsadd L
.24026 .05959 .56518 .7779 Mabsadd L
.24026 .05959 0 2.5 Mabsadd L closepath F
.2619 .06408 0 2.5 Mabsadd m
.2619 .06408 -0.56518 .7779 Mabsadd L
.2619 .06408 -2.37764 .77254 Mabsadd L
.2619 .06408 -0.91448 -0.29713 Mabsadd L
.2619 .06408 -1.46946 -2.02254 Mabsadd L
.2619 .06408 0 -0.96154 Mabsadd L
.2619 .06408 1.46946 -2.02254 Mabsadd L
.2619 .06408 .91448 -0.29713 Mabsadd L
.2619 .06408 2.37764 .77254 Mabsadd L
.2619 .06408 .56518 .7779 Mabsadd L
.2619 .06408 0 2.5 Mabsadd L closepath F
.28355 .06857 0 2.5 Mabsadd m
.28355 .06857 -0.56518 .7779 Mabsadd L
.28355 .06857 -2.37764 .77254 Mabsadd L
.28355 .06857 -0.91448 -0.29713 Mabsadd L
.28355 .06857 -1.46946 -2.02254 Mabsadd L
.28355 .06857 0 -0.96154 Mabsadd L
.28355 .06857 1.46946 -2.02254 Mabsadd L
.28355 .06857 .91448 -0.29713 Mabsadd L
.28355 .06857 2.37764 .77254 Mabsadd L
.28355 .06857 .56518 .7779 Mabsadd L
.28355 .06857 0 2.5 Mabsadd L closepath F
.30519 .07305 0 2.5 Mabsadd m
.30519 .07305 -0.56518 .7779 Mabsadd L
.30519 .07305 -2.37764 .77254 Mabsadd L
.30519 .07305 -0.91448 -0.29713 Mabsadd L
.30519 .07305 -1.46946 -2.02254 Mabsadd L
.30519 .07305 0 -0.96154 Mabsadd L
.30519 .07305 1.46946 -2.02254 Mabsadd L
.30519 .07305 .91448 -0.29713 Mabsadd L
.30519 .07305 2.37764 .77254 Mabsadd L
.30519 .07305 .56518 .7779 Mabsadd L
.30519 .07305 0 2.5 Mabsadd L closepath F
.32684 .07754 0 2.5 Mabsadd m
.32684 .07754 -0.56518 .7779 Mabsadd L
.32684 .07754 -2.37764 .77254 Mabsadd L
.32684 .07754 -0.91448 -0.29713 Mabsadd L
.32684 .07754 -1.46946 -2.02254 Mabsadd L
.32684 .07754 0 -0.96154 Mabsadd L
.32684 .07754 1.46946 -2.02254 Mabsadd L
.32684 .07754 .91448 -0.29713 Mabsadd L
.32684 .07754 2.37764 .77254 Mabsadd L
.32684 .07754 .56518 .7779 Mabsadd L
.32684 .07754 0 2.5 Mabsadd L closepath F
.34848 .08203 0 2.5 Mabsadd m
.34848 .08203 -0.56518 .7779 Mabsadd L
.34848 .08203 -2.37764 .77254 Mabsadd L
.34848 .08203 -0.91448 -0.29713 Mabsadd L
.34848 .08203 -1.46946 -2.02254 Mabsadd L
.34848 .08203 0 -0.96154 Mabsadd L
.34848 .08203 1.46946 -2.02254 Mabsadd L
.34848 .08203 .91448 -0.29713 Mabsadd L
.34848 .08203 2.37764 .77254 Mabsadd L
.34848 .08203 .56518 .7779 Mabsadd L
.34848 .08203 0 2.5 Mabsadd L closepath F
.37013 .08652 0 2.5 Mabsadd m
.37013 .08652 -0.56518 .7779 Mabsadd L
.37013 .08652 -2.37764 .77254 Mabsadd L
.37013 .08652 -0.91448 -0.29713 Mabsadd L
.37013 .08652 -1.46946 -2.02254 Mabsadd L
.37013 .08652 0 -0.96154 Mabsadd L
.37013 .08652 1.46946 -2.02254 Mabsadd L
.37013 .08652 .91448 -0.29713 Mabsadd L
.37013 .08652 2.37764 .77254 Mabsadd L
.37013 .08652 .56518 .7779 Mabsadd L
.37013 .08652 0 2.5 Mabsadd L closepath F
.39177 .09101 0 2.5 Mabsadd m
.39177 .09101 -0.56518 .7779 Mabsadd L
.39177 .09101 -2.37764 .77254 Mabsadd L
.39177 .09101 -0.91448 -0.29713 Mabsadd L
.39177 .09101 -1.46946 -2.02254 Mabsadd L
.39177 .09101 0 -0.96154 Mabsadd L
.39177 .09101 1.46946 -2.02254 Mabsadd L
.39177 .09101 .91448 -0.29713 Mabsadd L
.39177 .09101 2.37764 .77254 Mabsadd L
.39177 .09101 .56518 .7779 Mabsadd L
.39177 .09101 0 2.5 Mabsadd L closepath F
.41342 .09549 0 2.5 Mabsadd m
.41342 .09549 -0.56518 .7779 Mabsadd L
.41342 .09549 -2.37764 .77254 Mabsadd L
.41342 .09549 -0.91448 -0.29713 Mabsadd L
.41342 .09549 -1.46946 -2.02254 Mabsadd L
.41342 .09549 0 -0.96154 Mabsadd L
.41342 .09549 1.46946 -2.02254 Mabsadd L
.41342 .09549 .91448 -0.29713 Mabsadd L
.41342 .09549 2.37764 .77254 Mabsadd L
.41342 .09549 .56518 .7779 Mabsadd L
.41342 .09549 0 2.5 Mabsadd L closepath F
.43506 .09998 0 2.5 Mabsadd m
.43506 .09998 -0.56518 .7779 Mabsadd L
.43506 .09998 -2.37764 .77254 Mabsadd L
.43506 .09998 -0.91448 -0.29713 Mabsadd L
.43506 .09998 -1.46946 -2.02254 Mabsadd L
.43506 .09998 0 -0.96154 Mabsadd L
.43506 .09998 1.46946 -2.02254 Mabsadd L
.43506 .09998 .91448 -0.29713 Mabsadd L
.43506 .09998 2.37764 .77254 Mabsadd L
.43506 .09998 .56518 .7779 Mabsadd L
.43506 .09998 0 2.5 Mabsadd L closepath F
.45671 .10447 0 2.5 Mabsadd m
.45671 .10447 -0.56518 .7779 Mabsadd L
.45671 .10447 -2.37764 .77254 Mabsadd L
.45671 .10447 -0.91448 -0.29713 Mabsadd L
.45671 .10447 -1.46946 -2.02254 Mabsadd L
.45671 .10447 0 -0.96154 Mabsadd L
.45671 .10447 1.46946 -2.02254 Mabsadd L
.45671 .10447 .91448 -0.29713 Mabsadd L
.45671 .10447 2.37764 .77254 Mabsadd L
.45671 .10447 .56518 .7779 Mabsadd L
.45671 .10447 0 2.5 Mabsadd L closepath F
.47835 .10896 0 2.5 Mabsadd m
.47835 .10896 -0.56518 .7779 Mabsadd L
.47835 .10896 -2.37764 .77254 Mabsadd L
.47835 .10896 -0.91448 -0.29713 Mabsadd L
.47835 .10896 -1.46946 -2.02254 Mabsadd L
.47835 .10896 0 -0.96154 Mabsadd L
.47835 .10896 1.46946 -2.02254 Mabsadd L
.47835 .10896 .91448 -0.29713 Mabsadd L
.47835 .10896 2.37764 .77254 Mabsadd L
.47835 .10896 .56518 .7779 Mabsadd L
.47835 .10896 0 2.5 Mabsadd L closepath F
.5 .11344 0 2.5 Mabsadd m
.5 .11344 -0.56518 .7779 Mabsadd L
.5 .11344 -2.37764 .77254 Mabsadd L
.5 .11344 -0.91448 -0.29713 Mabsadd L
.5 .11344 -1.46946 -2.02254 Mabsadd L
.5 .11344 0 -0.96154 Mabsadd L
.5 .11344 1.46946 -2.02254 Mabsadd L
.5 .11344 .91448 -0.29713 Mabsadd L
.5 .11344 2.37764 .77254 Mabsadd L
.5 .11344 .56518 .7779 Mabsadd L
.5 .11344 0 2.5 Mabsadd L closepath F
.52165 .11793 0 2.5 Mabsadd m
.52165 .11793 -0.56518 .7779 Mabsadd L
.52165 .11793 -2.37764 .77254 Mabsadd L
.52165 .11793 -0.91448 -0.29713 Mabsadd L
.52165 .11793 -1.46946 -2.02254 Mabsadd L
.52165 .11793 0 -0.96154 Mabsadd L
.52165 .11793 1.46946 -2.02254 Mabsadd L
.52165 .11793 .91448 -0.29713 Mabsadd L
.52165 .11793 2.37764 .77254 Mabsadd L
.52165 .11793 .56518 .7779 Mabsadd L
.52165 .11793 0 2.5 Mabsadd L closepath F
.54329 .12242 0 2.5 Mabsadd m
.54329 .12242 -0.56518 .7779 Mabsadd L
.54329 .12242 -2.37764 .77254 Mabsadd L
.54329 .12242 -0.91448 -0.29713 Mabsadd L
.54329 .12242 -1.46946 -2.02254 Mabsadd L
.54329 .12242 0 -0.96154 Mabsadd L
.54329 .12242 1.46946 -2.02254 Mabsadd L
.54329 .12242 .91448 -0.29713 Mabsadd L
.54329 .12242 2.37764 .77254 Mabsadd L
.54329 .12242 .56518 .7779 Mabsadd L
.54329 .12242 0 2.5 Mabsadd L closepath F
.56494 .12691 0 2.5 Mabsadd m
.56494 .12691 -0.56518 .7779 Mabsadd L
.56494 .12691 -2.37764 .77254 Mabsadd L
.56494 .12691 -0.91448 -0.29713 Mabsadd L
.56494 .12691 -1.46946 -2.02254 Mabsadd L
.56494 .12691 0 -0.96154 Mabsadd L
.56494 .12691 1.46946 -2.02254 Mabsadd L
.56494 .12691 .91448 -0.29713 Mabsadd L
.56494 .12691 2.37764 .77254 Mabsadd L
.56494 .12691 .56518 .7779 Mabsadd L
.56494 .12691 0 2.5 Mabsadd L closepath F
.58658 .13139 0 2.5 Mabsadd m
.58658 .13139 -0.56518 .7779 Mabsadd L
.58658 .13139 -2.37764 .77254 Mabsadd L
.58658 .13139 -0.91448 -0.29713 Mabsadd L
.58658 .13139 -1.46946 -2.02254 Mabsadd L
.58658 .13139 0 -0.96154 Mabsadd L
.58658 .13139 1.46946 -2.02254 Mabsadd L
.58658 .13139 .91448 -0.29713 Mabsadd L
.58658 .13139 2.37764 .77254 Mabsadd L
.58658 .13139 .56518 .7779 Mabsadd L
.58658 .13139 0 2.5 Mabsadd L closepath F
.60823 .13588 0 2.5 Mabsadd m
.60823 .13588 -0.56518 .7779 Mabsadd L
.60823 .13588 -2.37764 .77254 Mabsadd L
.60823 .13588 -0.91448 -0.29713 Mabsadd L
.60823 .13588 -1.46946 -2.02254 Mabsadd L
.60823 .13588 0 -0.96154 Mabsadd L
.60823 .13588 1.46946 -2.02254 Mabsadd L
.60823 .13588 .91448 -0.29713 Mabsadd L
.60823 .13588 2.37764 .77254 Mabsadd L
.60823 .13588 .56518 .7779 Mabsadd L
.60823 .13588 0 2.5 Mabsadd L closepath F
.62987 .14037 0 2.5 Mabsadd m
.62987 .14037 -0.56518 .7779 Mabsadd L
.62987 .14037 -2.37764 .77254 Mabsadd L
.62987 .14037 -0.91448 -0.29713 Mabsadd L
.62987 .14037 -1.46946 -2.02254 Mabsadd L
.62987 .14037 0 -0.96154 Mabsadd L
.62987 .14037 1.46946 -2.02254 Mabsadd L
.62987 .14037 .91448 -0.29713 Mabsadd L
.62987 .14037 2.37764 .77254 Mabsadd L
.62987 .14037 .56518 .7779 Mabsadd L
.62987 .14037 0 2.5 Mabsadd L closepath F
.65152 .14486 0 2.5 Mabsadd m
.65152 .14486 -0.56518 .7779 Mabsadd L
.65152 .14486 -2.37764 .77254 Mabsadd L
.65152 .14486 -0.91448 -0.29713 Mabsadd L
.65152 .14486 -1.46946 -2.02254 Mabsadd L
.65152 .14486 0 -0.96154 Mabsadd L
.65152 .14486 1.46946 -2.02254 Mabsadd L
.65152 .14486 .91448 -0.29713 Mabsadd L
.65152 .14486 2.37764 .77254 Mabsadd L
.65152 .14486 .56518 .7779 Mabsadd L
.65152 .14486 0 2.5 Mabsadd L closepath F
.67316 .14935 0 2.5 Mabsadd m
.67316 .14935 -0.56518 .7779 Mabsadd L
.67316 .14935 -2.37764 .77254 Mabsadd L
.67316 .14935 -0.91448 -0.29713 Mabsadd L
.67316 .14935 -1.46946 -2.02254 Mabsadd L
.67316 .14935 0 -0.96154 Mabsadd L
.67316 .14935 1.46946 -2.02254 Mabsadd L
.67316 .14935 .91448 -0.29713 Mabsadd L
.67316 .14935 2.37764 .77254 Mabsadd L
.67316 .14935 .56518 .7779 Mabsadd L
.67316 .14935 0 2.5 Mabsadd L closepath F
.69481 .15383 0 2.5 Mabsadd m
.69481 .15383 -0.56518 .7779 Mabsadd L
.69481 .15383 -2.37764 .77254 Mabsadd L
.69481 .15383 -0.91448 -0.29713 Mabsadd L
.69481 .15383 -1.46946 -2.02254 Mabsadd L
.69481 .15383 0 -0.96154 Mabsadd L
.69481 .15383 1.46946 -2.02254 Mabsadd L
.69481 .15383 .91448 -0.29713 Mabsadd L
.69481 .15383 2.37764 .77254 Mabsadd L
.69481 .15383 .56518 .7779 Mabsadd L
.69481 .15383 0 2.5 Mabsadd L closepath F
.71645 .15832 0 2.5 Mabsadd m
.71645 .15832 -0.56518 .7779 Mabsadd L
.71645 .15832 -2.37764 .77254 Mabsadd L
.71645 .15832 -0.91448 -0.29713 Mabsadd L
.71645 .15832 -1.46946 -2.02254 Mabsadd L
.71645 .15832 0 -0.96154 Mabsadd L
.71645 .15832 1.46946 -2.02254 Mabsadd L
.71645 .15832 .91448 -0.29713 Mabsadd L
.71645 .15832 2.37764 .77254 Mabsadd L
.71645 .15832 .56518 .7779 Mabsadd L
.71645 .15832 0 2.5 Mabsadd L closepath F
.7381 .16281 0 2.5 Mabsadd m
.7381 .16281 -0.56518 .7779 Mabsadd L
.7381 .16281 -2.37764 .77254 Mabsadd L
.7381 .16281 -0.91448 -0.29713 Mabsadd L
.7381 .16281 -1.46946 -2.02254 Mabsadd L
.7381 .16281 0 -0.96154 Mabsadd L
.7381 .16281 1.46946 -2.02254 Mabsadd L
.7381 .16281 .91448 -0.29713 Mabsadd L
.7381 .16281 2.37764 .77254 Mabsadd L
.7381 .16281 .56518 .7779 Mabsadd L
.7381 .16281 0 2.5 Mabsadd L closepath F
.75974 .1673 0 2.5 Mabsadd m
.75974 .1673 -0.56518 .7779 Mabsadd L
.75974 .1673 -2.37764 .77254 Mabsadd L
.75974 .1673 -0.91448 -0.29713 Mabsadd L
.75974 .1673 -1.46946 -2.02254 Mabsadd L
.75974 .1673 0 -0.96154 Mabsadd L
.75974 .1673 1.46946 -2.02254 Mabsadd L
.75974 .1673 .91448 -0.29713 Mabsadd L
.75974 .1673 2.37764 .77254 Mabsadd L
.75974 .1673 .56518 .7779 Mabsadd L
.75974 .1673 0 2.5 Mabsadd L closepath F
.78139 .17178 0 2.5 Mabsadd m
.78139 .17178 -0.56518 .7779 Mabsadd L
.78139 .17178 -2.37764 .77254 Mabsadd L
.78139 .17178 -0.91448 -0.29713 Mabsadd L
.78139 .17178 -1.46946 -2.02254 Mabsadd L
.78139 .17178 0 -0.96154 Mabsadd L
.78139 .17178 1.46946 -2.02254 Mabsadd L
.78139 .17178 .91448 -0.29713 Mabsadd L
.78139 .17178 2.37764 .77254 Mabsadd L
.78139 .17178 .56518 .7779 Mabsadd L
.78139 .17178 0 2.5 Mabsadd L closepath F
.80303 .17627 0 2.5 Mabsadd m
.80303 .17627 -0.56518 .7779 Mabsadd L
.80303 .17627 -2.37764 .77254 Mabsadd L
.80303 .17627 -0.91448 -0.29713 Mabsadd L
.80303 .17627 -1.46946 -2.02254 Mabsadd L
.80303 .17627 0 -0.96154 Mabsadd L
.80303 .17627 1.46946 -2.02254 Mabsadd L
.80303 .17627 .91448 -0.29713 Mabsadd L
.80303 .17627 2.37764 .77254 Mabsadd L
.80303 .17627 .56518 .7779 Mabsadd L
.80303 .17627 0 2.5 Mabsadd L closepath F
.82468 .18076 0 2.5 Mabsadd m
.82468 .18076 -0.56518 .7779 Mabsadd L
.82468 .18076 -2.37764 .77254 Mabsadd L
.82468 .18076 -0.91448 -0.29713 Mabsadd L
.82468 .18076 -1.46946 -2.02254 Mabsadd L
.82468 .18076 0 -0.96154 Mabsadd L
.82468 .18076 1.46946 -2.02254 Mabsadd L
.82468 .18076 .91448 -0.29713 Mabsadd L
.82468 .18076 2.37764 .77254 Mabsadd L
.82468 .18076 .56518 .7779 Mabsadd L
.82468 .18076 0 2.5 Mabsadd L closepath F
.84632 .18525 0 2.5 Mabsadd m
.84632 .18525 -0.56518 .7779 Mabsadd L
.84632 .18525 -2.37764 .77254 Mabsadd L
.84632 .18525 -0.91448 -0.29713 Mabsadd L
.84632 .18525 -1.46946 -2.02254 Mabsadd L
.84632 .18525 0 -0.96154 Mabsadd L
.84632 .18525 1.46946 -2.02254 Mabsadd L
.84632 .18525 .91448 -0.29713 Mabsadd L
.84632 .18525 2.37764 .77254 Mabsadd L
.84632 .18525 .56518 .7779 Mabsadd L
.84632 .18525 0 2.5 Mabsadd L closepath F
.86797 .18973 0 2.5 Mabsadd m
.86797 .18973 -0.56518 .7779 Mabsadd L
.86797 .18973 -2.37764 .77254 Mabsadd L
.86797 .18973 -0.91448 -0.29713 Mabsadd L
.86797 .18973 -1.46946 -2.02254 Mabsadd L
.86797 .18973 0 -0.96154 Mabsadd L
.86797 .18973 1.46946 -2.02254 Mabsadd L
.86797 .18973 .91448 -0.29713 Mabsadd L
.86797 .18973 2.37764 .77254 Mabsadd L
.86797 .18973 .56518 .7779 Mabsadd L
.86797 .18973 0 2.5 Mabsadd L closepath F
.88961 .19422 0 2.5 Mabsadd m
.88961 .19422 -0.56518 .7779 Mabsadd L
.88961 .19422 -2.37764 .77254 Mabsadd L
.88961 .19422 -0.91448 -0.29713 Mabsadd L
.88961 .19422 -1.46946 -2.02254 Mabsadd L
.88961 .19422 0 -0.96154 Mabsadd L
.88961 .19422 1.46946 -2.02254 Mabsadd L
.88961 .19422 .91448 -0.29713 Mabsadd L
.88961 .19422 2.37764 .77254 Mabsadd L
.88961 .19422 .56518 .7779 Mabsadd L
.88961 .19422 0 2.5 Mabsadd L closepath F
.91126 .19871 0 2.5 Mabsadd m
.91126 .19871 -0.56518 .7779 Mabsadd L
.91126 .19871 -2.37764 .77254 Mabsadd L
.91126 .19871 -0.91448 -0.29713 Mabsadd L
.91126 .19871 -1.46946 -2.02254 Mabsadd L
.91126 .19871 0 -0.96154 Mabsadd L
.91126 .19871 1.46946 -2.02254 Mabsadd L
.91126 .19871 .91448 -0.29713 Mabsadd L
.91126 .19871 2.37764 .77254 Mabsadd L
.91126 .19871 .56518 .7779 Mabsadd L
.91126 .19871 0 2.5 Mabsadd L closepath F
.9329 .2032 0 2.5 Mabsadd m
.9329 .2032 -0.56518 .7779 Mabsadd L
.9329 .2032 -2.37764 .77254 Mabsadd L
.9329 .2032 -0.91448 -0.29713 Mabsadd L
.9329 .2032 -1.46946 -2.02254 Mabsadd L
.9329 .2032 0 -0.96154 Mabsadd L
.9329 .2032 1.46946 -2.02254 Mabsadd L
.9329 .2032 .91448 -0.29713 Mabsadd L
.9329 .2032 2.37764 .77254 Mabsadd L
.9329 .2032 .56518 .7779 Mabsadd L
.9329 .2032 0 2.5 Mabsadd L closepath F
.95455 .20769 0 2.5 Mabsadd m
.95455 .20769 -0.56518 .7779 Mabsadd L
.95455 .20769 -2.37764 .77254 Mabsadd L
.95455 .20769 -0.91448 -0.29713 Mabsadd L
.95455 .20769 -1.46946 -2.02254 Mabsadd L
.95455 .20769 0 -0.96154 Mabsadd L
.95455 .20769 1.46946 -2.02254 Mabsadd L
.95455 .20769 .91448 -0.29713 Mabsadd L
.95455 .20769 2.37764 .77254 Mabsadd L
.95455 .20769 .56518 .7779 Mabsadd L
.95455 .20769 0 2.5 Mabsadd L closepath F
.97619 .20769 0 2.5 Mabsadd m
.97619 .20769 -0.56518 .7779 Mabsadd L
.97619 .20769 -2.37764 .77254 Mabsadd L
.97619 .20769 -0.91448 -0.29713 Mabsadd L
.97619 .20769 -1.46946 -2.02254 Mabsadd L
.97619 .20769 0 -0.96154 Mabsadd L
.97619 .20769 1.46946 -2.02254 Mabsadd L
.97619 .20769 .91448 -0.29713 Mabsadd L
.97619 .20769 2.37764 .77254 Mabsadd L
.97619 .20769 .56518 .7779 Mabsadd L
.97619 .20769 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01561 m
.04545 .01507 L
.0671 .01543 L
.08874 .01579 L
.11039 .01669 L
.13203 .01633 L
.15368 .01813 L
.17532 .01884 L
.19697 .02037 L
.21861 .02163 L
.24026 .0245 L
.2619 .0262 L
.28355 .03015 L
.30519 .03428 L
.32684 .04083 L
.34848 .04909 L
.37013 .05107 L
.39177 .05618 L
.41342 .05995 L
.43506 .06094 L
.45671 .06255 L
.47835 .05753 L
.5 .05304 L
.52165 .04963 L
.54329 .04281 L
.56494 .03644 L
.58658 .03159 L
.60823 .02683 L
.62987 .0245 L
.65152 .02234 L
.67316 .01974 L
.69481 .01732 L
.71645 .01804 L
.7381 .01696 L
.75974 .01543 L
.78139 .01552 L
.80303 .01525 L
.82468 .01498 L
.84632 .0148 L
.86797 .0148 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01561 -2.5 2.5 Mabsadd m
.02381 .01561 2.5 2.5 Mabsadd L
.02381 .01561 2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 2.5 Mabsadd L closepath F
.04545 .01507 -2.5 2.5 Mabsadd m
.04545 .01507 2.5 2.5 Mabsadd L
.04545 .01507 2.5 -2.5 Mabsadd L
.04545 .01507 -2.5 -2.5 Mabsadd L
.04545 .01507 -2.5 2.5 Mabsadd L closepath F
.0671 .01543 -2.5 2.5 Mabsadd m
.0671 .01543 2.5 2.5 Mabsadd L
.0671 .01543 2.5 -2.5 Mabsadd L
.0671 .01543 -2.5 -2.5 Mabsadd L
.0671 .01543 -2.5 2.5 Mabsadd L closepath F
.08874 .01579 -2.5 2.5 Mabsadd m
.08874 .01579 2.5 2.5 Mabsadd L
.08874 .01579 2.5 -2.5 Mabsadd L
.08874 .01579 -2.5 -2.5 Mabsadd L
.08874 .01579 -2.5 2.5 Mabsadd L closepath F
.11039 .01669 -2.5 2.5 Mabsadd m
.11039 .01669 2.5 2.5 Mabsadd L
.11039 .01669 2.5 -2.5 Mabsadd L
.11039 .01669 -2.5 -2.5 Mabsadd L
.11039 .01669 -2.5 2.5 Mabsadd L closepath F
.13203 .01633 -2.5 2.5 Mabsadd m
.13203 .01633 2.5 2.5 Mabsadd L
.13203 .01633 2.5 -2.5 Mabsadd L
.13203 .01633 -2.5 -2.5 Mabsadd L
.13203 .01633 -2.5 2.5 Mabsadd L closepath F
.15368 .01813 -2.5 2.5 Mabsadd m
.15368 .01813 2.5 2.5 Mabsadd L
.15368 .01813 2.5 -2.5 Mabsadd L
.15368 .01813 -2.5 -2.5 Mabsadd L
.15368 .01813 -2.5 2.5 Mabsadd L closepath F
.17532 .01884 -2.5 2.5 Mabsadd m
.17532 .01884 2.5 2.5 Mabsadd L
.17532 .01884 2.5 -2.5 Mabsadd L
.17532 .01884 -2.5 -2.5 Mabsadd L
.17532 .01884 -2.5 2.5 Mabsadd L closepath F
.19697 .02037 -2.5 2.5 Mabsadd m
.19697 .02037 2.5 2.5 Mabsadd L
.19697 .02037 2.5 -2.5 Mabsadd L
.19697 .02037 -2.5 -2.5 Mabsadd L
.19697 .02037 -2.5 2.5 Mabsadd L closepath F
.21861 .02163 -2.5 2.5 Mabsadd m
.21861 .02163 2.5 2.5 Mabsadd L
.21861 .02163 2.5 -2.5 Mabsadd L
.21861 .02163 -2.5 -2.5 Mabsadd L
.21861 .02163 -2.5 2.5 Mabsadd L closepath F
.24026 .0245 -2.5 2.5 Mabsadd m
.24026 .0245 2.5 2.5 Mabsadd L
.24026 .0245 2.5 -2.5 Mabsadd L
.24026 .0245 -2.5 -2.5 Mabsadd L
.24026 .0245 -2.5 2.5 Mabsadd L closepath F
.2619 .0262 -2.5 2.5 Mabsadd m
.2619 .0262 2.5 2.5 Mabsadd L
.2619 .0262 2.5 -2.5 Mabsadd L
.2619 .0262 -2.5 -2.5 Mabsadd L
.2619 .0262 -2.5 2.5 Mabsadd L closepath F
.28355 .03015 -2.5 2.5 Mabsadd m
.28355 .03015 2.5 2.5 Mabsadd L
.28355 .03015 2.5 -2.5 Mabsadd L
.28355 .03015 -2.5 -2.5 Mabsadd L
.28355 .03015 -2.5 2.5 Mabsadd L closepath F
.30519 .03428 -2.5 2.5 Mabsadd m
.30519 .03428 2.5 2.5 Mabsadd L
.30519 .03428 2.5 -2.5 Mabsadd L
.30519 .03428 -2.5 -2.5 Mabsadd L
.30519 .03428 -2.5 2.5 Mabsadd L closepath F
.32684 .04083 -2.5 2.5 Mabsadd m
.32684 .04083 2.5 2.5 Mabsadd L
.32684 .04083 2.5 -2.5 Mabsadd L
.32684 .04083 -2.5 -2.5 Mabsadd L
.32684 .04083 -2.5 2.5 Mabsadd L closepath F
.34848 .04909 -2.5 2.5 Mabsadd m
.34848 .04909 2.5 2.5 Mabsadd L
.34848 .04909 2.5 -2.5 Mabsadd L
.34848 .04909 -2.5 -2.5 Mabsadd L
.34848 .04909 -2.5 2.5 Mabsadd L closepath F
.37013 .05107 -2.5 2.5 Mabsadd m
.37013 .05107 2.5 2.5 Mabsadd L
.37013 .05107 2.5 -2.5 Mabsadd L
.37013 .05107 -2.5 -2.5 Mabsadd L
.37013 .05107 -2.5 2.5 Mabsadd L closepath F
.39177 .05618 -2.5 2.5 Mabsadd m
.39177 .05618 2.5 2.5 Mabsadd L
.39177 .05618 2.5 -2.5 Mabsadd L
.39177 .05618 -2.5 -2.5 Mabsadd L
.39177 .05618 -2.5 2.5 Mabsadd L closepath F
.41342 .05995 -2.5 2.5 Mabsadd m
.41342 .05995 2.5 2.5 Mabsadd L
.41342 .05995 2.5 -2.5 Mabsadd L
.41342 .05995 -2.5 -2.5 Mabsadd L
.41342 .05995 -2.5 2.5 Mabsadd L closepath F
.43506 .06094 -2.5 2.5 Mabsadd m
.43506 .06094 2.5 2.5 Mabsadd L
.43506 .06094 2.5 -2.5 Mabsadd L
.43506 .06094 -2.5 -2.5 Mabsadd L
.43506 .06094 -2.5 2.5 Mabsadd L closepath F
.45671 .06255 -2.5 2.5 Mabsadd m
.45671 .06255 2.5 2.5 Mabsadd L
.45671 .06255 2.5 -2.5 Mabsadd L
.45671 .06255 -2.5 -2.5 Mabsadd L
.45671 .06255 -2.5 2.5 Mabsadd L closepath F
.47835 .05753 -2.5 2.5 Mabsadd m
.47835 .05753 2.5 2.5 Mabsadd L
.47835 .05753 2.5 -2.5 Mabsadd L
.47835 .05753 -2.5 -2.5 Mabsadd L
.47835 .05753 -2.5 2.5 Mabsadd L closepath F
.5 .05304 -2.5 2.5 Mabsadd m
.5 .05304 2.5 2.5 Mabsadd L
.5 .05304 2.5 -2.5 Mabsadd L
.5 .05304 -2.5 -2.5 Mabsadd L
.5 .05304 -2.5 2.5 Mabsadd L closepath F
.52165 .04963 -2.5 2.5 Mabsadd m
.52165 .04963 2.5 2.5 Mabsadd L
.52165 .04963 2.5 -2.5 Mabsadd L
.52165 .04963 -2.5 -2.5 Mabsadd L
.52165 .04963 -2.5 2.5 Mabsadd L closepath F
.54329 .04281 -2.5 2.5 Mabsadd m
.54329 .04281 2.5 2.5 Mabsadd L
.54329 .04281 2.5 -2.5 Mabsadd L
.54329 .04281 -2.5 -2.5 Mabsadd L
.54329 .04281 -2.5 2.5 Mabsadd L closepath F
.56494 .03644 -2.5 2.5 Mabsadd m
.56494 .03644 2.5 2.5 Mabsadd L
.56494 .03644 2.5 -2.5 Mabsadd L
.56494 .03644 -2.5 -2.5 Mabsadd L
.56494 .03644 -2.5 2.5 Mabsadd L closepath F
.58658 .03159 -2.5 2.5 Mabsadd m
.58658 .03159 2.5 2.5 Mabsadd L
.58658 .03159 2.5 -2.5 Mabsadd L
.58658 .03159 -2.5 -2.5 Mabsadd L
.58658 .03159 -2.5 2.5 Mabsadd L closepath F
.60823 .02683 -2.5 2.5 Mabsadd m
.60823 .02683 2.5 2.5 Mabsadd L
.60823 .02683 2.5 -2.5 Mabsadd L
.60823 .02683 -2.5 -2.5 Mabsadd L
.60823 .02683 -2.5 2.5 Mabsadd L closepath F
.62987 .0245 -2.5 2.5 Mabsadd m
.62987 .0245 2.5 2.5 Mabsadd L
.62987 .0245 2.5 -2.5 Mabsadd L
.62987 .0245 -2.5 -2.5 Mabsadd L
.62987 .0245 -2.5 2.5 Mabsadd L closepath F
.65152 .02234 -2.5 2.5 Mabsadd m
.65152 .02234 2.5 2.5 Mabsadd L
.65152 .02234 2.5 -2.5 Mabsadd L
.65152 .02234 -2.5 -2.5 Mabsadd L
.65152 .02234 -2.5 2.5 Mabsadd L closepath F
.67316 .01974 -2.5 2.5 Mabsadd m
.67316 .01974 2.5 2.5 Mabsadd L
.67316 .01974 2.5 -2.5 Mabsadd L
.67316 .01974 -2.5 -2.5 Mabsadd L
.67316 .01974 -2.5 2.5 Mabsadd L closepath F
.69481 .01732 -2.5 2.5 Mabsadd m
.69481 .01732 2.5 2.5 Mabsadd L
.69481 .01732 2.5 -2.5 Mabsadd L
.69481 .01732 -2.5 -2.5 Mabsadd L
.69481 .01732 -2.5 2.5 Mabsadd L closepath F
.71645 .01804 -2.5 2.5 Mabsadd m
.71645 .01804 2.5 2.5 Mabsadd L
.71645 .01804 2.5 -2.5 Mabsadd L
.71645 .01804 -2.5 -2.5 Mabsadd L
.71645 .01804 -2.5 2.5 Mabsadd L closepath F
.7381 .01696 -2.5 2.5 Mabsadd m
.7381 .01696 2.5 2.5 Mabsadd L
.7381 .01696 2.5 -2.5 Mabsadd L
.7381 .01696 -2.5 -2.5 Mabsadd L
.7381 .01696 -2.5 2.5 Mabsadd L closepath F
.75974 .01543 -2.5 2.5 Mabsadd m
.75974 .01543 2.5 2.5 Mabsadd L
.75974 .01543 2.5 -2.5 Mabsadd L
.75974 .01543 -2.5 -2.5 Mabsadd L
.75974 .01543 -2.5 2.5 Mabsadd L closepath F
.78139 .01552 -2.5 2.5 Mabsadd m
.78139 .01552 2.5 2.5 Mabsadd L
.78139 .01552 2.5 -2.5 Mabsadd L
.78139 .01552 -2.5 -2.5 Mabsadd L
.78139 .01552 -2.5 2.5 Mabsadd L closepath F
.80303 .01525 -2.5 2.5 Mabsadd m
.80303 .01525 2.5 2.5 Mabsadd L
.80303 .01525 2.5 -2.5 Mabsadd L
.80303 .01525 -2.5 -2.5 Mabsadd L
.80303 .01525 -2.5 2.5 Mabsadd L closepath F
.82468 .01498 -2.5 2.5 Mabsadd m
.82468 .01498 2.5 2.5 Mabsadd L
.82468 .01498 2.5 -2.5 Mabsadd L
.82468 .01498 -2.5 -2.5 Mabsadd L
.82468 .01498 -2.5 2.5 Mabsadd L closepath F
.84632 .0148 -2.5 2.5 Mabsadd m
.84632 .0148 2.5 2.5 Mabsadd L
.84632 .0148 2.5 -2.5 Mabsadd L
.84632 .0148 -2.5 -2.5 Mabsadd L
.84632 .0148 -2.5 2.5 Mabsadd L closepath F
.86797 .0148 -2.5 2.5 Mabsadd m
.86797 .0148 2.5 2.5 Mabsadd L
.86797 .0148 2.5 -2.5 Mabsadd L
.86797 .0148 -2.5 -2.5 Mabsadd L
.86797 .0148 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`02ool50005ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3Wool5
0002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5002]ool002Woo`03
003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000Coo`03003ooooo
00Goo`03003ooooo0:Coo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`02ool500000ooo000000050002ool50002ool50003ool50002ool500000ooo0000000E
00000ooo000000030004ool20006ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool0
0`00ooooo`09ool50003ool50002ool<0002ool700000ooo000000030003ool50002ool50002ool5
0003ool50002ool50002ool50003ool50002ool50003ool50002ool50005ool00`00ooooo`2Uool0
02Woo`03003ooooo00;oo`D000?oo``000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;ooa/0
03Woo`03003ooooo03Koo`D000;oo`D000;oo`D00003ool0000000D000;oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D00:goo`00:Ooo00<00?ooool00_oo1@001Ooo00<00?ooool00_oo1P0000?oo`0000000`00
0ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo30001Ooo00<00?ooool0J_oo1@00
0_oo1P0000?oo`0000000`000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@00kooo000Y
ool00`00ooooo`0Aool50003ool3000Jool50002ool50003ool50002ool50002ool=001Rool50003
ool50002ool50002ool50003ool5003ooolEool002Woo`03003ooooo01Woo`D000?oo`<0027oo`D0
00;oo`D000;oo`D000;oo`H000;oo`D005_oo`L00003ool0000000<000;oo`D000;oo`D00?oooago
o`00:Ooo0`006ooo00<00?ooool00_oo0`0000?oo`00ool00ooo0P008Ooo1@000_oo1@000ooo3000
E?oo1@000_oo1@000ooo1@000_oo1@00oooo9?oo000Yool00`00ooooo`0Pool50002ool4000`ool5
0002ool700000ooo00000003001<ool600000ooo00000003003ooolcool002Woo`03003ooooo02Oo
o`D000;oo`03003oo`00008002Soo`D000;oo`d004Coo`D00003ool0000000D000;oo`D00?oooc?o
o`00:Ooo00<00?ooool0<?oo0`001_oo00<00?ooool09_oo1@000ooo1@00A?oo1P000_oo1@00oooo
>_oo000Yool00`00ooooo`0_ool40002ool01000ooooo`00<Ooo3000=_oo1@000_oo1@000ooo1@00
oooo>_oo000Yool00`00ooooo`0fool500001?oo003ooooo0P00:Ooo1@0000?oo`00000010000_oo
1@00:?oo1@000_oo1@0000?oo`0000001000oooo@_oo000Yool3000hool00`00ooooo`04ool2000`
ool<0003ool5000Pool50002ool50002ool5003ooom2ool002Woo`03003ooooo03goo`L000;oo`80
02Woo`D000;oo`H000;oo`D001Soo`D000?oo``00?ooodWoo`00:Ooo00<00?ooool0AOoo1P000ooo
0P008Ooo30000ooo1@000_oo1@000ooo1@002Ooo1@000ooo1@000_oo1@00ooooBOoo000Yool00`00
ooooo`17ool00`00ooooo`03ool4000Wool50003ool<0003ool50002ool500000ooo000000040003
ool5003ooom@ool002Woo`03003ooooo04coo`H000;oo`<002;oo`@000?oo`D000;oo`D000?oo`H0
0003ool0000000<000;oo`D00?oooeSoo`00:Ooo00<00?ooool0E?oo1@000ooo0`006ooo10002Ooo
1@000ooo1@000_oo1@000_oo1@00ooooF?oo000Yool3001Fool01000oooooooo1@007?oo00@00?oo
ool000Soo`D000?oo`D000;oo`D00?oooeooo`00:Ooo00<00?ooool0Fooo1@0000Coo`00003oo`80
01Woo`03003ooooo01Coo`D00?oooeooo`00:Ooo00<00?ooool0GOoo00<00?ooool00_oo1@0000Co
o`00ooooo`<001;oo`<00?ooogOoo`00:Ooo00<00?ooool0JOoo00@00?oo000001?oo`@00?ooogKo
o`00:Ooo00<00?ooool0J_oo100000?oo`0000000_oo00<00?ooool02ooo0`00h?ooR0003Ooo000Y
ool00`00ooooo`1/ool00`00ooooo`03ool300000ooo003oo`02ool20006ool00`00ool0003Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<0077oo`D000?oo`<000Woo`03003ooooo0=coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo1P000_oo10000_oo0P00g?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool200000ooo003oo`02ool3003Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`D000;oo`@00=Woo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Qooo1@00
0_oo00@00?oo00000=;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ROoo0`001?oo0`00
1?oo0`00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool40029ool00`00ool00002ool40002ool00`00
ool00002003:ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08coo`03003ooooo00Ooo`D0
0004ool00?ooool20033ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08goo`03003ooooo
00Soo`03003ooooo00Coo`8000Goo`<00;_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0S_oo00<00?oo
ool03?oo1`000_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`2?ool00`00ooooo`0Cool60003ool2002dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo01Goo`03003ooooo00?oo`80
0003ool000000;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo0P006_oo
1@000ooo0`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002?ool4000Qool500000ooo
003oo`03002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`<002Soo`@0
0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo0P00:?oo1@0000Coo`00
003oo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0
9ooo00<00?ooool00_oo1@0000Coo`00003oo`8009Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Tooo00<00?ooool0=Ooo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Dool00`00ooooo`0cool400001?oo003ooooo0P00T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Dool00`00ooooo`0eool00`00ooooo`02ool60003ool20028ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo03_oo`03003ooooo00?o
o`<008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0?ooo
1P000_oo0`00POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00oooo
o`17ool50004ool2001iool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0
02Woo`03003ooooo09Ooo`8004Woo`03003ooooo00;oo`04003oo`00001iool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
09Ooo`<004goo`D000;oo`04003oo`00001bool00`00ooooo`0Fool5000Hool500001Ooo00000000
ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`<009Ooo`<005Koo`<000Coo`<006[oo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo0P00EOoo
10000_oo00<00?oo00000P00J_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`2Iool00`00ooooo`1Jool500001?oo003ooooo0P00Hooo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool0
0ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo09[o
o`03003ooooo05_oo`03003ooooo00Coo`800003ool00?oo00;oo`<005_oo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Kool00`00ooooo`1Oool500001?oo003ooooo0P00G?oo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`1Wool60003ool2001D
ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Wo
o`<009coo`03003ooooo06Soo`03003ooooo00?oo`800003ool0000000?oo`8004goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0K?oo1@000ooo0`00COoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`1cool50002ool50015
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo07_oo`<004Go
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0Wooo00<00?ooool0NOoo1@0000Goo`00003oo`0003ooo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0Wooo0P00POoo1@0000Coo`00003oo`8003Ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000WOoo
1000ROoo0P00=ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Oool30028ool400001?oo
003ooooo0P00<?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Pool2002?ool60003ool2000X
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Qool00`00ooooo`2?ool00`00ooooo`03ool3
00000ooo003oo`0Uool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0:;oo`03003ooooo09?oo`H000;oo`<000Koo`03003ooooo01Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0Vooo1@000_oo1@006?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Sool00`00ooooo`2Lool00`00ooooo`04ool0
0`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo
0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Koo`800;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1000^ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3002kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`800;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Yool0
0`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo
0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<0
0?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`800;Coo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0[_oo0P00]?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0[Ooo0`00]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4
002]ool2002dool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0=Ooo00<00?ooool00ooo0P00
00Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<0
00?oo`800003ool00?oo01Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo
01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04
003ooooo000Fool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0;7oo`03003ooooo0;3oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/_oo00<00?ooool0[ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oo
ooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002bool0
0`00ooooo`2_ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P00
1?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00oooo
o`2^ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2e
ool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Goo`03003ooooo0:co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0P00[Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2dool4002/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Goo`<00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
]_oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Soo`03003ooooo0:Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;[oo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0_?oo00<00?ooool0
YOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2lool2002Vool00`00ooooo`24ool00`00
ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0;_oo`<00:Goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;_oo`@00:Goo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0_?oo0`00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2nool00`00oooo
o`2Sool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Koo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30030ool00`00
ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool30033ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Co
o`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo0P00W_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool4002Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Coo`<009goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aOoo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37
ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Ooo`03003ooooo09[o
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo00CoobT000Ooo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool05ooo0`006_oo00@00?ooool000;o
o`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003o
oooo09Soo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@0
0?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0
V?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool3003:ool00`00ooooo`2Gool00`00ooooo`18ool2000jool00`00ooooo`0;
ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0booo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool4
002Fool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0<_oo`<009Koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0c?oo0P00U_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool4003=ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<koo`03
003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0=3oo`03003ooooo097oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d_oo0P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool3002?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`8008ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?oo0000S_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00
ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?oo0000R?ooR0003Ooo
000Yool3003Jool3003ooolMool002Woo`03003ooooo0=Woo`@00?oooagoo`00:Ooo00<00?ooool0
f_oo0`00oooo7Ooo000Yool00`00ooooo`3Mool00`00ooooo`3ooolJool002Woo`03003ooooo0=ko
o`03003ooooo0?oooaWoo`00:Ooo00<00?ooool0gooo00<00?ooool0oooo6?oo000Yool3003Pool0
0`00ooooo`3ooolGool002Woo`03003ooooo0>7oo`800?oooaOoo`00:Ooo00<00?ooool0h?oo1000
oooo5_oo000Yool00`00ooooo`3Qool3003ooolFool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0>;oo`04003oo`00003ooolDool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Vool00`00ooooo`3ooolAool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Vool00`00
ooooo`3oool@ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>Soo`<00?ooo`ooo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0j?oo0`00oooo3ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Yool4003oool=ool000oo
o`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0>[oo`03003ooooo00800?ooo`_oo`00:Ooo
00<00?ooool0kooo0`00oooo2?oo000Yool3003_ool4003oool7ool002Woo`03003ooooo0?3oo`D0
0?ooo`Goo`00:Ooo00<00?ooool0lOoo00@00?ooooooo`@00?ooo`7oo`00:Ooo00<00?ooool0m_oo
1000oooo000Yool00`00ooooo`3gool5003mool002Woo`03003ooooo0?Soo`04003oooooool5003h
ool002Woo`03003ooooo0?koo`@000Goo`03003ooooo0>ooo`00:Ooo0`00oooo2P001Ooo00<00?oo
ool0j?oo000Yool00`00ooooo`3oool1ool00`00ooooo`02ool60003ool20006ool00`00ooooo`3P
ool002Woo`03003ooooo0?ooo`Ooo`8000?oo`L000?oo`<000Goo`03003ooooo00Goo`03003ooooo
0=7oo`00:Ooo00<00?ooool0oooo3ooo00@00?ooooooo`P000;oo`<000Goo`8000Goo`8000Goo`80
00Koo`8000Goo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo5_oo0P000ooo<@00[_oo
000Yool00`00ooooo`3ooolMool20006ool20005ool30004ool30005ool30004ool30005ool2002^
ool002Woo`<00?ooobgoo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-764.012, 0.135545, 32.688}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 6558, 2150}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.94026e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .15352 -24 -4.5 ]
[-0.00985 .15352 0 4.5 ]
[-0.00985 .29233 -24 -4.5 ]
[-0.00985 .29233 0 4.5 ]
[-0.00985 .43113 -24 -4.5 ]
[-0.00985 .43113 0 4.5 ]
[-0.00985 .56994 -24 -4.5 ]
[-0.00985 .56994 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .15352 m
.0089 .15352 L
s
[(2000)] -0.00985 .15352 1 0 Mshowa
.00265 .29233 m
.0089 .29233 L
s
[(4000)] -0.00985 .29233 1 0 Mshowa
.00265 .43113 m
.0089 .43113 L
s
[(6000)] -0.00985 .43113 1 0 Mshowa
.00265 .56994 m
.0089 .56994 L
s
[(8000)] -0.00985 .56994 1 0 Mshowa
.125 Mabswid
.00265 .04942 m
.0064 .04942 L
s
.00265 .08412 m
.0064 .08412 L
s
.00265 .11882 m
.0064 .11882 L
s
.00265 .18822 m
.0064 .18822 L
s
.00265 .22292 m
.0064 .22292 L
s
.00265 .25762 m
.0064 .25762 L
s
.00265 .32703 m
.0064 .32703 L
s
.00265 .36173 m
.0064 .36173 L
s
.00265 .39643 m
.0064 .39643 L
s
.00265 .46583 m
.0064 .46583 L
s
.00265 .50053 m
.0064 .50053 L
s
.00265 .53523 m
.0064 .53523 L
s
.00265 .60464 m
.0064 .60464 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01541 L
.36243 .01569 L
.3836 .01645 L
.40476 .01749 L
.42593 .01902 L
.44709 .02186 L
.46825 .02485 L
.48942 .02929 L
.51058 .03637 L
.53175 .04574 L
.55291 .0599 L
.57407 .07732 L
.59524 .10209 L
.6164 .13596 L
.63757 .17899 L
.65873 .22834 L
.67989 .28823 L
.70106 .35014 L
.72222 .40788 L
.74339 .45737 L
.76455 .49831 L
.78571 .53454 L
.80688 .5573 L
.82804 .57445 L
.84921 .585 L
.87037 .59284 L
.89153 .59728 L
.9127 .60047 L
.93386 .60256 L
.95503 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01541 -1.875 0 Mabsadd m
.34127 .01541 0 2.5 Mabsadd L
.34127 .01541 1.875 0 Mabsadd L
.34127 .01541 0 -2.5 Mabsadd L
.34127 .01541 -1.875 0 Mabsadd L closepath F
.36243 .01569 -1.875 0 Mabsadd m
.36243 .01569 0 2.5 Mabsadd L
.36243 .01569 1.875 0 Mabsadd L
.36243 .01569 0 -2.5 Mabsadd L
.36243 .01569 -1.875 0 Mabsadd L closepath F
.3836 .01645 -1.875 0 Mabsadd m
.3836 .01645 0 2.5 Mabsadd L
.3836 .01645 1.875 0 Mabsadd L
.3836 .01645 0 -2.5 Mabsadd L
.3836 .01645 -1.875 0 Mabsadd L closepath F
.40476 .01749 -1.875 0 Mabsadd m
.40476 .01749 0 2.5 Mabsadd L
.40476 .01749 1.875 0 Mabsadd L
.40476 .01749 0 -2.5 Mabsadd L
.40476 .01749 -1.875 0 Mabsadd L closepath F
.42593 .01902 -1.875 0 Mabsadd m
.42593 .01902 0 2.5 Mabsadd L
.42593 .01902 1.875 0 Mabsadd L
.42593 .01902 0 -2.5 Mabsadd L
.42593 .01902 -1.875 0 Mabsadd L closepath F
.44709 .02186 -1.875 0 Mabsadd m
.44709 .02186 0 2.5 Mabsadd L
.44709 .02186 1.875 0 Mabsadd L
.44709 .02186 0 -2.5 Mabsadd L
.44709 .02186 -1.875 0 Mabsadd L closepath F
.46825 .02485 -1.875 0 Mabsadd m
.46825 .02485 0 2.5 Mabsadd L
.46825 .02485 1.875 0 Mabsadd L
.46825 .02485 0 -2.5 Mabsadd L
.46825 .02485 -1.875 0 Mabsadd L closepath F
.48942 .02929 -1.875 0 Mabsadd m
.48942 .02929 0 2.5 Mabsadd L
.48942 .02929 1.875 0 Mabsadd L
.48942 .02929 0 -2.5 Mabsadd L
.48942 .02929 -1.875 0 Mabsadd L closepath F
.51058 .03637 -1.875 0 Mabsadd m
.51058 .03637 0 2.5 Mabsadd L
.51058 .03637 1.875 0 Mabsadd L
.51058 .03637 0 -2.5 Mabsadd L
.51058 .03637 -1.875 0 Mabsadd L closepath F
.53175 .04574 -1.875 0 Mabsadd m
.53175 .04574 0 2.5 Mabsadd L
.53175 .04574 1.875 0 Mabsadd L
.53175 .04574 0 -2.5 Mabsadd L
.53175 .04574 -1.875 0 Mabsadd L closepath F
.55291 .0599 -1.875 0 Mabsadd m
.55291 .0599 0 2.5 Mabsadd L
.55291 .0599 1.875 0 Mabsadd L
.55291 .0599 0 -2.5 Mabsadd L
.55291 .0599 -1.875 0 Mabsadd L closepath F
.57407 .07732 -1.875 0 Mabsadd m
.57407 .07732 0 2.5 Mabsadd L
.57407 .07732 1.875 0 Mabsadd L
.57407 .07732 0 -2.5 Mabsadd L
.57407 .07732 -1.875 0 Mabsadd L closepath F
.59524 .10209 -1.875 0 Mabsadd m
.59524 .10209 0 2.5 Mabsadd L
.59524 .10209 1.875 0 Mabsadd L
.59524 .10209 0 -2.5 Mabsadd L
.59524 .10209 -1.875 0 Mabsadd L closepath F
.6164 .13596 -1.875 0 Mabsadd m
.6164 .13596 0 2.5 Mabsadd L
.6164 .13596 1.875 0 Mabsadd L
.6164 .13596 0 -2.5 Mabsadd L
.6164 .13596 -1.875 0 Mabsadd L closepath F
.63757 .17899 -1.875 0 Mabsadd m
.63757 .17899 0 2.5 Mabsadd L
.63757 .17899 1.875 0 Mabsadd L
.63757 .17899 0 -2.5 Mabsadd L
.63757 .17899 -1.875 0 Mabsadd L closepath F
.65873 .22834 -1.875 0 Mabsadd m
.65873 .22834 0 2.5 Mabsadd L
.65873 .22834 1.875 0 Mabsadd L
.65873 .22834 0 -2.5 Mabsadd L
.65873 .22834 -1.875 0 Mabsadd L closepath F
.67989 .28823 -1.875 0 Mabsadd m
.67989 .28823 0 2.5 Mabsadd L
.67989 .28823 1.875 0 Mabsadd L
.67989 .28823 0 -2.5 Mabsadd L
.67989 .28823 -1.875 0 Mabsadd L closepath F
.70106 .35014 -1.875 0 Mabsadd m
.70106 .35014 0 2.5 Mabsadd L
.70106 .35014 1.875 0 Mabsadd L
.70106 .35014 0 -2.5 Mabsadd L
.70106 .35014 -1.875 0 Mabsadd L closepath F
.72222 .40788 -1.875 0 Mabsadd m
.72222 .40788 0 2.5 Mabsadd L
.72222 .40788 1.875 0 Mabsadd L
.72222 .40788 0 -2.5 Mabsadd L
.72222 .40788 -1.875 0 Mabsadd L closepath F
.74339 .45737 -1.875 0 Mabsadd m
.74339 .45737 0 2.5 Mabsadd L
.74339 .45737 1.875 0 Mabsadd L
.74339 .45737 0 -2.5 Mabsadd L
.74339 .45737 -1.875 0 Mabsadd L closepath F
.76455 .49831 -1.875 0 Mabsadd m
.76455 .49831 0 2.5 Mabsadd L
.76455 .49831 1.875 0 Mabsadd L
.76455 .49831 0 -2.5 Mabsadd L
.76455 .49831 -1.875 0 Mabsadd L closepath F
.78571 .53454 -1.875 0 Mabsadd m
.78571 .53454 0 2.5 Mabsadd L
.78571 .53454 1.875 0 Mabsadd L
.78571 .53454 0 -2.5 Mabsadd L
.78571 .53454 -1.875 0 Mabsadd L closepath F
.80688 .5573 -1.875 0 Mabsadd m
.80688 .5573 0 2.5 Mabsadd L
.80688 .5573 1.875 0 Mabsadd L
.80688 .5573 0 -2.5 Mabsadd L
.80688 .5573 -1.875 0 Mabsadd L closepath F
.82804 .57445 -1.875 0 Mabsadd m
.82804 .57445 0 2.5 Mabsadd L
.82804 .57445 1.875 0 Mabsadd L
.82804 .57445 0 -2.5 Mabsadd L
.82804 .57445 -1.875 0 Mabsadd L closepath F
.84921 .585 -1.875 0 Mabsadd m
.84921 .585 0 2.5 Mabsadd L
.84921 .585 1.875 0 Mabsadd L
.84921 .585 0 -2.5 Mabsadd L
.84921 .585 -1.875 0 Mabsadd L closepath F
.87037 .59284 -1.875 0 Mabsadd m
.87037 .59284 0 2.5 Mabsadd L
.87037 .59284 1.875 0 Mabsadd L
.87037 .59284 0 -2.5 Mabsadd L
.87037 .59284 -1.875 0 Mabsadd L closepath F
.89153 .59728 -1.875 0 Mabsadd m
.89153 .59728 0 2.5 Mabsadd L
.89153 .59728 1.875 0 Mabsadd L
.89153 .59728 0 -2.5 Mabsadd L
.89153 .59728 -1.875 0 Mabsadd L closepath F
.9127 .60047 -1.875 0 Mabsadd m
.9127 .60047 0 2.5 Mabsadd L
.9127 .60047 1.875 0 Mabsadd L
.9127 .60047 0 -2.5 Mabsadd L
.9127 .60047 -1.875 0 Mabsadd L closepath F
.93386 .60256 -1.875 0 Mabsadd m
.93386 .60256 0 2.5 Mabsadd L
.93386 .60256 1.875 0 Mabsadd L
.93386 .60256 0 -2.5 Mabsadd L
.93386 .60256 -1.875 0 Mabsadd L closepath F
.95503 .60318 -1.875 0 Mabsadd m
.95503 .60318 0 2.5 Mabsadd L
.95503 .60318 1.875 0 Mabsadd L
.95503 .60318 0 -2.5 Mabsadd L
.95503 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .01819 L
.06614 .02166 L
.0873 .02513 L
.10847 .0286 L
.12963 .03207 L
.15079 .03554 L
.17196 .03901 L
.19312 .04248 L
.21429 .04595 L
.23545 .04942 L
.25661 .05289 L
.27778 .05636 L
.29894 .05983 L
.32011 .0633 L
.34127 .06677 L
.36243 .07024 L
.3836 .07371 L
.40476 .07718 L
.42593 .08065 L
.44709 .08412 L
.46825 .08759 L
.48942 .09106 L
.51058 .09453 L
.53175 .098 L
.55291 .10147 L
.57407 .10494 L
.59524 .10841 L
.6164 .11188 L
.63757 .11535 L
.65873 .11882 L
.67989 .12014 L
.70106 .12014 L
.72222 .12014 L
.74339 .12014 L
.76455 .12014 L
.78571 .12014 L
.80688 .12014 L
.82804 .12014 L
.84921 .12014 L
.87037 .12014 L
.89153 .12014 L
.9127 .12014 L
.93386 .12014 L
.95503 .12014 L
.97619 .12014 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .01819 0 2.5 Mabsadd m
.04497 .01819 -0.56518 .7779 Mabsadd L
.04497 .01819 -2.37764 .77254 Mabsadd L
.04497 .01819 -0.91448 -0.29713 Mabsadd L
.04497 .01819 -1.46946 -2.02254 Mabsadd L
.04497 .01819 0 -0.96154 Mabsadd L
.04497 .01819 1.46946 -2.02254 Mabsadd L
.04497 .01819 .91448 -0.29713 Mabsadd L
.04497 .01819 2.37764 .77254 Mabsadd L
.04497 .01819 .56518 .7779 Mabsadd L
.04497 .01819 0 2.5 Mabsadd L closepath F
.06614 .02166 0 2.5 Mabsadd m
.06614 .02166 -0.56518 .7779 Mabsadd L
.06614 .02166 -2.37764 .77254 Mabsadd L
.06614 .02166 -0.91448 -0.29713 Mabsadd L
.06614 .02166 -1.46946 -2.02254 Mabsadd L
.06614 .02166 0 -0.96154 Mabsadd L
.06614 .02166 1.46946 -2.02254 Mabsadd L
.06614 .02166 .91448 -0.29713 Mabsadd L
.06614 .02166 2.37764 .77254 Mabsadd L
.06614 .02166 .56518 .7779 Mabsadd L
.06614 .02166 0 2.5 Mabsadd L closepath F
.0873 .02513 0 2.5 Mabsadd m
.0873 .02513 -0.56518 .7779 Mabsadd L
.0873 .02513 -2.37764 .77254 Mabsadd L
.0873 .02513 -0.91448 -0.29713 Mabsadd L
.0873 .02513 -1.46946 -2.02254 Mabsadd L
.0873 .02513 0 -0.96154 Mabsadd L
.0873 .02513 1.46946 -2.02254 Mabsadd L
.0873 .02513 .91448 -0.29713 Mabsadd L
.0873 .02513 2.37764 .77254 Mabsadd L
.0873 .02513 .56518 .7779 Mabsadd L
.0873 .02513 0 2.5 Mabsadd L closepath F
.10847 .0286 0 2.5 Mabsadd m
.10847 .0286 -0.56518 .7779 Mabsadd L
.10847 .0286 -2.37764 .77254 Mabsadd L
.10847 .0286 -0.91448 -0.29713 Mabsadd L
.10847 .0286 -1.46946 -2.02254 Mabsadd L
.10847 .0286 0 -0.96154 Mabsadd L
.10847 .0286 1.46946 -2.02254 Mabsadd L
.10847 .0286 .91448 -0.29713 Mabsadd L
.10847 .0286 2.37764 .77254 Mabsadd L
.10847 .0286 .56518 .7779 Mabsadd L
.10847 .0286 0 2.5 Mabsadd L closepath F
.12963 .03207 0 2.5 Mabsadd m
.12963 .03207 -0.56518 .7779 Mabsadd L
.12963 .03207 -2.37764 .77254 Mabsadd L
.12963 .03207 -0.91448 -0.29713 Mabsadd L
.12963 .03207 -1.46946 -2.02254 Mabsadd L
.12963 .03207 0 -0.96154 Mabsadd L
.12963 .03207 1.46946 -2.02254 Mabsadd L
.12963 .03207 .91448 -0.29713 Mabsadd L
.12963 .03207 2.37764 .77254 Mabsadd L
.12963 .03207 .56518 .7779 Mabsadd L
.12963 .03207 0 2.5 Mabsadd L closepath F
.15079 .03554 0 2.5 Mabsadd m
.15079 .03554 -0.56518 .7779 Mabsadd L
.15079 .03554 -2.37764 .77254 Mabsadd L
.15079 .03554 -0.91448 -0.29713 Mabsadd L
.15079 .03554 -1.46946 -2.02254 Mabsadd L
.15079 .03554 0 -0.96154 Mabsadd L
.15079 .03554 1.46946 -2.02254 Mabsadd L
.15079 .03554 .91448 -0.29713 Mabsadd L
.15079 .03554 2.37764 .77254 Mabsadd L
.15079 .03554 .56518 .7779 Mabsadd L
.15079 .03554 0 2.5 Mabsadd L closepath F
.17196 .03901 0 2.5 Mabsadd m
.17196 .03901 -0.56518 .7779 Mabsadd L
.17196 .03901 -2.37764 .77254 Mabsadd L
.17196 .03901 -0.91448 -0.29713 Mabsadd L
.17196 .03901 -1.46946 -2.02254 Mabsadd L
.17196 .03901 0 -0.96154 Mabsadd L
.17196 .03901 1.46946 -2.02254 Mabsadd L
.17196 .03901 .91448 -0.29713 Mabsadd L
.17196 .03901 2.37764 .77254 Mabsadd L
.17196 .03901 .56518 .7779 Mabsadd L
.17196 .03901 0 2.5 Mabsadd L closepath F
.19312 .04248 0 2.5 Mabsadd m
.19312 .04248 -0.56518 .7779 Mabsadd L
.19312 .04248 -2.37764 .77254 Mabsadd L
.19312 .04248 -0.91448 -0.29713 Mabsadd L
.19312 .04248 -1.46946 -2.02254 Mabsadd L
.19312 .04248 0 -0.96154 Mabsadd L
.19312 .04248 1.46946 -2.02254 Mabsadd L
.19312 .04248 .91448 -0.29713 Mabsadd L
.19312 .04248 2.37764 .77254 Mabsadd L
.19312 .04248 .56518 .7779 Mabsadd L
.19312 .04248 0 2.5 Mabsadd L closepath F
.21429 .04595 0 2.5 Mabsadd m
.21429 .04595 -0.56518 .7779 Mabsadd L
.21429 .04595 -2.37764 .77254 Mabsadd L
.21429 .04595 -0.91448 -0.29713 Mabsadd L
.21429 .04595 -1.46946 -2.02254 Mabsadd L
.21429 .04595 0 -0.96154 Mabsadd L
.21429 .04595 1.46946 -2.02254 Mabsadd L
.21429 .04595 .91448 -0.29713 Mabsadd L
.21429 .04595 2.37764 .77254 Mabsadd L
.21429 .04595 .56518 .7779 Mabsadd L
.21429 .04595 0 2.5 Mabsadd L closepath F
.23545 .04942 0 2.5 Mabsadd m
.23545 .04942 -0.56518 .7779 Mabsadd L
.23545 .04942 -2.37764 .77254 Mabsadd L
.23545 .04942 -0.91448 -0.29713 Mabsadd L
.23545 .04942 -1.46946 -2.02254 Mabsadd L
.23545 .04942 0 -0.96154 Mabsadd L
.23545 .04942 1.46946 -2.02254 Mabsadd L
.23545 .04942 .91448 -0.29713 Mabsadd L
.23545 .04942 2.37764 .77254 Mabsadd L
.23545 .04942 .56518 .7779 Mabsadd L
.23545 .04942 0 2.5 Mabsadd L closepath F
.25661 .05289 0 2.5 Mabsadd m
.25661 .05289 -0.56518 .7779 Mabsadd L
.25661 .05289 -2.37764 .77254 Mabsadd L
.25661 .05289 -0.91448 -0.29713 Mabsadd L
.25661 .05289 -1.46946 -2.02254 Mabsadd L
.25661 .05289 0 -0.96154 Mabsadd L
.25661 .05289 1.46946 -2.02254 Mabsadd L
.25661 .05289 .91448 -0.29713 Mabsadd L
.25661 .05289 2.37764 .77254 Mabsadd L
.25661 .05289 .56518 .7779 Mabsadd L
.25661 .05289 0 2.5 Mabsadd L closepath F
.27778 .05636 0 2.5 Mabsadd m
.27778 .05636 -0.56518 .7779 Mabsadd L
.27778 .05636 -2.37764 .77254 Mabsadd L
.27778 .05636 -0.91448 -0.29713 Mabsadd L
.27778 .05636 -1.46946 -2.02254 Mabsadd L
.27778 .05636 0 -0.96154 Mabsadd L
.27778 .05636 1.46946 -2.02254 Mabsadd L
.27778 .05636 .91448 -0.29713 Mabsadd L
.27778 .05636 2.37764 .77254 Mabsadd L
.27778 .05636 .56518 .7779 Mabsadd L
.27778 .05636 0 2.5 Mabsadd L closepath F
.29894 .05983 0 2.5 Mabsadd m
.29894 .05983 -0.56518 .7779 Mabsadd L
.29894 .05983 -2.37764 .77254 Mabsadd L
.29894 .05983 -0.91448 -0.29713 Mabsadd L
.29894 .05983 -1.46946 -2.02254 Mabsadd L
.29894 .05983 0 -0.96154 Mabsadd L
.29894 .05983 1.46946 -2.02254 Mabsadd L
.29894 .05983 .91448 -0.29713 Mabsadd L
.29894 .05983 2.37764 .77254 Mabsadd L
.29894 .05983 .56518 .7779 Mabsadd L
.29894 .05983 0 2.5 Mabsadd L closepath F
.32011 .0633 0 2.5 Mabsadd m
.32011 .0633 -0.56518 .7779 Mabsadd L
.32011 .0633 -2.37764 .77254 Mabsadd L
.32011 .0633 -0.91448 -0.29713 Mabsadd L
.32011 .0633 -1.46946 -2.02254 Mabsadd L
.32011 .0633 0 -0.96154 Mabsadd L
.32011 .0633 1.46946 -2.02254 Mabsadd L
.32011 .0633 .91448 -0.29713 Mabsadd L
.32011 .0633 2.37764 .77254 Mabsadd L
.32011 .0633 .56518 .7779 Mabsadd L
.32011 .0633 0 2.5 Mabsadd L closepath F
.34127 .06677 0 2.5 Mabsadd m
.34127 .06677 -0.56518 .7779 Mabsadd L
.34127 .06677 -2.37764 .77254 Mabsadd L
.34127 .06677 -0.91448 -0.29713 Mabsadd L
.34127 .06677 -1.46946 -2.02254 Mabsadd L
.34127 .06677 0 -0.96154 Mabsadd L
.34127 .06677 1.46946 -2.02254 Mabsadd L
.34127 .06677 .91448 -0.29713 Mabsadd L
.34127 .06677 2.37764 .77254 Mabsadd L
.34127 .06677 .56518 .7779 Mabsadd L
.34127 .06677 0 2.5 Mabsadd L closepath F
.36243 .07024 0 2.5 Mabsadd m
.36243 .07024 -0.56518 .7779 Mabsadd L
.36243 .07024 -2.37764 .77254 Mabsadd L
.36243 .07024 -0.91448 -0.29713 Mabsadd L
.36243 .07024 -1.46946 -2.02254 Mabsadd L
.36243 .07024 0 -0.96154 Mabsadd L
.36243 .07024 1.46946 -2.02254 Mabsadd L
.36243 .07024 .91448 -0.29713 Mabsadd L
.36243 .07024 2.37764 .77254 Mabsadd L
.36243 .07024 .56518 .7779 Mabsadd L
.36243 .07024 0 2.5 Mabsadd L closepath F
.3836 .07371 0 2.5 Mabsadd m
.3836 .07371 -0.56518 .7779 Mabsadd L
.3836 .07371 -2.37764 .77254 Mabsadd L
.3836 .07371 -0.91448 -0.29713 Mabsadd L
.3836 .07371 -1.46946 -2.02254 Mabsadd L
.3836 .07371 0 -0.96154 Mabsadd L
.3836 .07371 1.46946 -2.02254 Mabsadd L
.3836 .07371 .91448 -0.29713 Mabsadd L
.3836 .07371 2.37764 .77254 Mabsadd L
.3836 .07371 .56518 .7779 Mabsadd L
.3836 .07371 0 2.5 Mabsadd L closepath F
.40476 .07718 0 2.5 Mabsadd m
.40476 .07718 -0.56518 .7779 Mabsadd L
.40476 .07718 -2.37764 .77254 Mabsadd L
.40476 .07718 -0.91448 -0.29713 Mabsadd L
.40476 .07718 -1.46946 -2.02254 Mabsadd L
.40476 .07718 0 -0.96154 Mabsadd L
.40476 .07718 1.46946 -2.02254 Mabsadd L
.40476 .07718 .91448 -0.29713 Mabsadd L
.40476 .07718 2.37764 .77254 Mabsadd L
.40476 .07718 .56518 .7779 Mabsadd L
.40476 .07718 0 2.5 Mabsadd L closepath F
.42593 .08065 0 2.5 Mabsadd m
.42593 .08065 -0.56518 .7779 Mabsadd L
.42593 .08065 -2.37764 .77254 Mabsadd L
.42593 .08065 -0.91448 -0.29713 Mabsadd L
.42593 .08065 -1.46946 -2.02254 Mabsadd L
.42593 .08065 0 -0.96154 Mabsadd L
.42593 .08065 1.46946 -2.02254 Mabsadd L
.42593 .08065 .91448 -0.29713 Mabsadd L
.42593 .08065 2.37764 .77254 Mabsadd L
.42593 .08065 .56518 .7779 Mabsadd L
.42593 .08065 0 2.5 Mabsadd L closepath F
.44709 .08412 0 2.5 Mabsadd m
.44709 .08412 -0.56518 .7779 Mabsadd L
.44709 .08412 -2.37764 .77254 Mabsadd L
.44709 .08412 -0.91448 -0.29713 Mabsadd L
.44709 .08412 -1.46946 -2.02254 Mabsadd L
.44709 .08412 0 -0.96154 Mabsadd L
.44709 .08412 1.46946 -2.02254 Mabsadd L
.44709 .08412 .91448 -0.29713 Mabsadd L
.44709 .08412 2.37764 .77254 Mabsadd L
.44709 .08412 .56518 .7779 Mabsadd L
.44709 .08412 0 2.5 Mabsadd L closepath F
.46825 .08759 0 2.5 Mabsadd m
.46825 .08759 -0.56518 .7779 Mabsadd L
.46825 .08759 -2.37764 .77254 Mabsadd L
.46825 .08759 -0.91448 -0.29713 Mabsadd L
.46825 .08759 -1.46946 -2.02254 Mabsadd L
.46825 .08759 0 -0.96154 Mabsadd L
.46825 .08759 1.46946 -2.02254 Mabsadd L
.46825 .08759 .91448 -0.29713 Mabsadd L
.46825 .08759 2.37764 .77254 Mabsadd L
.46825 .08759 .56518 .7779 Mabsadd L
.46825 .08759 0 2.5 Mabsadd L closepath F
.48942 .09106 0 2.5 Mabsadd m
.48942 .09106 -0.56518 .7779 Mabsadd L
.48942 .09106 -2.37764 .77254 Mabsadd L
.48942 .09106 -0.91448 -0.29713 Mabsadd L
.48942 .09106 -1.46946 -2.02254 Mabsadd L
.48942 .09106 0 -0.96154 Mabsadd L
.48942 .09106 1.46946 -2.02254 Mabsadd L
.48942 .09106 .91448 -0.29713 Mabsadd L
.48942 .09106 2.37764 .77254 Mabsadd L
.48942 .09106 .56518 .7779 Mabsadd L
.48942 .09106 0 2.5 Mabsadd L closepath F
.51058 .09453 0 2.5 Mabsadd m
.51058 .09453 -0.56518 .7779 Mabsadd L
.51058 .09453 -2.37764 .77254 Mabsadd L
.51058 .09453 -0.91448 -0.29713 Mabsadd L
.51058 .09453 -1.46946 -2.02254 Mabsadd L
.51058 .09453 0 -0.96154 Mabsadd L
.51058 .09453 1.46946 -2.02254 Mabsadd L
.51058 .09453 .91448 -0.29713 Mabsadd L
.51058 .09453 2.37764 .77254 Mabsadd L
.51058 .09453 .56518 .7779 Mabsadd L
.51058 .09453 0 2.5 Mabsadd L closepath F
.53175 .098 0 2.5 Mabsadd m
.53175 .098 -0.56518 .7779 Mabsadd L
.53175 .098 -2.37764 .77254 Mabsadd L
.53175 .098 -0.91448 -0.29713 Mabsadd L
.53175 .098 -1.46946 -2.02254 Mabsadd L
.53175 .098 0 -0.96154 Mabsadd L
.53175 .098 1.46946 -2.02254 Mabsadd L
.53175 .098 .91448 -0.29713 Mabsadd L
.53175 .098 2.37764 .77254 Mabsadd L
.53175 .098 .56518 .7779 Mabsadd L
.53175 .098 0 2.5 Mabsadd L closepath F
.55291 .10147 0 2.5 Mabsadd m
.55291 .10147 -0.56518 .7779 Mabsadd L
.55291 .10147 -2.37764 .77254 Mabsadd L
.55291 .10147 -0.91448 -0.29713 Mabsadd L
.55291 .10147 -1.46946 -2.02254 Mabsadd L
.55291 .10147 0 -0.96154 Mabsadd L
.55291 .10147 1.46946 -2.02254 Mabsadd L
.55291 .10147 .91448 -0.29713 Mabsadd L
.55291 .10147 2.37764 .77254 Mabsadd L
.55291 .10147 .56518 .7779 Mabsadd L
.55291 .10147 0 2.5 Mabsadd L closepath F
.57407 .10494 0 2.5 Mabsadd m
.57407 .10494 -0.56518 .7779 Mabsadd L
.57407 .10494 -2.37764 .77254 Mabsadd L
.57407 .10494 -0.91448 -0.29713 Mabsadd L
.57407 .10494 -1.46946 -2.02254 Mabsadd L
.57407 .10494 0 -0.96154 Mabsadd L
.57407 .10494 1.46946 -2.02254 Mabsadd L
.57407 .10494 .91448 -0.29713 Mabsadd L
.57407 .10494 2.37764 .77254 Mabsadd L
.57407 .10494 .56518 .7779 Mabsadd L
.57407 .10494 0 2.5 Mabsadd L closepath F
.59524 .10841 0 2.5 Mabsadd m
.59524 .10841 -0.56518 .7779 Mabsadd L
.59524 .10841 -2.37764 .77254 Mabsadd L
.59524 .10841 -0.91448 -0.29713 Mabsadd L
.59524 .10841 -1.46946 -2.02254 Mabsadd L
.59524 .10841 0 -0.96154 Mabsadd L
.59524 .10841 1.46946 -2.02254 Mabsadd L
.59524 .10841 .91448 -0.29713 Mabsadd L
.59524 .10841 2.37764 .77254 Mabsadd L
.59524 .10841 .56518 .7779 Mabsadd L
.59524 .10841 0 2.5 Mabsadd L closepath F
.6164 .11188 0 2.5 Mabsadd m
.6164 .11188 -0.56518 .7779 Mabsadd L
.6164 .11188 -2.37764 .77254 Mabsadd L
.6164 .11188 -0.91448 -0.29713 Mabsadd L
.6164 .11188 -1.46946 -2.02254 Mabsadd L
.6164 .11188 0 -0.96154 Mabsadd L
.6164 .11188 1.46946 -2.02254 Mabsadd L
.6164 .11188 .91448 -0.29713 Mabsadd L
.6164 .11188 2.37764 .77254 Mabsadd L
.6164 .11188 .56518 .7779 Mabsadd L
.6164 .11188 0 2.5 Mabsadd L closepath F
.63757 .11535 0 2.5 Mabsadd m
.63757 .11535 -0.56518 .7779 Mabsadd L
.63757 .11535 -2.37764 .77254 Mabsadd L
.63757 .11535 -0.91448 -0.29713 Mabsadd L
.63757 .11535 -1.46946 -2.02254 Mabsadd L
.63757 .11535 0 -0.96154 Mabsadd L
.63757 .11535 1.46946 -2.02254 Mabsadd L
.63757 .11535 .91448 -0.29713 Mabsadd L
.63757 .11535 2.37764 .77254 Mabsadd L
.63757 .11535 .56518 .7779 Mabsadd L
.63757 .11535 0 2.5 Mabsadd L closepath F
.65873 .11882 0 2.5 Mabsadd m
.65873 .11882 -0.56518 .7779 Mabsadd L
.65873 .11882 -2.37764 .77254 Mabsadd L
.65873 .11882 -0.91448 -0.29713 Mabsadd L
.65873 .11882 -1.46946 -2.02254 Mabsadd L
.65873 .11882 0 -0.96154 Mabsadd L
.65873 .11882 1.46946 -2.02254 Mabsadd L
.65873 .11882 .91448 -0.29713 Mabsadd L
.65873 .11882 2.37764 .77254 Mabsadd L
.65873 .11882 .56518 .7779 Mabsadd L
.65873 .11882 0 2.5 Mabsadd L closepath F
.67989 .12014 0 2.5 Mabsadd m
.67989 .12014 -0.56518 .7779 Mabsadd L
.67989 .12014 -2.37764 .77254 Mabsadd L
.67989 .12014 -0.91448 -0.29713 Mabsadd L
.67989 .12014 -1.46946 -2.02254 Mabsadd L
.67989 .12014 0 -0.96154 Mabsadd L
.67989 .12014 1.46946 -2.02254 Mabsadd L
.67989 .12014 .91448 -0.29713 Mabsadd L
.67989 .12014 2.37764 .77254 Mabsadd L
.67989 .12014 .56518 .7779 Mabsadd L
.67989 .12014 0 2.5 Mabsadd L closepath F
.70106 .12014 0 2.5 Mabsadd m
.70106 .12014 -0.56518 .7779 Mabsadd L
.70106 .12014 -2.37764 .77254 Mabsadd L
.70106 .12014 -0.91448 -0.29713 Mabsadd L
.70106 .12014 -1.46946 -2.02254 Mabsadd L
.70106 .12014 0 -0.96154 Mabsadd L
.70106 .12014 1.46946 -2.02254 Mabsadd L
.70106 .12014 .91448 -0.29713 Mabsadd L
.70106 .12014 2.37764 .77254 Mabsadd L
.70106 .12014 .56518 .7779 Mabsadd L
.70106 .12014 0 2.5 Mabsadd L closepath F
.72222 .12014 0 2.5 Mabsadd m
.72222 .12014 -0.56518 .7779 Mabsadd L
.72222 .12014 -2.37764 .77254 Mabsadd L
.72222 .12014 -0.91448 -0.29713 Mabsadd L
.72222 .12014 -1.46946 -2.02254 Mabsadd L
.72222 .12014 0 -0.96154 Mabsadd L
.72222 .12014 1.46946 -2.02254 Mabsadd L
.72222 .12014 .91448 -0.29713 Mabsadd L
.72222 .12014 2.37764 .77254 Mabsadd L
.72222 .12014 .56518 .7779 Mabsadd L
.72222 .12014 0 2.5 Mabsadd L closepath F
.74339 .12014 0 2.5 Mabsadd m
.74339 .12014 -0.56518 .7779 Mabsadd L
.74339 .12014 -2.37764 .77254 Mabsadd L
.74339 .12014 -0.91448 -0.29713 Mabsadd L
.74339 .12014 -1.46946 -2.02254 Mabsadd L
.74339 .12014 0 -0.96154 Mabsadd L
.74339 .12014 1.46946 -2.02254 Mabsadd L
.74339 .12014 .91448 -0.29713 Mabsadd L
.74339 .12014 2.37764 .77254 Mabsadd L
.74339 .12014 .56518 .7779 Mabsadd L
.74339 .12014 0 2.5 Mabsadd L closepath F
.76455 .12014 0 2.5 Mabsadd m
.76455 .12014 -0.56518 .7779 Mabsadd L
.76455 .12014 -2.37764 .77254 Mabsadd L
.76455 .12014 -0.91448 -0.29713 Mabsadd L
.76455 .12014 -1.46946 -2.02254 Mabsadd L
.76455 .12014 0 -0.96154 Mabsadd L
.76455 .12014 1.46946 -2.02254 Mabsadd L
.76455 .12014 .91448 -0.29713 Mabsadd L
.76455 .12014 2.37764 .77254 Mabsadd L
.76455 .12014 .56518 .7779 Mabsadd L
.76455 .12014 0 2.5 Mabsadd L closepath F
.78571 .12014 0 2.5 Mabsadd m
.78571 .12014 -0.56518 .7779 Mabsadd L
.78571 .12014 -2.37764 .77254 Mabsadd L
.78571 .12014 -0.91448 -0.29713 Mabsadd L
.78571 .12014 -1.46946 -2.02254 Mabsadd L
.78571 .12014 0 -0.96154 Mabsadd L
.78571 .12014 1.46946 -2.02254 Mabsadd L
.78571 .12014 .91448 -0.29713 Mabsadd L
.78571 .12014 2.37764 .77254 Mabsadd L
.78571 .12014 .56518 .7779 Mabsadd L
.78571 .12014 0 2.5 Mabsadd L closepath F
.80688 .12014 0 2.5 Mabsadd m
.80688 .12014 -0.56518 .7779 Mabsadd L
.80688 .12014 -2.37764 .77254 Mabsadd L
.80688 .12014 -0.91448 -0.29713 Mabsadd L
.80688 .12014 -1.46946 -2.02254 Mabsadd L
.80688 .12014 0 -0.96154 Mabsadd L
.80688 .12014 1.46946 -2.02254 Mabsadd L
.80688 .12014 .91448 -0.29713 Mabsadd L
.80688 .12014 2.37764 .77254 Mabsadd L
.80688 .12014 .56518 .7779 Mabsadd L
.80688 .12014 0 2.5 Mabsadd L closepath F
.82804 .12014 0 2.5 Mabsadd m
.82804 .12014 -0.56518 .7779 Mabsadd L
.82804 .12014 -2.37764 .77254 Mabsadd L
.82804 .12014 -0.91448 -0.29713 Mabsadd L
.82804 .12014 -1.46946 -2.02254 Mabsadd L
.82804 .12014 0 -0.96154 Mabsadd L
.82804 .12014 1.46946 -2.02254 Mabsadd L
.82804 .12014 .91448 -0.29713 Mabsadd L
.82804 .12014 2.37764 .77254 Mabsadd L
.82804 .12014 .56518 .7779 Mabsadd L
.82804 .12014 0 2.5 Mabsadd L closepath F
.84921 .12014 0 2.5 Mabsadd m
.84921 .12014 -0.56518 .7779 Mabsadd L
.84921 .12014 -2.37764 .77254 Mabsadd L
.84921 .12014 -0.91448 -0.29713 Mabsadd L
.84921 .12014 -1.46946 -2.02254 Mabsadd L
.84921 .12014 0 -0.96154 Mabsadd L
.84921 .12014 1.46946 -2.02254 Mabsadd L
.84921 .12014 .91448 -0.29713 Mabsadd L
.84921 .12014 2.37764 .77254 Mabsadd L
.84921 .12014 .56518 .7779 Mabsadd L
.84921 .12014 0 2.5 Mabsadd L closepath F
.87037 .12014 0 2.5 Mabsadd m
.87037 .12014 -0.56518 .7779 Mabsadd L
.87037 .12014 -2.37764 .77254 Mabsadd L
.87037 .12014 -0.91448 -0.29713 Mabsadd L
.87037 .12014 -1.46946 -2.02254 Mabsadd L
.87037 .12014 0 -0.96154 Mabsadd L
.87037 .12014 1.46946 -2.02254 Mabsadd L
.87037 .12014 .91448 -0.29713 Mabsadd L
.87037 .12014 2.37764 .77254 Mabsadd L
.87037 .12014 .56518 .7779 Mabsadd L
.87037 .12014 0 2.5 Mabsadd L closepath F
.89153 .12014 0 2.5 Mabsadd m
.89153 .12014 -0.56518 .7779 Mabsadd L
.89153 .12014 -2.37764 .77254 Mabsadd L
.89153 .12014 -0.91448 -0.29713 Mabsadd L
.89153 .12014 -1.46946 -2.02254 Mabsadd L
.89153 .12014 0 -0.96154 Mabsadd L
.89153 .12014 1.46946 -2.02254 Mabsadd L
.89153 .12014 .91448 -0.29713 Mabsadd L
.89153 .12014 2.37764 .77254 Mabsadd L
.89153 .12014 .56518 .7779 Mabsadd L
.89153 .12014 0 2.5 Mabsadd L closepath F
.9127 .12014 0 2.5 Mabsadd m
.9127 .12014 -0.56518 .7779 Mabsadd L
.9127 .12014 -2.37764 .77254 Mabsadd L
.9127 .12014 -0.91448 -0.29713 Mabsadd L
.9127 .12014 -1.46946 -2.02254 Mabsadd L
.9127 .12014 0 -0.96154 Mabsadd L
.9127 .12014 1.46946 -2.02254 Mabsadd L
.9127 .12014 .91448 -0.29713 Mabsadd L
.9127 .12014 2.37764 .77254 Mabsadd L
.9127 .12014 .56518 .7779 Mabsadd L
.9127 .12014 0 2.5 Mabsadd L closepath F
.93386 .12014 0 2.5 Mabsadd m
.93386 .12014 -0.56518 .7779 Mabsadd L
.93386 .12014 -2.37764 .77254 Mabsadd L
.93386 .12014 -0.91448 -0.29713 Mabsadd L
.93386 .12014 -1.46946 -2.02254 Mabsadd L
.93386 .12014 0 -0.96154 Mabsadd L
.93386 .12014 1.46946 -2.02254 Mabsadd L
.93386 .12014 .91448 -0.29713 Mabsadd L
.93386 .12014 2.37764 .77254 Mabsadd L
.93386 .12014 .56518 .7779 Mabsadd L
.93386 .12014 0 2.5 Mabsadd L closepath F
.95503 .12014 0 2.5 Mabsadd m
.95503 .12014 -0.56518 .7779 Mabsadd L
.95503 .12014 -2.37764 .77254 Mabsadd L
.95503 .12014 -0.91448 -0.29713 Mabsadd L
.95503 .12014 -1.46946 -2.02254 Mabsadd L
.95503 .12014 0 -0.96154 Mabsadd L
.95503 .12014 1.46946 -2.02254 Mabsadd L
.95503 .12014 .91448 -0.29713 Mabsadd L
.95503 .12014 2.37764 .77254 Mabsadd L
.95503 .12014 .56518 .7779 Mabsadd L
.95503 .12014 0 2.5 Mabsadd L closepath F
.97619 .12014 0 2.5 Mabsadd m
.97619 .12014 -0.56518 .7779 Mabsadd L
.97619 .12014 -2.37764 .77254 Mabsadd L
.97619 .12014 -0.91448 -0.29713 Mabsadd L
.97619 .12014 -1.46946 -2.02254 Mabsadd L
.97619 .12014 0 -0.96154 Mabsadd L
.97619 .12014 1.46946 -2.02254 Mabsadd L
.97619 .12014 .91448 -0.29713 Mabsadd L
.97619 .12014 2.37764 .77254 Mabsadd L
.97619 .12014 .56518 .7779 Mabsadd L
.97619 .12014 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04497 .01499 L
.06614 .01548 L
.0873 .01576 L
.10847 .01624 L
.12963 .01756 L
.15079 .0177 L
.17196 .01916 L
.19312 .02179 L
.21429 .02408 L
.23545 .02887 L
.25661 .03214 L
.27778 .03949 L
.29894 .04858 L
.32011 .05774 L
.34127 .06406 L
.36243 .07461 L
.3836 .07662 L
.40476 .07246 L
.42593 .0642 L
.44709 .05566 L
.46825 .05094 L
.48942 .03748 L
.51058 .03186 L
.53175 .02526 L
.55291 .02256 L
.57407 .01916 L
.59524 .01791 L
.6164 .0168 L
.63757 .01534 L
.65873 .01485 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04497 .01499 -2.5 2.5 Mabsadd m
.04497 .01499 2.5 2.5 Mabsadd L
.04497 .01499 2.5 -2.5 Mabsadd L
.04497 .01499 -2.5 -2.5 Mabsadd L
.04497 .01499 -2.5 2.5 Mabsadd L closepath F
.06614 .01548 -2.5 2.5 Mabsadd m
.06614 .01548 2.5 2.5 Mabsadd L
.06614 .01548 2.5 -2.5 Mabsadd L
.06614 .01548 -2.5 -2.5 Mabsadd L
.06614 .01548 -2.5 2.5 Mabsadd L closepath F
.0873 .01576 -2.5 2.5 Mabsadd m
.0873 .01576 2.5 2.5 Mabsadd L
.0873 .01576 2.5 -2.5 Mabsadd L
.0873 .01576 -2.5 -2.5 Mabsadd L
.0873 .01576 -2.5 2.5 Mabsadd L closepath F
.10847 .01624 -2.5 2.5 Mabsadd m
.10847 .01624 2.5 2.5 Mabsadd L
.10847 .01624 2.5 -2.5 Mabsadd L
.10847 .01624 -2.5 -2.5 Mabsadd L
.10847 .01624 -2.5 2.5 Mabsadd L closepath F
.12963 .01756 -2.5 2.5 Mabsadd m
.12963 .01756 2.5 2.5 Mabsadd L
.12963 .01756 2.5 -2.5 Mabsadd L
.12963 .01756 -2.5 -2.5 Mabsadd L
.12963 .01756 -2.5 2.5 Mabsadd L closepath F
.15079 .0177 -2.5 2.5 Mabsadd m
.15079 .0177 2.5 2.5 Mabsadd L
.15079 .0177 2.5 -2.5 Mabsadd L
.15079 .0177 -2.5 -2.5 Mabsadd L
.15079 .0177 -2.5 2.5 Mabsadd L closepath F
.17196 .01916 -2.5 2.5 Mabsadd m
.17196 .01916 2.5 2.5 Mabsadd L
.17196 .01916 2.5 -2.5 Mabsadd L
.17196 .01916 -2.5 -2.5 Mabsadd L
.17196 .01916 -2.5 2.5 Mabsadd L closepath F
.19312 .02179 -2.5 2.5 Mabsadd m
.19312 .02179 2.5 2.5 Mabsadd L
.19312 .02179 2.5 -2.5 Mabsadd L
.19312 .02179 -2.5 -2.5 Mabsadd L
.19312 .02179 -2.5 2.5 Mabsadd L closepath F
.21429 .02408 -2.5 2.5 Mabsadd m
.21429 .02408 2.5 2.5 Mabsadd L
.21429 .02408 2.5 -2.5 Mabsadd L
.21429 .02408 -2.5 -2.5 Mabsadd L
.21429 .02408 -2.5 2.5 Mabsadd L closepath F
.23545 .02887 -2.5 2.5 Mabsadd m
.23545 .02887 2.5 2.5 Mabsadd L
.23545 .02887 2.5 -2.5 Mabsadd L
.23545 .02887 -2.5 -2.5 Mabsadd L
.23545 .02887 -2.5 2.5 Mabsadd L closepath F
.25661 .03214 -2.5 2.5 Mabsadd m
.25661 .03214 2.5 2.5 Mabsadd L
.25661 .03214 2.5 -2.5 Mabsadd L
.25661 .03214 -2.5 -2.5 Mabsadd L
.25661 .03214 -2.5 2.5 Mabsadd L closepath F
.27778 .03949 -2.5 2.5 Mabsadd m
.27778 .03949 2.5 2.5 Mabsadd L
.27778 .03949 2.5 -2.5 Mabsadd L
.27778 .03949 -2.5 -2.5 Mabsadd L
.27778 .03949 -2.5 2.5 Mabsadd L closepath F
.29894 .04858 -2.5 2.5 Mabsadd m
.29894 .04858 2.5 2.5 Mabsadd L
.29894 .04858 2.5 -2.5 Mabsadd L
.29894 .04858 -2.5 -2.5 Mabsadd L
.29894 .04858 -2.5 2.5 Mabsadd L closepath F
.32011 .05774 -2.5 2.5 Mabsadd m
.32011 .05774 2.5 2.5 Mabsadd L
.32011 .05774 2.5 -2.5 Mabsadd L
.32011 .05774 -2.5 -2.5 Mabsadd L
.32011 .05774 -2.5 2.5 Mabsadd L closepath F
.34127 .06406 -2.5 2.5 Mabsadd m
.34127 .06406 2.5 2.5 Mabsadd L
.34127 .06406 2.5 -2.5 Mabsadd L
.34127 .06406 -2.5 -2.5 Mabsadd L
.34127 .06406 -2.5 2.5 Mabsadd L closepath F
.36243 .07461 -2.5 2.5 Mabsadd m
.36243 .07461 2.5 2.5 Mabsadd L
.36243 .07461 2.5 -2.5 Mabsadd L
.36243 .07461 -2.5 -2.5 Mabsadd L
.36243 .07461 -2.5 2.5 Mabsadd L closepath F
.3836 .07662 -2.5 2.5 Mabsadd m
.3836 .07662 2.5 2.5 Mabsadd L
.3836 .07662 2.5 -2.5 Mabsadd L
.3836 .07662 -2.5 -2.5 Mabsadd L
.3836 .07662 -2.5 2.5 Mabsadd L closepath F
.40476 .07246 -2.5 2.5 Mabsadd m
.40476 .07246 2.5 2.5 Mabsadd L
.40476 .07246 2.5 -2.5 Mabsadd L
.40476 .07246 -2.5 -2.5 Mabsadd L
.40476 .07246 -2.5 2.5 Mabsadd L closepath F
.42593 .0642 -2.5 2.5 Mabsadd m
.42593 .0642 2.5 2.5 Mabsadd L
.42593 .0642 2.5 -2.5 Mabsadd L
.42593 .0642 -2.5 -2.5 Mabsadd L
.42593 .0642 -2.5 2.5 Mabsadd L closepath F
.44709 .05566 -2.5 2.5 Mabsadd m
.44709 .05566 2.5 2.5 Mabsadd L
.44709 .05566 2.5 -2.5 Mabsadd L
.44709 .05566 -2.5 -2.5 Mabsadd L
.44709 .05566 -2.5 2.5 Mabsadd L closepath F
.46825 .05094 -2.5 2.5 Mabsadd m
.46825 .05094 2.5 2.5 Mabsadd L
.46825 .05094 2.5 -2.5 Mabsadd L
.46825 .05094 -2.5 -2.5 Mabsadd L
.46825 .05094 -2.5 2.5 Mabsadd L closepath F
.48942 .03748 -2.5 2.5 Mabsadd m
.48942 .03748 2.5 2.5 Mabsadd L
.48942 .03748 2.5 -2.5 Mabsadd L
.48942 .03748 -2.5 -2.5 Mabsadd L
.48942 .03748 -2.5 2.5 Mabsadd L closepath F
.51058 .03186 -2.5 2.5 Mabsadd m
.51058 .03186 2.5 2.5 Mabsadd L
.51058 .03186 2.5 -2.5 Mabsadd L
.51058 .03186 -2.5 -2.5 Mabsadd L
.51058 .03186 -2.5 2.5 Mabsadd L closepath F
.53175 .02526 -2.5 2.5 Mabsadd m
.53175 .02526 2.5 2.5 Mabsadd L
.53175 .02526 2.5 -2.5 Mabsadd L
.53175 .02526 -2.5 -2.5 Mabsadd L
.53175 .02526 -2.5 2.5 Mabsadd L closepath F
.55291 .02256 -2.5 2.5 Mabsadd m
.55291 .02256 2.5 2.5 Mabsadd L
.55291 .02256 2.5 -2.5 Mabsadd L
.55291 .02256 -2.5 -2.5 Mabsadd L
.55291 .02256 -2.5 2.5 Mabsadd L closepath F
.57407 .01916 -2.5 2.5 Mabsadd m
.57407 .01916 2.5 2.5 Mabsadd L
.57407 .01916 2.5 -2.5 Mabsadd L
.57407 .01916 -2.5 -2.5 Mabsadd L
.57407 .01916 -2.5 2.5 Mabsadd L closepath F
.59524 .01791 -2.5 2.5 Mabsadd m
.59524 .01791 2.5 2.5 Mabsadd L
.59524 .01791 2.5 -2.5 Mabsadd L
.59524 .01791 -2.5 -2.5 Mabsadd L
.59524 .01791 -2.5 2.5 Mabsadd L closepath F
.6164 .0168 -2.5 2.5 Mabsadd m
.6164 .0168 2.5 2.5 Mabsadd L
.6164 .0168 2.5 -2.5 Mabsadd L
.6164 .0168 -2.5 -2.5 Mabsadd L
.6164 .0168 -2.5 2.5 Mabsadd L closepath F
.63757 .01534 -2.5 2.5 Mabsadd m
.63757 .01534 2.5 2.5 Mabsadd L
.63757 .01534 2.5 -2.5 Mabsadd L
.63757 .01534 -2.5 -2.5 Mabsadd L
.63757 .01534 -2.5 2.5 Mabsadd L closepath F
.65873 .01485 -2.5 2.5 Mabsadd m
.65873 .01485 2.5 2.5 Mabsadd L
.65873 .01485 2.5 -2.5 Mabsadd L
.65873 .01485 -2.5 -2.5 Mabsadd L
.65873 .01485 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50005ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1O
ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000Coo`<000Goo`8000Goo`<000Co
o`<000Coo`<000Coo`<000Goo`8000Goo`<000Coo`<000Coo`8000Goo`8000Ooo`03003ooooo03_o
o`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`02ool50002ool50003ool50002ool50002ool50002ool50002
ool=0002ool50002ool50004ool20005ool20005ool20006ool00`00ooooo`04ool20005ool20005
ool30004ool30002ool?0002ool20006ool00`00ooooo`0<ool00`00ooooo`09ool50002ool<0002
ool50002ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002
ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003o
oooo00;oo`D000;oo`D00003ool00?oo00D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D00003
ool0000000D00003ool0000000<0033oo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`<000;o
o`L000;oo`8001;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool04Ooo1P0000?oo`0000000`000_oo
1@000_oo1@000_oo1@000ooo1@000_oo1@0000?oo`00000010000_oo1@00?ooo00<00?ooool00ooo
0`000_oo1@001Ooo00<00?ooool02Ooo3@000_oo1@000_oo1@000_oo1@00oooo:Ooo000Yool00`00
ooooo`0Cool00`00ooooo`02ool60002ool2000Cool50002ool50002ool600000ooo000000030003
ool5000nool00`00ooooo`03ool700000ooo00000003ool50002ool50003ool50002ool5003ooolg
ool002Woo`03003ooooo01[oo`03003ooooo00;oo`H000;oo`<001;oo`D000;oo`D000;oo`d004Go
o`03003ooooo00?oo`<000?oo`D00003ool0000000@000?oo`D00?ooockoo`00:Ooo00<00?ooool0
9_oo1P000ooo0P006Ooo1@000ooo1@00B_oo30000_oo1@00ooooA_oo000Yool00`00ooooo`0^ool3
00000ooo003oo`02ool3000Aool50003ool50002ool50013ool<003ooom=ool002Woo`03003ooooo
02koo`@000?oo`D000?oo`<001;oo`D000;oo`D004?oo`D000;oo`L00?oood_oo`00:Ooo00<00?oo
ool0=Ooo1@000_oo1@001?oo0P004_oo1P00@_oo1@001Ooo00@00?ooooooo`@00?ooodOoo`00:Ooo
00<00?ooool0=ooo00<00?ooool00_oo1@000_oo00@00?oo000001;oo`D000;oo`D003coo`D000[o
o`@00?ooodKoo`00:Ooo00<00?ooool0?_oo00<00?ooool00_oo1@000_oo00@00?oo000000_oo`D0
00;oo`D003Goo`D001;oo`@00?ooodGoo`00:Ooo0`00B_oo1@000_oo00@00?oo000000_oo`D002ko
o`D000;oo`D001?oo`04003ooooo003ooom4ool002Woo`03003ooooo05?oo`<000;oo`03003oo`00
008000?oo`D00003ool0000000@002Ooo`D00003ool0000000@001Ooo`03003ooooo0?oood7oo`00
:Ooo00<00?ooool0D_oo10001?oo0P001?oo1@000_oo1@009ooo1@000_oo1@006?oo0`00oooo@?oo
000Yool00`00ooooo`1Iool70002ool00`00ooooo`02ool50002ool5000Hool500000ooo003oo`05
0002ool5000Hool4003oooloool002Woo`03003ooooo063oo``000;oo`D001Soo`H000;oo`D0023o
o`<00?ooocooo`00:Ooo00<00?ooool0H_oo00<00?ooool00_oo3@005ooo1@00:Ooo00<00?oo0000
oooo?_oo000Yool00`00ooooo`1^ool70002ool2000;ool50002ool5000/ool2003ooollool002Wo
o`03003ooooo06koo`D000;oo`L00003ool0000000<000;oo`H00003ool0000000<002koo`03003o
oooo0?ooocWoo`00:Ooo00<00?ooool0M_oo1P0000?oo`0000002P00=_oo0P00oooo>Ooo000Yool0
0`00ooooo`1fool50002ool50002ool50004ool2000_ool4003ooolhool002Woo`03003ooooo07Ko
o`D000;oo`D000;oo`D000;oo`D000Coo`8002Woo`<00:;oohP000goo`00:Ooo0`00M_oo1@000_oo
1@002Ooo1@000_oo1000:_oo00<00?oo0000XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Cool40002ool4000Vool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Goo`03003ooooo00;oo`D00005ool00000ool0000Pool00`00ooooo`2Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo00?oo`<000;oo`03
003ooooo008001Soo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0XOoo1@001?oo0P001Ooo0P004_oo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Xool500001?oo003ooooo0P001Ooo0`002ooo00<00?oo0000Vooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool400001?oo003ooooo0P003Ooo0P00Vooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool400001?oo003ooooo0P001Ooo
0`00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`02ool6
0003ool3002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo
00;oo`H000?oo`8009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<0
0?ooool01@000ooo0P00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool6
0003ool50003ool30025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<_oo`03003ooooo
00Koo`@000?oo`D000?oo`8000Koo`8000Goo`8000Goo`8000Goo`8000Koo`03003ooooo00Coo`80
00Goo`8000Goo`8000Goo`8000Koo`03003ooooo00Coo`8000Goo`8000Goo`8000Koo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool01ooo00<0
0?ooool00_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1P0000?oo`000000100000?oo`00
0000100000?oo`00ool0100000?oo`00ool01P0000?oo`000000100000?oo`000000100000?oo`00
000010000_oo1@000_oo1@000_oo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3<ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<go
o`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?oo
ool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool2002Dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`@009?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c_oo0`00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3?ool2002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003o
oooo097oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Aool00`00
ooooo`2@ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=7oo`03003ooooo
08ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo
00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03
003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`00
1Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool00006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Coo`03003o
oooo08goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`0Fool5000J
ool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03
003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`3Eool2002=ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`<008coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0e?oo1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Eool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003o
oooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00eooo00<00?ooool0R_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo
00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00oooo
o`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00g?oo0P00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool3
0025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`@008Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo0P00Q_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool0
0`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo
08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<0
0?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0i?oo00<00?ooool0OOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3Sool3001nool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>?oo`80
07koo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo
00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;
ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Tool2001nool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000>ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Uool00`00
ooooo`1lool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002
ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03
003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Koo`03003ooooo07_oo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0iooo00<00?ooool0N_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Wo
o`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00jOoo00<00?ooool0N?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool2
001gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`<007Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo0P00Mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3/ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00kOoo00<00?oo
ool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0
L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?;oo`80073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0`00
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool4001_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<0
0?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3fool0
0`00ooooo`1[ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?o
o`00ool0>?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000mOoo00<00?ooool0Jooo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3gool0
0`00ooooo`1Zool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool06?oo00<00?ooool0
6Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P00
1?oo0`00>_oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3h
ool00`00ooooo`1Yool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3iool2001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`<006Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo1000J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3iool2001Yool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00nooo
00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00oooo
o`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo
0P00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool3001Qool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`@0067oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0Ooo0`00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool0
0`00ooooo`1Moon8000=ool002Woo`03003ooooo0?ooo`Goo`03003ooooo0?;oo`00:Ooo00<00?oo
ool0oooo1_oo00<00?ooool0lOoo000Yool00`00ooooo`3oool7ool00`00ooooo`3`ool002Woo`03
003ooooo0?ooo`Ooo`03003ooooo0?3oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0kooo000Y
ool00`00ooooo`3oool8ool2003`ool002Woo`<00?ooo`Soo`<00>ooo`00:Ooo00<00?ooool0oooo
2Ooo0P00kooo000Yool00`00ooooo`3oool9ool00`00ool0003^ool002Woo`03003ooooo0?ooo`co
o`03003ooooo0>_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0j_oo000Yool00`00ooooo`3o
ool>ool00`00ooooo`3Yool002Woo`03003ooooo0?ooo`ooo`03003oo`000>Soo`00:Ooo00<00?oo
ool0oooo4?oo0`00iooo000Yool00`00ooooo`3oool?ool4003Wool002Woo`03003ooooo0?oooa3o
o`<00>Ooo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4ooo00<00?ooool0
i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo5?oo0P00i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000oooo5Ooo00<00?oo0000hOoo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolGool3003Pool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolF
ool4003Pool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolGool200000ooo0000003Nool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0?oooacoo`@00=[oo`00:Ooo00<00?ooool0oooo7Ooo1000fOoo000Yool00`00
ooooo`3ooolNool50003ool00`00ooooo`3Aool002Woo`03003ooooo0?oooaooo`04003oooooool5
003Bool002Woo`03003ooooo0?ooobCoo`H000?oo`800<_oo`00:Ooo00<00?ooool0oooo9Ooo0P00
0ooo1P001Ooo00<00?ooool0`_oo000Yool00`00ooooo`3oool]ool200000ooo000000050004ool2
0005ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?ooobkoo`03003ooooo00;ooaT00:ko
o`00:Ooo0`00oooo=?oo0P001Ooo0`001?oo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooollool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-985.501, 0.138558, 42.2526}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 8481, 1519}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 6.89393e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .15259 -24 -4.5 ]
[-0.01034 .15259 0 4.5 ]
[-0.01034 .29047 -24 -4.5 ]
[-0.01034 .29047 0 4.5 ]
[-0.01034 .42835 -24 -4.5 ]
[-0.01034 .42835 0 4.5 ]
[-0.01034 .56623 -24 -4.5 ]
[-0.01034 .56623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .15259 m
.00841 .15259 L
s
[(2000)] -0.01034 .15259 1 0 Mshowa
.00216 .29047 m
.00841 .29047 L
s
[(4000)] -0.01034 .29047 1 0 Mshowa
.00216 .42835 m
.00841 .42835 L
s
[(6000)] -0.01034 .42835 1 0 Mshowa
.00216 .56623 m
.00841 .56623 L
s
[(8000)] -0.01034 .56623 1 0 Mshowa
.125 Mabswid
.00216 .04918 m
.00591 .04918 L
s
.00216 .08365 m
.00591 .08365 L
s
.00216 .11812 m
.00591 .11812 L
s
.00216 .18706 m
.00591 .18706 L
s
.00216 .22153 m
.00591 .22153 L
s
.00216 .256 m
.00591 .256 L
s
.00216 .32494 m
.00591 .32494 L
s
.00216 .35941 m
.00591 .35941 L
s
.00216 .39388 m
.00591 .39388 L
s
.00216 .46282 m
.00591 .46282 L
s
.00216 .49729 m
.00591 .49729 L
s
.00216 .53176 m
.00591 .53176 L
s
.00216 .6007 m
.00591 .6007 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .0154 L
.37013 .01609 L
.39177 .01692 L
.41342 .01816 L
.43506 .02009 L
.45671 .02264 L
.47835 .02643 L
.5 .03209 L
.52165 .0416 L
.54329 .05539 L
.56494 .07435 L
.58658 .09951 L
.60823 .13191 L
.62987 .173 L
.65152 .22498 L
.67316 .28468 L
.69481 .34459 L
.71645 .40705 L
.7381 .45951 L
.75974 .5015 L
.78139 .53528 L
.80303 .56023 L
.82468 .57609 L
.84632 .58698 L
.86797 .59243 L
.88961 .5976 L
.91126 .60077 L
.9329 .60242 L
.95455 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .0154 -1.875 0 Mabsadd m
.34848 .0154 0 2.5 Mabsadd L
.34848 .0154 1.875 0 Mabsadd L
.34848 .0154 0 -2.5 Mabsadd L
.34848 .0154 -1.875 0 Mabsadd L closepath F
.37013 .01609 -1.875 0 Mabsadd m
.37013 .01609 0 2.5 Mabsadd L
.37013 .01609 1.875 0 Mabsadd L
.37013 .01609 0 -2.5 Mabsadd L
.37013 .01609 -1.875 0 Mabsadd L closepath F
.39177 .01692 -1.875 0 Mabsadd m
.39177 .01692 0 2.5 Mabsadd L
.39177 .01692 1.875 0 Mabsadd L
.39177 .01692 0 -2.5 Mabsadd L
.39177 .01692 -1.875 0 Mabsadd L closepath F
.41342 .01816 -1.875 0 Mabsadd m
.41342 .01816 0 2.5 Mabsadd L
.41342 .01816 1.875 0 Mabsadd L
.41342 .01816 0 -2.5 Mabsadd L
.41342 .01816 -1.875 0 Mabsadd L closepath F
.43506 .02009 -1.875 0 Mabsadd m
.43506 .02009 0 2.5 Mabsadd L
.43506 .02009 1.875 0 Mabsadd L
.43506 .02009 0 -2.5 Mabsadd L
.43506 .02009 -1.875 0 Mabsadd L closepath F
.45671 .02264 -1.875 0 Mabsadd m
.45671 .02264 0 2.5 Mabsadd L
.45671 .02264 1.875 0 Mabsadd L
.45671 .02264 0 -2.5 Mabsadd L
.45671 .02264 -1.875 0 Mabsadd L closepath F
.47835 .02643 -1.875 0 Mabsadd m
.47835 .02643 0 2.5 Mabsadd L
.47835 .02643 1.875 0 Mabsadd L
.47835 .02643 0 -2.5 Mabsadd L
.47835 .02643 -1.875 0 Mabsadd L closepath F
.5 .03209 -1.875 0 Mabsadd m
.5 .03209 0 2.5 Mabsadd L
.5 .03209 1.875 0 Mabsadd L
.5 .03209 0 -2.5 Mabsadd L
.5 .03209 -1.875 0 Mabsadd L closepath F
.52165 .0416 -1.875 0 Mabsadd m
.52165 .0416 0 2.5 Mabsadd L
.52165 .0416 1.875 0 Mabsadd L
.52165 .0416 0 -2.5 Mabsadd L
.52165 .0416 -1.875 0 Mabsadd L closepath F
.54329 .05539 -1.875 0 Mabsadd m
.54329 .05539 0 2.5 Mabsadd L
.54329 .05539 1.875 0 Mabsadd L
.54329 .05539 0 -2.5 Mabsadd L
.54329 .05539 -1.875 0 Mabsadd L closepath F
.56494 .07435 -1.875 0 Mabsadd m
.56494 .07435 0 2.5 Mabsadd L
.56494 .07435 1.875 0 Mabsadd L
.56494 .07435 0 -2.5 Mabsadd L
.56494 .07435 -1.875 0 Mabsadd L closepath F
.58658 .09951 -1.875 0 Mabsadd m
.58658 .09951 0 2.5 Mabsadd L
.58658 .09951 1.875 0 Mabsadd L
.58658 .09951 0 -2.5 Mabsadd L
.58658 .09951 -1.875 0 Mabsadd L closepath F
.60823 .13191 -1.875 0 Mabsadd m
.60823 .13191 0 2.5 Mabsadd L
.60823 .13191 1.875 0 Mabsadd L
.60823 .13191 0 -2.5 Mabsadd L
.60823 .13191 -1.875 0 Mabsadd L closepath F
.62987 .173 -1.875 0 Mabsadd m
.62987 .173 0 2.5 Mabsadd L
.62987 .173 1.875 0 Mabsadd L
.62987 .173 0 -2.5 Mabsadd L
.62987 .173 -1.875 0 Mabsadd L closepath F
.65152 .22498 -1.875 0 Mabsadd m
.65152 .22498 0 2.5 Mabsadd L
.65152 .22498 1.875 0 Mabsadd L
.65152 .22498 0 -2.5 Mabsadd L
.65152 .22498 -1.875 0 Mabsadd L closepath F
.67316 .28468 -1.875 0 Mabsadd m
.67316 .28468 0 2.5 Mabsadd L
.67316 .28468 1.875 0 Mabsadd L
.67316 .28468 0 -2.5 Mabsadd L
.67316 .28468 -1.875 0 Mabsadd L closepath F
.69481 .34459 -1.875 0 Mabsadd m
.69481 .34459 0 2.5 Mabsadd L
.69481 .34459 1.875 0 Mabsadd L
.69481 .34459 0 -2.5 Mabsadd L
.69481 .34459 -1.875 0 Mabsadd L closepath F
.71645 .40705 -1.875 0 Mabsadd m
.71645 .40705 0 2.5 Mabsadd L
.71645 .40705 1.875 0 Mabsadd L
.71645 .40705 0 -2.5 Mabsadd L
.71645 .40705 -1.875 0 Mabsadd L closepath F
.7381 .45951 -1.875 0 Mabsadd m
.7381 .45951 0 2.5 Mabsadd L
.7381 .45951 1.875 0 Mabsadd L
.7381 .45951 0 -2.5 Mabsadd L
.7381 .45951 -1.875 0 Mabsadd L closepath F
.75974 .5015 -1.875 0 Mabsadd m
.75974 .5015 0 2.5 Mabsadd L
.75974 .5015 1.875 0 Mabsadd L
.75974 .5015 0 -2.5 Mabsadd L
.75974 .5015 -1.875 0 Mabsadd L closepath F
.78139 .53528 -1.875 0 Mabsadd m
.78139 .53528 0 2.5 Mabsadd L
.78139 .53528 1.875 0 Mabsadd L
.78139 .53528 0 -2.5 Mabsadd L
.78139 .53528 -1.875 0 Mabsadd L closepath F
.80303 .56023 -1.875 0 Mabsadd m
.80303 .56023 0 2.5 Mabsadd L
.80303 .56023 1.875 0 Mabsadd L
.80303 .56023 0 -2.5 Mabsadd L
.80303 .56023 -1.875 0 Mabsadd L closepath F
.82468 .57609 -1.875 0 Mabsadd m
.82468 .57609 0 2.5 Mabsadd L
.82468 .57609 1.875 0 Mabsadd L
.82468 .57609 0 -2.5 Mabsadd L
.82468 .57609 -1.875 0 Mabsadd L closepath F
.84632 .58698 -1.875 0 Mabsadd m
.84632 .58698 0 2.5 Mabsadd L
.84632 .58698 1.875 0 Mabsadd L
.84632 .58698 0 -2.5 Mabsadd L
.84632 .58698 -1.875 0 Mabsadd L closepath F
.86797 .59243 -1.875 0 Mabsadd m
.86797 .59243 0 2.5 Mabsadd L
.86797 .59243 1.875 0 Mabsadd L
.86797 .59243 0 -2.5 Mabsadd L
.86797 .59243 -1.875 0 Mabsadd L closepath F
.88961 .5976 -1.875 0 Mabsadd m
.88961 .5976 0 2.5 Mabsadd L
.88961 .5976 1.875 0 Mabsadd L
.88961 .5976 0 -2.5 Mabsadd L
.88961 .5976 -1.875 0 Mabsadd L closepath F
.91126 .60077 -1.875 0 Mabsadd m
.91126 .60077 0 2.5 Mabsadd L
.91126 .60077 1.875 0 Mabsadd L
.91126 .60077 0 -2.5 Mabsadd L
.91126 .60077 -1.875 0 Mabsadd L closepath F
.9329 .60242 -1.875 0 Mabsadd m
.9329 .60242 0 2.5 Mabsadd L
.9329 .60242 1.875 0 Mabsadd L
.9329 .60242 0 -2.5 Mabsadd L
.9329 .60242 -1.875 0 Mabsadd L closepath F
.95455 .60311 -1.875 0 Mabsadd m
.95455 .60311 0 2.5 Mabsadd L
.95455 .60311 1.875 0 Mabsadd L
.95455 .60311 0 -2.5 Mabsadd L
.95455 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .01816 L
.0671 .02161 L
.08874 .02506 L
.11039 .0285 L
.13203 .03195 L
.15368 .0354 L
.17532 .03884 L
.19697 .04229 L
.21861 .04574 L
.24026 .04918 L
.2619 .05263 L
.28355 .05608 L
.30519 .05953 L
.32684 .06297 L
.34848 .06642 L
.37013 .06987 L
.39177 .07331 L
.41342 .07676 L
.43506 .08021 L
.45671 .08365 L
.47835 .0871 L
.5 .09055 L
.52165 .094 L
.54329 .09744 L
.56494 .10089 L
.58658 .10434 L
.60823 .10778 L
.62987 .11123 L
.65152 .11468 L
.67316 .1155 L
.69481 .1155 L
.71645 .1155 L
.7381 .1155 L
.75974 .1155 L
.78139 .1155 L
.80303 .1155 L
.82468 .1155 L
.84632 .1155 L
.86797 .1155 L
.88961 .1155 L
.91126 .1155 L
.9329 .1155 L
.95455 .1155 L
.97619 .1155 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .01816 0 2.5 Mabsadd m
.04545 .01816 -0.56518 .7779 Mabsadd L
.04545 .01816 -2.37764 .77254 Mabsadd L
.04545 .01816 -0.91448 -0.29713 Mabsadd L
.04545 .01816 -1.46946 -2.02254 Mabsadd L
.04545 .01816 0 -0.96154 Mabsadd L
.04545 .01816 1.46946 -2.02254 Mabsadd L
.04545 .01816 .91448 -0.29713 Mabsadd L
.04545 .01816 2.37764 .77254 Mabsadd L
.04545 .01816 .56518 .7779 Mabsadd L
.04545 .01816 0 2.5 Mabsadd L closepath F
.0671 .02161 0 2.5 Mabsadd m
.0671 .02161 -0.56518 .7779 Mabsadd L
.0671 .02161 -2.37764 .77254 Mabsadd L
.0671 .02161 -0.91448 -0.29713 Mabsadd L
.0671 .02161 -1.46946 -2.02254 Mabsadd L
.0671 .02161 0 -0.96154 Mabsadd L
.0671 .02161 1.46946 -2.02254 Mabsadd L
.0671 .02161 .91448 -0.29713 Mabsadd L
.0671 .02161 2.37764 .77254 Mabsadd L
.0671 .02161 .56518 .7779 Mabsadd L
.0671 .02161 0 2.5 Mabsadd L closepath F
.08874 .02506 0 2.5 Mabsadd m
.08874 .02506 -0.56518 .7779 Mabsadd L
.08874 .02506 -2.37764 .77254 Mabsadd L
.08874 .02506 -0.91448 -0.29713 Mabsadd L
.08874 .02506 -1.46946 -2.02254 Mabsadd L
.08874 .02506 0 -0.96154 Mabsadd L
.08874 .02506 1.46946 -2.02254 Mabsadd L
.08874 .02506 .91448 -0.29713 Mabsadd L
.08874 .02506 2.37764 .77254 Mabsadd L
.08874 .02506 .56518 .7779 Mabsadd L
.08874 .02506 0 2.5 Mabsadd L closepath F
.11039 .0285 0 2.5 Mabsadd m
.11039 .0285 -0.56518 .7779 Mabsadd L
.11039 .0285 -2.37764 .77254 Mabsadd L
.11039 .0285 -0.91448 -0.29713 Mabsadd L
.11039 .0285 -1.46946 -2.02254 Mabsadd L
.11039 .0285 0 -0.96154 Mabsadd L
.11039 .0285 1.46946 -2.02254 Mabsadd L
.11039 .0285 .91448 -0.29713 Mabsadd L
.11039 .0285 2.37764 .77254 Mabsadd L
.11039 .0285 .56518 .7779 Mabsadd L
.11039 .0285 0 2.5 Mabsadd L closepath F
.13203 .03195 0 2.5 Mabsadd m
.13203 .03195 -0.56518 .7779 Mabsadd L
.13203 .03195 -2.37764 .77254 Mabsadd L
.13203 .03195 -0.91448 -0.29713 Mabsadd L
.13203 .03195 -1.46946 -2.02254 Mabsadd L
.13203 .03195 0 -0.96154 Mabsadd L
.13203 .03195 1.46946 -2.02254 Mabsadd L
.13203 .03195 .91448 -0.29713 Mabsadd L
.13203 .03195 2.37764 .77254 Mabsadd L
.13203 .03195 .56518 .7779 Mabsadd L
.13203 .03195 0 2.5 Mabsadd L closepath F
.15368 .0354 0 2.5 Mabsadd m
.15368 .0354 -0.56518 .7779 Mabsadd L
.15368 .0354 -2.37764 .77254 Mabsadd L
.15368 .0354 -0.91448 -0.29713 Mabsadd L
.15368 .0354 -1.46946 -2.02254 Mabsadd L
.15368 .0354 0 -0.96154 Mabsadd L
.15368 .0354 1.46946 -2.02254 Mabsadd L
.15368 .0354 .91448 -0.29713 Mabsadd L
.15368 .0354 2.37764 .77254 Mabsadd L
.15368 .0354 .56518 .7779 Mabsadd L
.15368 .0354 0 2.5 Mabsadd L closepath F
.17532 .03884 0 2.5 Mabsadd m
.17532 .03884 -0.56518 .7779 Mabsadd L
.17532 .03884 -2.37764 .77254 Mabsadd L
.17532 .03884 -0.91448 -0.29713 Mabsadd L
.17532 .03884 -1.46946 -2.02254 Mabsadd L
.17532 .03884 0 -0.96154 Mabsadd L
.17532 .03884 1.46946 -2.02254 Mabsadd L
.17532 .03884 .91448 -0.29713 Mabsadd L
.17532 .03884 2.37764 .77254 Mabsadd L
.17532 .03884 .56518 .7779 Mabsadd L
.17532 .03884 0 2.5 Mabsadd L closepath F
.19697 .04229 0 2.5 Mabsadd m
.19697 .04229 -0.56518 .7779 Mabsadd L
.19697 .04229 -2.37764 .77254 Mabsadd L
.19697 .04229 -0.91448 -0.29713 Mabsadd L
.19697 .04229 -1.46946 -2.02254 Mabsadd L
.19697 .04229 0 -0.96154 Mabsadd L
.19697 .04229 1.46946 -2.02254 Mabsadd L
.19697 .04229 .91448 -0.29713 Mabsadd L
.19697 .04229 2.37764 .77254 Mabsadd L
.19697 .04229 .56518 .7779 Mabsadd L
.19697 .04229 0 2.5 Mabsadd L closepath F
.21861 .04574 0 2.5 Mabsadd m
.21861 .04574 -0.56518 .7779 Mabsadd L
.21861 .04574 -2.37764 .77254 Mabsadd L
.21861 .04574 -0.91448 -0.29713 Mabsadd L
.21861 .04574 -1.46946 -2.02254 Mabsadd L
.21861 .04574 0 -0.96154 Mabsadd L
.21861 .04574 1.46946 -2.02254 Mabsadd L
.21861 .04574 .91448 -0.29713 Mabsadd L
.21861 .04574 2.37764 .77254 Mabsadd L
.21861 .04574 .56518 .7779 Mabsadd L
.21861 .04574 0 2.5 Mabsadd L closepath F
.24026 .04918 0 2.5 Mabsadd m
.24026 .04918 -0.56518 .7779 Mabsadd L
.24026 .04918 -2.37764 .77254 Mabsadd L
.24026 .04918 -0.91448 -0.29713 Mabsadd L
.24026 .04918 -1.46946 -2.02254 Mabsadd L
.24026 .04918 0 -0.96154 Mabsadd L
.24026 .04918 1.46946 -2.02254 Mabsadd L
.24026 .04918 .91448 -0.29713 Mabsadd L
.24026 .04918 2.37764 .77254 Mabsadd L
.24026 .04918 .56518 .7779 Mabsadd L
.24026 .04918 0 2.5 Mabsadd L closepath F
.2619 .05263 0 2.5 Mabsadd m
.2619 .05263 -0.56518 .7779 Mabsadd L
.2619 .05263 -2.37764 .77254 Mabsadd L
.2619 .05263 -0.91448 -0.29713 Mabsadd L
.2619 .05263 -1.46946 -2.02254 Mabsadd L
.2619 .05263 0 -0.96154 Mabsadd L
.2619 .05263 1.46946 -2.02254 Mabsadd L
.2619 .05263 .91448 -0.29713 Mabsadd L
.2619 .05263 2.37764 .77254 Mabsadd L
.2619 .05263 .56518 .7779 Mabsadd L
.2619 .05263 0 2.5 Mabsadd L closepath F
.28355 .05608 0 2.5 Mabsadd m
.28355 .05608 -0.56518 .7779 Mabsadd L
.28355 .05608 -2.37764 .77254 Mabsadd L
.28355 .05608 -0.91448 -0.29713 Mabsadd L
.28355 .05608 -1.46946 -2.02254 Mabsadd L
.28355 .05608 0 -0.96154 Mabsadd L
.28355 .05608 1.46946 -2.02254 Mabsadd L
.28355 .05608 .91448 -0.29713 Mabsadd L
.28355 .05608 2.37764 .77254 Mabsadd L
.28355 .05608 .56518 .7779 Mabsadd L
.28355 .05608 0 2.5 Mabsadd L closepath F
.30519 .05953 0 2.5 Mabsadd m
.30519 .05953 -0.56518 .7779 Mabsadd L
.30519 .05953 -2.37764 .77254 Mabsadd L
.30519 .05953 -0.91448 -0.29713 Mabsadd L
.30519 .05953 -1.46946 -2.02254 Mabsadd L
.30519 .05953 0 -0.96154 Mabsadd L
.30519 .05953 1.46946 -2.02254 Mabsadd L
.30519 .05953 .91448 -0.29713 Mabsadd L
.30519 .05953 2.37764 .77254 Mabsadd L
.30519 .05953 .56518 .7779 Mabsadd L
.30519 .05953 0 2.5 Mabsadd L closepath F
.32684 .06297 0 2.5 Mabsadd m
.32684 .06297 -0.56518 .7779 Mabsadd L
.32684 .06297 -2.37764 .77254 Mabsadd L
.32684 .06297 -0.91448 -0.29713 Mabsadd L
.32684 .06297 -1.46946 -2.02254 Mabsadd L
.32684 .06297 0 -0.96154 Mabsadd L
.32684 .06297 1.46946 -2.02254 Mabsadd L
.32684 .06297 .91448 -0.29713 Mabsadd L
.32684 .06297 2.37764 .77254 Mabsadd L
.32684 .06297 .56518 .7779 Mabsadd L
.32684 .06297 0 2.5 Mabsadd L closepath F
.34848 .06642 0 2.5 Mabsadd m
.34848 .06642 -0.56518 .7779 Mabsadd L
.34848 .06642 -2.37764 .77254 Mabsadd L
.34848 .06642 -0.91448 -0.29713 Mabsadd L
.34848 .06642 -1.46946 -2.02254 Mabsadd L
.34848 .06642 0 -0.96154 Mabsadd L
.34848 .06642 1.46946 -2.02254 Mabsadd L
.34848 .06642 .91448 -0.29713 Mabsadd L
.34848 .06642 2.37764 .77254 Mabsadd L
.34848 .06642 .56518 .7779 Mabsadd L
.34848 .06642 0 2.5 Mabsadd L closepath F
.37013 .06987 0 2.5 Mabsadd m
.37013 .06987 -0.56518 .7779 Mabsadd L
.37013 .06987 -2.37764 .77254 Mabsadd L
.37013 .06987 -0.91448 -0.29713 Mabsadd L
.37013 .06987 -1.46946 -2.02254 Mabsadd L
.37013 .06987 0 -0.96154 Mabsadd L
.37013 .06987 1.46946 -2.02254 Mabsadd L
.37013 .06987 .91448 -0.29713 Mabsadd L
.37013 .06987 2.37764 .77254 Mabsadd L
.37013 .06987 .56518 .7779 Mabsadd L
.37013 .06987 0 2.5 Mabsadd L closepath F
.39177 .07331 0 2.5 Mabsadd m
.39177 .07331 -0.56518 .7779 Mabsadd L
.39177 .07331 -2.37764 .77254 Mabsadd L
.39177 .07331 -0.91448 -0.29713 Mabsadd L
.39177 .07331 -1.46946 -2.02254 Mabsadd L
.39177 .07331 0 -0.96154 Mabsadd L
.39177 .07331 1.46946 -2.02254 Mabsadd L
.39177 .07331 .91448 -0.29713 Mabsadd L
.39177 .07331 2.37764 .77254 Mabsadd L
.39177 .07331 .56518 .7779 Mabsadd L
.39177 .07331 0 2.5 Mabsadd L closepath F
.41342 .07676 0 2.5 Mabsadd m
.41342 .07676 -0.56518 .7779 Mabsadd L
.41342 .07676 -2.37764 .77254 Mabsadd L
.41342 .07676 -0.91448 -0.29713 Mabsadd L
.41342 .07676 -1.46946 -2.02254 Mabsadd L
.41342 .07676 0 -0.96154 Mabsadd L
.41342 .07676 1.46946 -2.02254 Mabsadd L
.41342 .07676 .91448 -0.29713 Mabsadd L
.41342 .07676 2.37764 .77254 Mabsadd L
.41342 .07676 .56518 .7779 Mabsadd L
.41342 .07676 0 2.5 Mabsadd L closepath F
.43506 .08021 0 2.5 Mabsadd m
.43506 .08021 -0.56518 .7779 Mabsadd L
.43506 .08021 -2.37764 .77254 Mabsadd L
.43506 .08021 -0.91448 -0.29713 Mabsadd L
.43506 .08021 -1.46946 -2.02254 Mabsadd L
.43506 .08021 0 -0.96154 Mabsadd L
.43506 .08021 1.46946 -2.02254 Mabsadd L
.43506 .08021 .91448 -0.29713 Mabsadd L
.43506 .08021 2.37764 .77254 Mabsadd L
.43506 .08021 .56518 .7779 Mabsadd L
.43506 .08021 0 2.5 Mabsadd L closepath F
.45671 .08365 0 2.5 Mabsadd m
.45671 .08365 -0.56518 .7779 Mabsadd L
.45671 .08365 -2.37764 .77254 Mabsadd L
.45671 .08365 -0.91448 -0.29713 Mabsadd L
.45671 .08365 -1.46946 -2.02254 Mabsadd L
.45671 .08365 0 -0.96154 Mabsadd L
.45671 .08365 1.46946 -2.02254 Mabsadd L
.45671 .08365 .91448 -0.29713 Mabsadd L
.45671 .08365 2.37764 .77254 Mabsadd L
.45671 .08365 .56518 .7779 Mabsadd L
.45671 .08365 0 2.5 Mabsadd L closepath F
.47835 .0871 0 2.5 Mabsadd m
.47835 .0871 -0.56518 .7779 Mabsadd L
.47835 .0871 -2.37764 .77254 Mabsadd L
.47835 .0871 -0.91448 -0.29713 Mabsadd L
.47835 .0871 -1.46946 -2.02254 Mabsadd L
.47835 .0871 0 -0.96154 Mabsadd L
.47835 .0871 1.46946 -2.02254 Mabsadd L
.47835 .0871 .91448 -0.29713 Mabsadd L
.47835 .0871 2.37764 .77254 Mabsadd L
.47835 .0871 .56518 .7779 Mabsadd L
.47835 .0871 0 2.5 Mabsadd L closepath F
.5 .09055 0 2.5 Mabsadd m
.5 .09055 -0.56518 .7779 Mabsadd L
.5 .09055 -2.37764 .77254 Mabsadd L
.5 .09055 -0.91448 -0.29713 Mabsadd L
.5 .09055 -1.46946 -2.02254 Mabsadd L
.5 .09055 0 -0.96154 Mabsadd L
.5 .09055 1.46946 -2.02254 Mabsadd L
.5 .09055 .91448 -0.29713 Mabsadd L
.5 .09055 2.37764 .77254 Mabsadd L
.5 .09055 .56518 .7779 Mabsadd L
.5 .09055 0 2.5 Mabsadd L closepath F
.52165 .094 0 2.5 Mabsadd m
.52165 .094 -0.56518 .7779 Mabsadd L
.52165 .094 -2.37764 .77254 Mabsadd L
.52165 .094 -0.91448 -0.29713 Mabsadd L
.52165 .094 -1.46946 -2.02254 Mabsadd L
.52165 .094 0 -0.96154 Mabsadd L
.52165 .094 1.46946 -2.02254 Mabsadd L
.52165 .094 .91448 -0.29713 Mabsadd L
.52165 .094 2.37764 .77254 Mabsadd L
.52165 .094 .56518 .7779 Mabsadd L
.52165 .094 0 2.5 Mabsadd L closepath F
.54329 .09744 0 2.5 Mabsadd m
.54329 .09744 -0.56518 .7779 Mabsadd L
.54329 .09744 -2.37764 .77254 Mabsadd L
.54329 .09744 -0.91448 -0.29713 Mabsadd L
.54329 .09744 -1.46946 -2.02254 Mabsadd L
.54329 .09744 0 -0.96154 Mabsadd L
.54329 .09744 1.46946 -2.02254 Mabsadd L
.54329 .09744 .91448 -0.29713 Mabsadd L
.54329 .09744 2.37764 .77254 Mabsadd L
.54329 .09744 .56518 .7779 Mabsadd L
.54329 .09744 0 2.5 Mabsadd L closepath F
.56494 .10089 0 2.5 Mabsadd m
.56494 .10089 -0.56518 .7779 Mabsadd L
.56494 .10089 -2.37764 .77254 Mabsadd L
.56494 .10089 -0.91448 -0.29713 Mabsadd L
.56494 .10089 -1.46946 -2.02254 Mabsadd L
.56494 .10089 0 -0.96154 Mabsadd L
.56494 .10089 1.46946 -2.02254 Mabsadd L
.56494 .10089 .91448 -0.29713 Mabsadd L
.56494 .10089 2.37764 .77254 Mabsadd L
.56494 .10089 .56518 .7779 Mabsadd L
.56494 .10089 0 2.5 Mabsadd L closepath F
.58658 .10434 0 2.5 Mabsadd m
.58658 .10434 -0.56518 .7779 Mabsadd L
.58658 .10434 -2.37764 .77254 Mabsadd L
.58658 .10434 -0.91448 -0.29713 Mabsadd L
.58658 .10434 -1.46946 -2.02254 Mabsadd L
.58658 .10434 0 -0.96154 Mabsadd L
.58658 .10434 1.46946 -2.02254 Mabsadd L
.58658 .10434 .91448 -0.29713 Mabsadd L
.58658 .10434 2.37764 .77254 Mabsadd L
.58658 .10434 .56518 .7779 Mabsadd L
.58658 .10434 0 2.5 Mabsadd L closepath F
.60823 .10778 0 2.5 Mabsadd m
.60823 .10778 -0.56518 .7779 Mabsadd L
.60823 .10778 -2.37764 .77254 Mabsadd L
.60823 .10778 -0.91448 -0.29713 Mabsadd L
.60823 .10778 -1.46946 -2.02254 Mabsadd L
.60823 .10778 0 -0.96154 Mabsadd L
.60823 .10778 1.46946 -2.02254 Mabsadd L
.60823 .10778 .91448 -0.29713 Mabsadd L
.60823 .10778 2.37764 .77254 Mabsadd L
.60823 .10778 .56518 .7779 Mabsadd L
.60823 .10778 0 2.5 Mabsadd L closepath F
.62987 .11123 0 2.5 Mabsadd m
.62987 .11123 -0.56518 .7779 Mabsadd L
.62987 .11123 -2.37764 .77254 Mabsadd L
.62987 .11123 -0.91448 -0.29713 Mabsadd L
.62987 .11123 -1.46946 -2.02254 Mabsadd L
.62987 .11123 0 -0.96154 Mabsadd L
.62987 .11123 1.46946 -2.02254 Mabsadd L
.62987 .11123 .91448 -0.29713 Mabsadd L
.62987 .11123 2.37764 .77254 Mabsadd L
.62987 .11123 .56518 .7779 Mabsadd L
.62987 .11123 0 2.5 Mabsadd L closepath F
.65152 .11468 0 2.5 Mabsadd m
.65152 .11468 -0.56518 .7779 Mabsadd L
.65152 .11468 -2.37764 .77254 Mabsadd L
.65152 .11468 -0.91448 -0.29713 Mabsadd L
.65152 .11468 -1.46946 -2.02254 Mabsadd L
.65152 .11468 0 -0.96154 Mabsadd L
.65152 .11468 1.46946 -2.02254 Mabsadd L
.65152 .11468 .91448 -0.29713 Mabsadd L
.65152 .11468 2.37764 .77254 Mabsadd L
.65152 .11468 .56518 .7779 Mabsadd L
.65152 .11468 0 2.5 Mabsadd L closepath F
.67316 .1155 0 2.5 Mabsadd m
.67316 .1155 -0.56518 .7779 Mabsadd L
.67316 .1155 -2.37764 .77254 Mabsadd L
.67316 .1155 -0.91448 -0.29713 Mabsadd L
.67316 .1155 -1.46946 -2.02254 Mabsadd L
.67316 .1155 0 -0.96154 Mabsadd L
.67316 .1155 1.46946 -2.02254 Mabsadd L
.67316 .1155 .91448 -0.29713 Mabsadd L
.67316 .1155 2.37764 .77254 Mabsadd L
.67316 .1155 .56518 .7779 Mabsadd L
.67316 .1155 0 2.5 Mabsadd L closepath F
.69481 .1155 0 2.5 Mabsadd m
.69481 .1155 -0.56518 .7779 Mabsadd L
.69481 .1155 -2.37764 .77254 Mabsadd L
.69481 .1155 -0.91448 -0.29713 Mabsadd L
.69481 .1155 -1.46946 -2.02254 Mabsadd L
.69481 .1155 0 -0.96154 Mabsadd L
.69481 .1155 1.46946 -2.02254 Mabsadd L
.69481 .1155 .91448 -0.29713 Mabsadd L
.69481 .1155 2.37764 .77254 Mabsadd L
.69481 .1155 .56518 .7779 Mabsadd L
.69481 .1155 0 2.5 Mabsadd L closepath F
.71645 .1155 0 2.5 Mabsadd m
.71645 .1155 -0.56518 .7779 Mabsadd L
.71645 .1155 -2.37764 .77254 Mabsadd L
.71645 .1155 -0.91448 -0.29713 Mabsadd L
.71645 .1155 -1.46946 -2.02254 Mabsadd L
.71645 .1155 0 -0.96154 Mabsadd L
.71645 .1155 1.46946 -2.02254 Mabsadd L
.71645 .1155 .91448 -0.29713 Mabsadd L
.71645 .1155 2.37764 .77254 Mabsadd L
.71645 .1155 .56518 .7779 Mabsadd L
.71645 .1155 0 2.5 Mabsadd L closepath F
.7381 .1155 0 2.5 Mabsadd m
.7381 .1155 -0.56518 .7779 Mabsadd L
.7381 .1155 -2.37764 .77254 Mabsadd L
.7381 .1155 -0.91448 -0.29713 Mabsadd L
.7381 .1155 -1.46946 -2.02254 Mabsadd L
.7381 .1155 0 -0.96154 Mabsadd L
.7381 .1155 1.46946 -2.02254 Mabsadd L
.7381 .1155 .91448 -0.29713 Mabsadd L
.7381 .1155 2.37764 .77254 Mabsadd L
.7381 .1155 .56518 .7779 Mabsadd L
.7381 .1155 0 2.5 Mabsadd L closepath F
.75974 .1155 0 2.5 Mabsadd m
.75974 .1155 -0.56518 .7779 Mabsadd L
.75974 .1155 -2.37764 .77254 Mabsadd L
.75974 .1155 -0.91448 -0.29713 Mabsadd L
.75974 .1155 -1.46946 -2.02254 Mabsadd L
.75974 .1155 0 -0.96154 Mabsadd L
.75974 .1155 1.46946 -2.02254 Mabsadd L
.75974 .1155 .91448 -0.29713 Mabsadd L
.75974 .1155 2.37764 .77254 Mabsadd L
.75974 .1155 .56518 .7779 Mabsadd L
.75974 .1155 0 2.5 Mabsadd L closepath F
.78139 .1155 0 2.5 Mabsadd m
.78139 .1155 -0.56518 .7779 Mabsadd L
.78139 .1155 -2.37764 .77254 Mabsadd L
.78139 .1155 -0.91448 -0.29713 Mabsadd L
.78139 .1155 -1.46946 -2.02254 Mabsadd L
.78139 .1155 0 -0.96154 Mabsadd L
.78139 .1155 1.46946 -2.02254 Mabsadd L
.78139 .1155 .91448 -0.29713 Mabsadd L
.78139 .1155 2.37764 .77254 Mabsadd L
.78139 .1155 .56518 .7779 Mabsadd L
.78139 .1155 0 2.5 Mabsadd L closepath F
.80303 .1155 0 2.5 Mabsadd m
.80303 .1155 -0.56518 .7779 Mabsadd L
.80303 .1155 -2.37764 .77254 Mabsadd L
.80303 .1155 -0.91448 -0.29713 Mabsadd L
.80303 .1155 -1.46946 -2.02254 Mabsadd L
.80303 .1155 0 -0.96154 Mabsadd L
.80303 .1155 1.46946 -2.02254 Mabsadd L
.80303 .1155 .91448 -0.29713 Mabsadd L
.80303 .1155 2.37764 .77254 Mabsadd L
.80303 .1155 .56518 .7779 Mabsadd L
.80303 .1155 0 2.5 Mabsadd L closepath F
.82468 .1155 0 2.5 Mabsadd m
.82468 .1155 -0.56518 .7779 Mabsadd L
.82468 .1155 -2.37764 .77254 Mabsadd L
.82468 .1155 -0.91448 -0.29713 Mabsadd L
.82468 .1155 -1.46946 -2.02254 Mabsadd L
.82468 .1155 0 -0.96154 Mabsadd L
.82468 .1155 1.46946 -2.02254 Mabsadd L
.82468 .1155 .91448 -0.29713 Mabsadd L
.82468 .1155 2.37764 .77254 Mabsadd L
.82468 .1155 .56518 .7779 Mabsadd L
.82468 .1155 0 2.5 Mabsadd L closepath F
.84632 .1155 0 2.5 Mabsadd m
.84632 .1155 -0.56518 .7779 Mabsadd L
.84632 .1155 -2.37764 .77254 Mabsadd L
.84632 .1155 -0.91448 -0.29713 Mabsadd L
.84632 .1155 -1.46946 -2.02254 Mabsadd L
.84632 .1155 0 -0.96154 Mabsadd L
.84632 .1155 1.46946 -2.02254 Mabsadd L
.84632 .1155 .91448 -0.29713 Mabsadd L
.84632 .1155 2.37764 .77254 Mabsadd L
.84632 .1155 .56518 .7779 Mabsadd L
.84632 .1155 0 2.5 Mabsadd L closepath F
.86797 .1155 0 2.5 Mabsadd m
.86797 .1155 -0.56518 .7779 Mabsadd L
.86797 .1155 -2.37764 .77254 Mabsadd L
.86797 .1155 -0.91448 -0.29713 Mabsadd L
.86797 .1155 -1.46946 -2.02254 Mabsadd L
.86797 .1155 0 -0.96154 Mabsadd L
.86797 .1155 1.46946 -2.02254 Mabsadd L
.86797 .1155 .91448 -0.29713 Mabsadd L
.86797 .1155 2.37764 .77254 Mabsadd L
.86797 .1155 .56518 .7779 Mabsadd L
.86797 .1155 0 2.5 Mabsadd L closepath F
.88961 .1155 0 2.5 Mabsadd m
.88961 .1155 -0.56518 .7779 Mabsadd L
.88961 .1155 -2.37764 .77254 Mabsadd L
.88961 .1155 -0.91448 -0.29713 Mabsadd L
.88961 .1155 -1.46946 -2.02254 Mabsadd L
.88961 .1155 0 -0.96154 Mabsadd L
.88961 .1155 1.46946 -2.02254 Mabsadd L
.88961 .1155 .91448 -0.29713 Mabsadd L
.88961 .1155 2.37764 .77254 Mabsadd L
.88961 .1155 .56518 .7779 Mabsadd L
.88961 .1155 0 2.5 Mabsadd L closepath F
.91126 .1155 0 2.5 Mabsadd m
.91126 .1155 -0.56518 .7779 Mabsadd L
.91126 .1155 -2.37764 .77254 Mabsadd L
.91126 .1155 -0.91448 -0.29713 Mabsadd L
.91126 .1155 -1.46946 -2.02254 Mabsadd L
.91126 .1155 0 -0.96154 Mabsadd L
.91126 .1155 1.46946 -2.02254 Mabsadd L
.91126 .1155 .91448 -0.29713 Mabsadd L
.91126 .1155 2.37764 .77254 Mabsadd L
.91126 .1155 .56518 .7779 Mabsadd L
.91126 .1155 0 2.5 Mabsadd L closepath F
.9329 .1155 0 2.5 Mabsadd m
.9329 .1155 -0.56518 .7779 Mabsadd L
.9329 .1155 -2.37764 .77254 Mabsadd L
.9329 .1155 -0.91448 -0.29713 Mabsadd L
.9329 .1155 -1.46946 -2.02254 Mabsadd L
.9329 .1155 0 -0.96154 Mabsadd L
.9329 .1155 1.46946 -2.02254 Mabsadd L
.9329 .1155 .91448 -0.29713 Mabsadd L
.9329 .1155 2.37764 .77254 Mabsadd L
.9329 .1155 .56518 .7779 Mabsadd L
.9329 .1155 0 2.5 Mabsadd L closepath F
.95455 .1155 0 2.5 Mabsadd m
.95455 .1155 -0.56518 .7779 Mabsadd L
.95455 .1155 -2.37764 .77254 Mabsadd L
.95455 .1155 -0.91448 -0.29713 Mabsadd L
.95455 .1155 -1.46946 -2.02254 Mabsadd L
.95455 .1155 0 -0.96154 Mabsadd L
.95455 .1155 1.46946 -2.02254 Mabsadd L
.95455 .1155 .91448 -0.29713 Mabsadd L
.95455 .1155 2.37764 .77254 Mabsadd L
.95455 .1155 .56518 .7779 Mabsadd L
.95455 .1155 0 2.5 Mabsadd L closepath F
.97619 .1155 0 2.5 Mabsadd m
.97619 .1155 -0.56518 .7779 Mabsadd L
.97619 .1155 -2.37764 .77254 Mabsadd L
.97619 .1155 -0.91448 -0.29713 Mabsadd L
.97619 .1155 -1.46946 -2.02254 Mabsadd L
.97619 .1155 0 -0.96154 Mabsadd L
.97619 .1155 1.46946 -2.02254 Mabsadd L
.97619 .1155 .91448 -0.29713 Mabsadd L
.97619 .1155 2.37764 .77254 Mabsadd L
.97619 .1155 .56518 .7779 Mabsadd L
.97619 .1155 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04545 .0154 L
.0671 .01554 L
.08874 .01596 L
.11039 .01665 L
.13203 .01727 L
.15368 .01851 L
.17532 .02037 L
.19697 .02423 L
.21861 .0285 L
.24026 .03367 L
.2619 .03988 L
.28355 .04712 L
.30519 .0558 L
.32684 .0667 L
.34848 .07442 L
.37013 .07462 L
.39177 .07717 L
.41342 .06718 L
.43506 .0567 L
.45671 .0485 L
.47835 .03967 L
.5 .03057 L
.52165 .02561 L
.54329 .02016 L
.56494 .01989 L
.58658 .01789 L
.60823 .01637 L
.62987 .0154 L
.65152 .01492 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04545 .0154 -2.5 2.5 Mabsadd m
.04545 .0154 2.5 2.5 Mabsadd L
.04545 .0154 2.5 -2.5 Mabsadd L
.04545 .0154 -2.5 -2.5 Mabsadd L
.04545 .0154 -2.5 2.5 Mabsadd L closepath F
.0671 .01554 -2.5 2.5 Mabsadd m
.0671 .01554 2.5 2.5 Mabsadd L
.0671 .01554 2.5 -2.5 Mabsadd L
.0671 .01554 -2.5 -2.5 Mabsadd L
.0671 .01554 -2.5 2.5 Mabsadd L closepath F
.08874 .01596 -2.5 2.5 Mabsadd m
.08874 .01596 2.5 2.5 Mabsadd L
.08874 .01596 2.5 -2.5 Mabsadd L
.08874 .01596 -2.5 -2.5 Mabsadd L
.08874 .01596 -2.5 2.5 Mabsadd L closepath F
.11039 .01665 -2.5 2.5 Mabsadd m
.11039 .01665 2.5 2.5 Mabsadd L
.11039 .01665 2.5 -2.5 Mabsadd L
.11039 .01665 -2.5 -2.5 Mabsadd L
.11039 .01665 -2.5 2.5 Mabsadd L closepath F
.13203 .01727 -2.5 2.5 Mabsadd m
.13203 .01727 2.5 2.5 Mabsadd L
.13203 .01727 2.5 -2.5 Mabsadd L
.13203 .01727 -2.5 -2.5 Mabsadd L
.13203 .01727 -2.5 2.5 Mabsadd L closepath F
.15368 .01851 -2.5 2.5 Mabsadd m
.15368 .01851 2.5 2.5 Mabsadd L
.15368 .01851 2.5 -2.5 Mabsadd L
.15368 .01851 -2.5 -2.5 Mabsadd L
.15368 .01851 -2.5 2.5 Mabsadd L closepath F
.17532 .02037 -2.5 2.5 Mabsadd m
.17532 .02037 2.5 2.5 Mabsadd L
.17532 .02037 2.5 -2.5 Mabsadd L
.17532 .02037 -2.5 -2.5 Mabsadd L
.17532 .02037 -2.5 2.5 Mabsadd L closepath F
.19697 .02423 -2.5 2.5 Mabsadd m
.19697 .02423 2.5 2.5 Mabsadd L
.19697 .02423 2.5 -2.5 Mabsadd L
.19697 .02423 -2.5 -2.5 Mabsadd L
.19697 .02423 -2.5 2.5 Mabsadd L closepath F
.21861 .0285 -2.5 2.5 Mabsadd m
.21861 .0285 2.5 2.5 Mabsadd L
.21861 .0285 2.5 -2.5 Mabsadd L
.21861 .0285 -2.5 -2.5 Mabsadd L
.21861 .0285 -2.5 2.5 Mabsadd L closepath F
.24026 .03367 -2.5 2.5 Mabsadd m
.24026 .03367 2.5 2.5 Mabsadd L
.24026 .03367 2.5 -2.5 Mabsadd L
.24026 .03367 -2.5 -2.5 Mabsadd L
.24026 .03367 -2.5 2.5 Mabsadd L closepath F
.2619 .03988 -2.5 2.5 Mabsadd m
.2619 .03988 2.5 2.5 Mabsadd L
.2619 .03988 2.5 -2.5 Mabsadd L
.2619 .03988 -2.5 -2.5 Mabsadd L
.2619 .03988 -2.5 2.5 Mabsadd L closepath F
.28355 .04712 -2.5 2.5 Mabsadd m
.28355 .04712 2.5 2.5 Mabsadd L
.28355 .04712 2.5 -2.5 Mabsadd L
.28355 .04712 -2.5 -2.5 Mabsadd L
.28355 .04712 -2.5 2.5 Mabsadd L closepath F
.30519 .0558 -2.5 2.5 Mabsadd m
.30519 .0558 2.5 2.5 Mabsadd L
.30519 .0558 2.5 -2.5 Mabsadd L
.30519 .0558 -2.5 -2.5 Mabsadd L
.30519 .0558 -2.5 2.5 Mabsadd L closepath F
.32684 .0667 -2.5 2.5 Mabsadd m
.32684 .0667 2.5 2.5 Mabsadd L
.32684 .0667 2.5 -2.5 Mabsadd L
.32684 .0667 -2.5 -2.5 Mabsadd L
.32684 .0667 -2.5 2.5 Mabsadd L closepath F
.34848 .07442 -2.5 2.5 Mabsadd m
.34848 .07442 2.5 2.5 Mabsadd L
.34848 .07442 2.5 -2.5 Mabsadd L
.34848 .07442 -2.5 -2.5 Mabsadd L
.34848 .07442 -2.5 2.5 Mabsadd L closepath F
.37013 .07462 -2.5 2.5 Mabsadd m
.37013 .07462 2.5 2.5 Mabsadd L
.37013 .07462 2.5 -2.5 Mabsadd L
.37013 .07462 -2.5 -2.5 Mabsadd L
.37013 .07462 -2.5 2.5 Mabsadd L closepath F
.39177 .07717 -2.5 2.5 Mabsadd m
.39177 .07717 2.5 2.5 Mabsadd L
.39177 .07717 2.5 -2.5 Mabsadd L
.39177 .07717 -2.5 -2.5 Mabsadd L
.39177 .07717 -2.5 2.5 Mabsadd L closepath F
.41342 .06718 -2.5 2.5 Mabsadd m
.41342 .06718 2.5 2.5 Mabsadd L
.41342 .06718 2.5 -2.5 Mabsadd L
.41342 .06718 -2.5 -2.5 Mabsadd L
.41342 .06718 -2.5 2.5 Mabsadd L closepath F
.43506 .0567 -2.5 2.5 Mabsadd m
.43506 .0567 2.5 2.5 Mabsadd L
.43506 .0567 2.5 -2.5 Mabsadd L
.43506 .0567 -2.5 -2.5 Mabsadd L
.43506 .0567 -2.5 2.5 Mabsadd L closepath F
.45671 .0485 -2.5 2.5 Mabsadd m
.45671 .0485 2.5 2.5 Mabsadd L
.45671 .0485 2.5 -2.5 Mabsadd L
.45671 .0485 -2.5 -2.5 Mabsadd L
.45671 .0485 -2.5 2.5 Mabsadd L closepath F
.47835 .03967 -2.5 2.5 Mabsadd m
.47835 .03967 2.5 2.5 Mabsadd L
.47835 .03967 2.5 -2.5 Mabsadd L
.47835 .03967 -2.5 -2.5 Mabsadd L
.47835 .03967 -2.5 2.5 Mabsadd L closepath F
.5 .03057 -2.5 2.5 Mabsadd m
.5 .03057 2.5 2.5 Mabsadd L
.5 .03057 2.5 -2.5 Mabsadd L
.5 .03057 -2.5 -2.5 Mabsadd L
.5 .03057 -2.5 2.5 Mabsadd L closepath F
.52165 .02561 -2.5 2.5 Mabsadd m
.52165 .02561 2.5 2.5 Mabsadd L
.52165 .02561 2.5 -2.5 Mabsadd L
.52165 .02561 -2.5 -2.5 Mabsadd L
.52165 .02561 -2.5 2.5 Mabsadd L closepath F
.54329 .02016 -2.5 2.5 Mabsadd m
.54329 .02016 2.5 2.5 Mabsadd L
.54329 .02016 2.5 -2.5 Mabsadd L
.54329 .02016 -2.5 -2.5 Mabsadd L
.54329 .02016 -2.5 2.5 Mabsadd L closepath F
.56494 .01989 -2.5 2.5 Mabsadd m
.56494 .01989 2.5 2.5 Mabsadd L
.56494 .01989 2.5 -2.5 Mabsadd L
.56494 .01989 -2.5 -2.5 Mabsadd L
.56494 .01989 -2.5 2.5 Mabsadd L closepath F
.58658 .01789 -2.5 2.5 Mabsadd m
.58658 .01789 2.5 2.5 Mabsadd L
.58658 .01789 2.5 -2.5 Mabsadd L
.58658 .01789 -2.5 -2.5 Mabsadd L
.58658 .01789 -2.5 2.5 Mabsadd L closepath F
.60823 .01637 -2.5 2.5 Mabsadd m
.60823 .01637 2.5 2.5 Mabsadd L
.60823 .01637 2.5 -2.5 Mabsadd L
.60823 .01637 -2.5 -2.5 Mabsadd L
.60823 .01637 -2.5 2.5 Mabsadd L closepath F
.62987 .0154 -2.5 2.5 Mabsadd m
.62987 .0154 2.5 2.5 Mabsadd L
.62987 .0154 2.5 -2.5 Mabsadd L
.62987 .0154 -2.5 -2.5 Mabsadd L
.62987 .0154 -2.5 2.5 Mabsadd L closepath F
.65152 .01492 -2.5 2.5 Mabsadd m
.65152 .01492 2.5 2.5 Mabsadd L
.65152 .01492 2.5 -2.5 Mabsadd L
.65152 .01492 -2.5 -2.5 Mabsadd L
.65152 .01492 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Yool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool5
0002ool50002ool50003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000Coo`<000Goo`8000Goo`<000Coo`<000Goo`80
00Goo`<000Coo`<000Goo`<000Coo`<000Goo`03003ooooo00Coo`8000Koo`03003ooooo00Goo`03
003ooooo03Goo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
0:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool50003ool600000ooo000000030002ool5
0003ool<00000ooo0000000600000ooo000000030004ool20005ool20006ool20005ool20005ool2
0006ool20005ool20006ool20005ool30002ool?0002ool30005ool00`00ooooo`05ool00`00oooo
o`0<ool01000oooooooo1@000ooo300000?oo`0000001@000_oo1@000_oo1@000ooo1@000_oo1@00
0_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@00
0_oo1@000ooo1@000_oo1@001Ooo00<00?ooool0YOoo000Yool00`00ooooo`02ool50003ool50000
0ooo000000040002ool50003ool50002ool50003ool500000ooo0000000500000ooo000000030005
ool00`00ooooo`0Yool00`00ooooo`05ool00`00ooooo`03ool20006ool20003ool70003ool20006
ool00`00ooooo`09ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002
ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool50002ool50003
ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo``000?o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D004Koo`8000?oo`L000?oo`<000[oo`D00003
ool0000000@000?oo`D000;oo`D000?oo`D000;oo`D00?ooobCoo`00:Ooo00<00?ooool06Ooo1@00
0_oo0`003?oo1@000_oo1@000_oo3@00C_oo00@00?ooooooo`H000?oo`D000;oo`D000;oo`D000?o
o`D00?oooc[oo`00:Ooo00<00?ooool06ooo00<00?ooool00_oo1@000_oo10004_oo1@000ooo1@00
0_oo1@00C_oo0P0000?oo`0000001`0000?oo`0000000`00ooooBOoo000Yool00`00ooooo`0Rool0
0`00ooooo`02ool50002ool00`00ool00002000:ool50003ool50002ool5001Dool50002ool5003o
oom9ool002Woo`03003ooooo02ooo`@000Goo`8000_oo`D000;oo`H00003ool0000000<004Goo`D0
00?oo`H000Coo`03003ooooo0?ooodSoo`00:Ooo00<00?ooool0;ooo10000_oo0P0000?oo`000000
1Ooo0P002ooo1@000_oo1@00AOoo1@000ooo1@0000?oo`0000000`00ooooB_oo000Yool00`00oooo
o`0fool500001?oo00000?oo0P001Ooo0`000ooo1@000_oo1@000ooo1@00??oo1P002ooo0`00oooo
B_oo000Yool00`00ooooo`0hool00`00ooooo`02ool500001?oo00000?oo0P002ooo1@0000?oo`00
00001@00=_oo1P0000?oo`0000000`003?oo1000ooooB?oo000Yool00`00ooooo`15ool60002ool3
0003ool50003ool5000fool50002ool5000@ool00`00ooooo`3ooom5ool002Woo`<004Ooo`03003o
oooo00;oo`H000;oo`<000Coo`D000;oo`D002ooo`D001Soo`04003ooooo003ooom3ool002Woo`03
003ooooo05Goo`@000;oo`D000;oo`D002Soo``001Woo`@00?oood;oo`00:Ooo00<00?ooool0E?oo
10000ooo0`0000Coo`00ooooo`D002Soo`D000;oo`D001Woo`@00?oood;oo`00:Ooo00<00?ooool0
Fooo1@000_oo1P000ooo0`008Ooo1@008Ooo0`00oooo@_oo000Yool00`00ooooo`1Rool500000ooo
000000050004ool2000Bool500000ooo00000005000Tool00`00ooooo`3oooloool002Woo`03003o
oooo06[oo`D00005ool00?ooool0000Cool60002ool5000Uool2003oooloool002Woo`03003ooooo
06[oo`D000;oo`D00004ool00?ooool2000;ool5000_ool00`00ooooo`3ooollool002Woo`03003o
oooo06[oo`D000;oo`D000;oo`D00004ool00?ooool20004ool5000`ool2003ooollool002Woo`03
003ooooo06[oo`D000;oo``000?oo`H00003ool0000000<002ooo`@00?oooc_oo`00:Ooo00<00?oo
ool0LOoo1@000_oo1@000ooo1@000ooo0`0000?oo`00ool00_oo0P00:_oo0`00oooo>ooo000Yool0
0`00ooooo`1aool50002ool50003ool50002ool50003ool300000ooo003oo`02ool3000Sool00`00
ool0002Toon8000=ool002Woo`<0077oo`D000;oo`D000?oo`D000[oo`@000?oo`@002Koo`03003o
oooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo1@003?oo00<00?oo
ool00_oo1@000_oo00@00?oo0000023oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0V?oo00<00?ooool00_oo1@000_oo00@00?oo000001Woo`03003ooooo0:3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1@0000Coo`00ooooo`8001;o
o`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?oo
ool01?oo0P000_oo00<00?ooool00P003?oo00<00?oo0000W_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2/ool50004ool20002ool00`00ooooo`030005ool3002Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`@00004ool00?ooool20005ool4002Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`H000;oo`@009goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool00_oo1P000_oo0`00Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`050002ool3002@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`05003oooooool00004ool50002
ool01000ool000001Ooo0`001Ooo0P001Ooo0P001Ooo0`001Ooo0P001Ooo0`001Ooo0P001Ooo0P00
1Ooo0`001Ooo0P001Ooo0P001Ooo0`001Ooo0P001Ooo0`001Ooo0P006Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`08ool00`00ooooo`02ool00`00ool00002
0002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0300001?oo003ooooo0`0000Coo`00ooooo`<00004ool00?ooool50002ool5
0002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool20002ool20000
0ooo00000002ool200000ooo00000002ool2000Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00<Woo`03003ooooo00coo`D000?oo`D000;oo`D000?oo`@000?oo`D000;oo`D000?oo`@000?o
o`D000;oo`D000?oo`D000;oo`D000?oo`@000?oo`D000;oo`D000?oo`@000?oo`D001Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool05_oo00<00?ooool04ooo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool01?oo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<_oo`8009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0`00
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool4002Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`8009Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3?ool00`00ooooo`2Bool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<ko
o`03003ooooo09;oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool05_oo1@006?oo1@0000Go
o`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool0
0?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool0
1?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Aool00`00ooooo`2@ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0=7oo`03003ooooo093oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00ooooo`0Fool5
000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Co
o`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0d_oo0`00Sooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Bool3002?ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00eOoo00<0
0?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`2;
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Wo
o`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?oo
ool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=[oo`8008Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fOoo1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Jool30027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`8008Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo
00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00oooo
o`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=ooo`03003ooooo08;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03
003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0
P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool20021ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`<0083oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0h?oo1000P?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3Qool20021ool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>;oo`03003o
oooo07koo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`0Gool3000Jool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000>
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Tool00`00ooooo`1mool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool0
0004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oooooo
o`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Coo`03003ooooo
07goo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000
ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool06?oo00<00?ooool06?oo00D0
0?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003
ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003o
oooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool0
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00j?oo00<0
0?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1i
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Woo`8007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0j?oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool2001i
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`8007Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00
ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo
00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00oooo
o`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>ooo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?3oo`8007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0l?oo0`00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool4001aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`8007;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000looo00<00?oo
ool0KOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo
03Soo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool01?oo:@001ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3eool0
0`00ooooo`1/ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool06?oo00<00?ooool0
6Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?oo
ool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3fool00`00ooooo`1[ool0
0`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`8006_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo1000J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool3001Zool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?Soo`8006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3j
ool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003o
oooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool2001Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`<006;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o_oo1000H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool3001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo
00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00
ooooo`1Noon8000=ool002Woo`03003ooooo0?ooo`Coo`03003ooooo0??oo`00:Ooo00<00?ooool0
oooo1Ooo00<00?ooool0l_oo000Yool00`00ooooo`3oool5ool00`00ooooo`3bool002Woo`03003o
oooo0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0l?oo000Yool3
003oool7ool2003aool002Woo`03003ooooo0?ooo`Koo`@00?3oo`00:Ooo00<00?ooool0oooo1ooo
0`00l?oo000Yool00`00ooooo`3oool8ool00`00ool0003_ool002Woo`03003ooooo0?ooo`[oo`03
003ooooo0>goo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0k?oo000Yool00`00ooooo`3oool<
ool00`00ooooo`3[ool002Woo`03003ooooo0?ooo`goo`03003ooooo0>[oo`00:Ooo00<00?ooool0
oooo3Ooo00<00?oo0000j_oo000Yool00`00ooooo`3oool>ool3003Yool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooo`koo`<00>Woo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`ooo`<00>Soo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooa7oo`03
003ooooo0>Goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo4ooo0P00iOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo5Ooo0`00h_oo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5Ooo1000hOoo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolFool4003Pool002Woo`03003ooooo
0?oooaOoo`03003ooooo008000;oo`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo7?oo1000f_oo
000Yool00`00ooooo`3ooolLool40006ool00`00ooooo`3Aool002Woo`03003ooooo0?oooagoo`80
0003ool0000000800003ool000000=?oo`00:Ooo00<00?ooool0oooo9?oo1P000_oo0P00c?oo000Y
ool00`00ooooo`3ooolUool20003ool50005ool00`00ooooo`33ool002Woo`03003ooooo0?ooobco
o`X000Goo`8000Goo`8000Koo`03003ooooo0:goo`00:Ooo0`00oooo;Ooo00<00?ooool00_oo6P00
[_oo000Yool00`00ooooo`3ooolcool20006ool30004ool30005ool2002^ool002Woo`03003ooooo
0?oooccoo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-994.684, 0.135545, 42.5572}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 8538, 1462}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 6.93209e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .15336 -24 -4.5 ]
[-0.01034 .15336 0 4.5 ]
[-0.01034 .292 -24 -4.5 ]
[-0.01034 .292 0 4.5 ]
[-0.01034 .43064 -24 -4.5 ]
[-0.01034 .43064 0 4.5 ]
[-0.01034 .56928 -24 -4.5 ]
[-0.01034 .56928 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .15336 m
.00841 .15336 L
s
[(2000)] -0.01034 .15336 1 0 Mshowa
.00216 .292 m
.00841 .292 L
s
[(4000)] -0.01034 .292 1 0 Mshowa
.00216 .43064 m
.00841 .43064 L
s
[(6000)] -0.01034 .43064 1 0 Mshowa
.00216 .56928 m
.00841 .56928 L
s
[(8000)] -0.01034 .56928 1 0 Mshowa
.125 Mabswid
.00216 .04938 m
.00591 .04938 L
s
.00216 .08404 m
.00591 .08404 L
s
.00216 .1187 m
.00591 .1187 L
s
.00216 .18802 m
.00591 .18802 L
s
.00216 .22268 m
.00591 .22268 L
s
.00216 .25734 m
.00591 .25734 L
s
.00216 .32666 m
.00591 .32666 L
s
.00216 .36132 m
.00591 .36132 L
s
.00216 .39598 m
.00591 .39598 L
s
.00216 .4653 m
.00591 .4653 L
s
.00216 .49996 m
.00591 .49996 L
s
.00216 .53462 m
.00591 .53462 L
s
.00216 .60394 m
.00591 .60394 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01541 L
.37013 .01589 L
.39177 .01673 L
.41342 .0177 L
.43506 .01894 L
.45671 .02137 L
.47835 .02421 L
.5 .02837 L
.52165 .03454 L
.54329 .043 L
.56494 .05624 L
.58658 .07613 L
.60823 .0997 L
.62987 .1318 L
.65152 .17187 L
.67316 .22157 L
.69481 .27924 L
.71645 .33837 L
.7381 .39203 L
.75974 .44665 L
.78139 .49185 L
.80303 .52644 L
.82468 .55202 L
.84632 .57261 L
.86797 .58315 L
.88961 .59223 L
.91126 .59812 L
.9329 .60131 L
.95455 .60249 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01541 -1.875 0 Mabsadd m
.34848 .01541 0 2.5 Mabsadd L
.34848 .01541 1.875 0 Mabsadd L
.34848 .01541 0 -2.5 Mabsadd L
.34848 .01541 -1.875 0 Mabsadd L closepath F
.37013 .01589 -1.875 0 Mabsadd m
.37013 .01589 0 2.5 Mabsadd L
.37013 .01589 1.875 0 Mabsadd L
.37013 .01589 0 -2.5 Mabsadd L
.37013 .01589 -1.875 0 Mabsadd L closepath F
.39177 .01673 -1.875 0 Mabsadd m
.39177 .01673 0 2.5 Mabsadd L
.39177 .01673 1.875 0 Mabsadd L
.39177 .01673 0 -2.5 Mabsadd L
.39177 .01673 -1.875 0 Mabsadd L closepath F
.41342 .0177 -1.875 0 Mabsadd m
.41342 .0177 0 2.5 Mabsadd L
.41342 .0177 1.875 0 Mabsadd L
.41342 .0177 0 -2.5 Mabsadd L
.41342 .0177 -1.875 0 Mabsadd L closepath F
.43506 .01894 -1.875 0 Mabsadd m
.43506 .01894 0 2.5 Mabsadd L
.43506 .01894 1.875 0 Mabsadd L
.43506 .01894 0 -2.5 Mabsadd L
.43506 .01894 -1.875 0 Mabsadd L closepath F
.45671 .02137 -1.875 0 Mabsadd m
.45671 .02137 0 2.5 Mabsadd L
.45671 .02137 1.875 0 Mabsadd L
.45671 .02137 0 -2.5 Mabsadd L
.45671 .02137 -1.875 0 Mabsadd L closepath F
.47835 .02421 -1.875 0 Mabsadd m
.47835 .02421 0 2.5 Mabsadd L
.47835 .02421 1.875 0 Mabsadd L
.47835 .02421 0 -2.5 Mabsadd L
.47835 .02421 -1.875 0 Mabsadd L closepath F
.5 .02837 -1.875 0 Mabsadd m
.5 .02837 0 2.5 Mabsadd L
.5 .02837 1.875 0 Mabsadd L
.5 .02837 0 -2.5 Mabsadd L
.5 .02837 -1.875 0 Mabsadd L closepath F
.52165 .03454 -1.875 0 Mabsadd m
.52165 .03454 0 2.5 Mabsadd L
.52165 .03454 1.875 0 Mabsadd L
.52165 .03454 0 -2.5 Mabsadd L
.52165 .03454 -1.875 0 Mabsadd L closepath F
.54329 .043 -1.875 0 Mabsadd m
.54329 .043 0 2.5 Mabsadd L
.54329 .043 1.875 0 Mabsadd L
.54329 .043 0 -2.5 Mabsadd L
.54329 .043 -1.875 0 Mabsadd L closepath F
.56494 .05624 -1.875 0 Mabsadd m
.56494 .05624 0 2.5 Mabsadd L
.56494 .05624 1.875 0 Mabsadd L
.56494 .05624 0 -2.5 Mabsadd L
.56494 .05624 -1.875 0 Mabsadd L closepath F
.58658 .07613 -1.875 0 Mabsadd m
.58658 .07613 0 2.5 Mabsadd L
.58658 .07613 1.875 0 Mabsadd L
.58658 .07613 0 -2.5 Mabsadd L
.58658 .07613 -1.875 0 Mabsadd L closepath F
.60823 .0997 -1.875 0 Mabsadd m
.60823 .0997 0 2.5 Mabsadd L
.60823 .0997 1.875 0 Mabsadd L
.60823 .0997 0 -2.5 Mabsadd L
.60823 .0997 -1.875 0 Mabsadd L closepath F
.62987 .1318 -1.875 0 Mabsadd m
.62987 .1318 0 2.5 Mabsadd L
.62987 .1318 1.875 0 Mabsadd L
.62987 .1318 0 -2.5 Mabsadd L
.62987 .1318 -1.875 0 Mabsadd L closepath F
.65152 .17187 -1.875 0 Mabsadd m
.65152 .17187 0 2.5 Mabsadd L
.65152 .17187 1.875 0 Mabsadd L
.65152 .17187 0 -2.5 Mabsadd L
.65152 .17187 -1.875 0 Mabsadd L closepath F
.67316 .22157 -1.875 0 Mabsadd m
.67316 .22157 0 2.5 Mabsadd L
.67316 .22157 1.875 0 Mabsadd L
.67316 .22157 0 -2.5 Mabsadd L
.67316 .22157 -1.875 0 Mabsadd L closepath F
.69481 .27924 -1.875 0 Mabsadd m
.69481 .27924 0 2.5 Mabsadd L
.69481 .27924 1.875 0 Mabsadd L
.69481 .27924 0 -2.5 Mabsadd L
.69481 .27924 -1.875 0 Mabsadd L closepath F
.71645 .33837 -1.875 0 Mabsadd m
.71645 .33837 0 2.5 Mabsadd L
.71645 .33837 1.875 0 Mabsadd L
.71645 .33837 0 -2.5 Mabsadd L
.71645 .33837 -1.875 0 Mabsadd L closepath F
.7381 .39203 -1.875 0 Mabsadd m
.7381 .39203 0 2.5 Mabsadd L
.7381 .39203 1.875 0 Mabsadd L
.7381 .39203 0 -2.5 Mabsadd L
.7381 .39203 -1.875 0 Mabsadd L closepath F
.75974 .44665 -1.875 0 Mabsadd m
.75974 .44665 0 2.5 Mabsadd L
.75974 .44665 1.875 0 Mabsadd L
.75974 .44665 0 -2.5 Mabsadd L
.75974 .44665 -1.875 0 Mabsadd L closepath F
.78139 .49185 -1.875 0 Mabsadd m
.78139 .49185 0 2.5 Mabsadd L
.78139 .49185 1.875 0 Mabsadd L
.78139 .49185 0 -2.5 Mabsadd L
.78139 .49185 -1.875 0 Mabsadd L closepath F
.80303 .52644 -1.875 0 Mabsadd m
.80303 .52644 0 2.5 Mabsadd L
.80303 .52644 1.875 0 Mabsadd L
.80303 .52644 0 -2.5 Mabsadd L
.80303 .52644 -1.875 0 Mabsadd L closepath F
.82468 .55202 -1.875 0 Mabsadd m
.82468 .55202 0 2.5 Mabsadd L
.82468 .55202 1.875 0 Mabsadd L
.82468 .55202 0 -2.5 Mabsadd L
.82468 .55202 -1.875 0 Mabsadd L closepath F
.84632 .57261 -1.875 0 Mabsadd m
.84632 .57261 0 2.5 Mabsadd L
.84632 .57261 1.875 0 Mabsadd L
.84632 .57261 0 -2.5 Mabsadd L
.84632 .57261 -1.875 0 Mabsadd L closepath F
.86797 .58315 -1.875 0 Mabsadd m
.86797 .58315 0 2.5 Mabsadd L
.86797 .58315 1.875 0 Mabsadd L
.86797 .58315 0 -2.5 Mabsadd L
.86797 .58315 -1.875 0 Mabsadd L closepath F
.88961 .59223 -1.875 0 Mabsadd m
.88961 .59223 0 2.5 Mabsadd L
.88961 .59223 1.875 0 Mabsadd L
.88961 .59223 0 -2.5 Mabsadd L
.88961 .59223 -1.875 0 Mabsadd L closepath F
.91126 .59812 -1.875 0 Mabsadd m
.91126 .59812 0 2.5 Mabsadd L
.91126 .59812 1.875 0 Mabsadd L
.91126 .59812 0 -2.5 Mabsadd L
.91126 .59812 -1.875 0 Mabsadd L closepath F
.9329 .60131 -1.875 0 Mabsadd m
.9329 .60131 0 2.5 Mabsadd L
.9329 .60131 1.875 0 Mabsadd L
.9329 .60131 0 -2.5 Mabsadd L
.9329 .60131 -1.875 0 Mabsadd L closepath F
.95455 .60249 -1.875 0 Mabsadd m
.95455 .60249 0 2.5 Mabsadd L
.95455 .60249 1.875 0 Mabsadd L
.95455 .60249 0 -2.5 Mabsadd L
.95455 .60249 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .01818 L
.0671 .02165 L
.08874 .02511 L
.11039 .02858 L
.13203 .03205 L
.15368 .03551 L
.17532 .03898 L
.19697 .04244 L
.21861 .04591 L
.24026 .04938 L
.2619 .05284 L
.28355 .05631 L
.30519 .05977 L
.32684 .06324 L
.34848 .06671 L
.37013 .07017 L
.39177 .07364 L
.41342 .0771 L
.43506 .08057 L
.45671 .08404 L
.47835 .0875 L
.5 .09097 L
.52165 .09443 L
.54329 .0979 L
.56494 .10137 L
.58658 .10483 L
.60823 .1083 L
.62987 .11176 L
.65152 .11523 L
.67316 .1187 L
.69481 .11932 L
.71645 .11932 L
.7381 .11932 L
.75974 .11932 L
.78139 .11932 L
.80303 .11932 L
.82468 .11932 L
.84632 .11932 L
.86797 .11932 L
.88961 .11932 L
.91126 .11932 L
.9329 .11932 L
.95455 .11932 L
.97619 .11932 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .01818 0 2.5 Mabsadd m
.04545 .01818 -0.56518 .7779 Mabsadd L
.04545 .01818 -2.37764 .77254 Mabsadd L
.04545 .01818 -0.91448 -0.29713 Mabsadd L
.04545 .01818 -1.46946 -2.02254 Mabsadd L
.04545 .01818 0 -0.96154 Mabsadd L
.04545 .01818 1.46946 -2.02254 Mabsadd L
.04545 .01818 .91448 -0.29713 Mabsadd L
.04545 .01818 2.37764 .77254 Mabsadd L
.04545 .01818 .56518 .7779 Mabsadd L
.04545 .01818 0 2.5 Mabsadd L closepath F
.0671 .02165 0 2.5 Mabsadd m
.0671 .02165 -0.56518 .7779 Mabsadd L
.0671 .02165 -2.37764 .77254 Mabsadd L
.0671 .02165 -0.91448 -0.29713 Mabsadd L
.0671 .02165 -1.46946 -2.02254 Mabsadd L
.0671 .02165 0 -0.96154 Mabsadd L
.0671 .02165 1.46946 -2.02254 Mabsadd L
.0671 .02165 .91448 -0.29713 Mabsadd L
.0671 .02165 2.37764 .77254 Mabsadd L
.0671 .02165 .56518 .7779 Mabsadd L
.0671 .02165 0 2.5 Mabsadd L closepath F
.08874 .02511 0 2.5 Mabsadd m
.08874 .02511 -0.56518 .7779 Mabsadd L
.08874 .02511 -2.37764 .77254 Mabsadd L
.08874 .02511 -0.91448 -0.29713 Mabsadd L
.08874 .02511 -1.46946 -2.02254 Mabsadd L
.08874 .02511 0 -0.96154 Mabsadd L
.08874 .02511 1.46946 -2.02254 Mabsadd L
.08874 .02511 .91448 -0.29713 Mabsadd L
.08874 .02511 2.37764 .77254 Mabsadd L
.08874 .02511 .56518 .7779 Mabsadd L
.08874 .02511 0 2.5 Mabsadd L closepath F
.11039 .02858 0 2.5 Mabsadd m
.11039 .02858 -0.56518 .7779 Mabsadd L
.11039 .02858 -2.37764 .77254 Mabsadd L
.11039 .02858 -0.91448 -0.29713 Mabsadd L
.11039 .02858 -1.46946 -2.02254 Mabsadd L
.11039 .02858 0 -0.96154 Mabsadd L
.11039 .02858 1.46946 -2.02254 Mabsadd L
.11039 .02858 .91448 -0.29713 Mabsadd L
.11039 .02858 2.37764 .77254 Mabsadd L
.11039 .02858 .56518 .7779 Mabsadd L
.11039 .02858 0 2.5 Mabsadd L closepath F
.13203 .03205 0 2.5 Mabsadd m
.13203 .03205 -0.56518 .7779 Mabsadd L
.13203 .03205 -2.37764 .77254 Mabsadd L
.13203 .03205 -0.91448 -0.29713 Mabsadd L
.13203 .03205 -1.46946 -2.02254 Mabsadd L
.13203 .03205 0 -0.96154 Mabsadd L
.13203 .03205 1.46946 -2.02254 Mabsadd L
.13203 .03205 .91448 -0.29713 Mabsadd L
.13203 .03205 2.37764 .77254 Mabsadd L
.13203 .03205 .56518 .7779 Mabsadd L
.13203 .03205 0 2.5 Mabsadd L closepath F
.15368 .03551 0 2.5 Mabsadd m
.15368 .03551 -0.56518 .7779 Mabsadd L
.15368 .03551 -2.37764 .77254 Mabsadd L
.15368 .03551 -0.91448 -0.29713 Mabsadd L
.15368 .03551 -1.46946 -2.02254 Mabsadd L
.15368 .03551 0 -0.96154 Mabsadd L
.15368 .03551 1.46946 -2.02254 Mabsadd L
.15368 .03551 .91448 -0.29713 Mabsadd L
.15368 .03551 2.37764 .77254 Mabsadd L
.15368 .03551 .56518 .7779 Mabsadd L
.15368 .03551 0 2.5 Mabsadd L closepath F
.17532 .03898 0 2.5 Mabsadd m
.17532 .03898 -0.56518 .7779 Mabsadd L
.17532 .03898 -2.37764 .77254 Mabsadd L
.17532 .03898 -0.91448 -0.29713 Mabsadd L
.17532 .03898 -1.46946 -2.02254 Mabsadd L
.17532 .03898 0 -0.96154 Mabsadd L
.17532 .03898 1.46946 -2.02254 Mabsadd L
.17532 .03898 .91448 -0.29713 Mabsadd L
.17532 .03898 2.37764 .77254 Mabsadd L
.17532 .03898 .56518 .7779 Mabsadd L
.17532 .03898 0 2.5 Mabsadd L closepath F
.19697 .04244 0 2.5 Mabsadd m
.19697 .04244 -0.56518 .7779 Mabsadd L
.19697 .04244 -2.37764 .77254 Mabsadd L
.19697 .04244 -0.91448 -0.29713 Mabsadd L
.19697 .04244 -1.46946 -2.02254 Mabsadd L
.19697 .04244 0 -0.96154 Mabsadd L
.19697 .04244 1.46946 -2.02254 Mabsadd L
.19697 .04244 .91448 -0.29713 Mabsadd L
.19697 .04244 2.37764 .77254 Mabsadd L
.19697 .04244 .56518 .7779 Mabsadd L
.19697 .04244 0 2.5 Mabsadd L closepath F
.21861 .04591 0 2.5 Mabsadd m
.21861 .04591 -0.56518 .7779 Mabsadd L
.21861 .04591 -2.37764 .77254 Mabsadd L
.21861 .04591 -0.91448 -0.29713 Mabsadd L
.21861 .04591 -1.46946 -2.02254 Mabsadd L
.21861 .04591 0 -0.96154 Mabsadd L
.21861 .04591 1.46946 -2.02254 Mabsadd L
.21861 .04591 .91448 -0.29713 Mabsadd L
.21861 .04591 2.37764 .77254 Mabsadd L
.21861 .04591 .56518 .7779 Mabsadd L
.21861 .04591 0 2.5 Mabsadd L closepath F
.24026 .04938 0 2.5 Mabsadd m
.24026 .04938 -0.56518 .7779 Mabsadd L
.24026 .04938 -2.37764 .77254 Mabsadd L
.24026 .04938 -0.91448 -0.29713 Mabsadd L
.24026 .04938 -1.46946 -2.02254 Mabsadd L
.24026 .04938 0 -0.96154 Mabsadd L
.24026 .04938 1.46946 -2.02254 Mabsadd L
.24026 .04938 .91448 -0.29713 Mabsadd L
.24026 .04938 2.37764 .77254 Mabsadd L
.24026 .04938 .56518 .7779 Mabsadd L
.24026 .04938 0 2.5 Mabsadd L closepath F
.2619 .05284 0 2.5 Mabsadd m
.2619 .05284 -0.56518 .7779 Mabsadd L
.2619 .05284 -2.37764 .77254 Mabsadd L
.2619 .05284 -0.91448 -0.29713 Mabsadd L
.2619 .05284 -1.46946 -2.02254 Mabsadd L
.2619 .05284 0 -0.96154 Mabsadd L
.2619 .05284 1.46946 -2.02254 Mabsadd L
.2619 .05284 .91448 -0.29713 Mabsadd L
.2619 .05284 2.37764 .77254 Mabsadd L
.2619 .05284 .56518 .7779 Mabsadd L
.2619 .05284 0 2.5 Mabsadd L closepath F
.28355 .05631 0 2.5 Mabsadd m
.28355 .05631 -0.56518 .7779 Mabsadd L
.28355 .05631 -2.37764 .77254 Mabsadd L
.28355 .05631 -0.91448 -0.29713 Mabsadd L
.28355 .05631 -1.46946 -2.02254 Mabsadd L
.28355 .05631 0 -0.96154 Mabsadd L
.28355 .05631 1.46946 -2.02254 Mabsadd L
.28355 .05631 .91448 -0.29713 Mabsadd L
.28355 .05631 2.37764 .77254 Mabsadd L
.28355 .05631 .56518 .7779 Mabsadd L
.28355 .05631 0 2.5 Mabsadd L closepath F
.30519 .05977 0 2.5 Mabsadd m
.30519 .05977 -0.56518 .7779 Mabsadd L
.30519 .05977 -2.37764 .77254 Mabsadd L
.30519 .05977 -0.91448 -0.29713 Mabsadd L
.30519 .05977 -1.46946 -2.02254 Mabsadd L
.30519 .05977 0 -0.96154 Mabsadd L
.30519 .05977 1.46946 -2.02254 Mabsadd L
.30519 .05977 .91448 -0.29713 Mabsadd L
.30519 .05977 2.37764 .77254 Mabsadd L
.30519 .05977 .56518 .7779 Mabsadd L
.30519 .05977 0 2.5 Mabsadd L closepath F
.32684 .06324 0 2.5 Mabsadd m
.32684 .06324 -0.56518 .7779 Mabsadd L
.32684 .06324 -2.37764 .77254 Mabsadd L
.32684 .06324 -0.91448 -0.29713 Mabsadd L
.32684 .06324 -1.46946 -2.02254 Mabsadd L
.32684 .06324 0 -0.96154 Mabsadd L
.32684 .06324 1.46946 -2.02254 Mabsadd L
.32684 .06324 .91448 -0.29713 Mabsadd L
.32684 .06324 2.37764 .77254 Mabsadd L
.32684 .06324 .56518 .7779 Mabsadd L
.32684 .06324 0 2.5 Mabsadd L closepath F
.34848 .06671 0 2.5 Mabsadd m
.34848 .06671 -0.56518 .7779 Mabsadd L
.34848 .06671 -2.37764 .77254 Mabsadd L
.34848 .06671 -0.91448 -0.29713 Mabsadd L
.34848 .06671 -1.46946 -2.02254 Mabsadd L
.34848 .06671 0 -0.96154 Mabsadd L
.34848 .06671 1.46946 -2.02254 Mabsadd L
.34848 .06671 .91448 -0.29713 Mabsadd L
.34848 .06671 2.37764 .77254 Mabsadd L
.34848 .06671 .56518 .7779 Mabsadd L
.34848 .06671 0 2.5 Mabsadd L closepath F
.37013 .07017 0 2.5 Mabsadd m
.37013 .07017 -0.56518 .7779 Mabsadd L
.37013 .07017 -2.37764 .77254 Mabsadd L
.37013 .07017 -0.91448 -0.29713 Mabsadd L
.37013 .07017 -1.46946 -2.02254 Mabsadd L
.37013 .07017 0 -0.96154 Mabsadd L
.37013 .07017 1.46946 -2.02254 Mabsadd L
.37013 .07017 .91448 -0.29713 Mabsadd L
.37013 .07017 2.37764 .77254 Mabsadd L
.37013 .07017 .56518 .7779 Mabsadd L
.37013 .07017 0 2.5 Mabsadd L closepath F
.39177 .07364 0 2.5 Mabsadd m
.39177 .07364 -0.56518 .7779 Mabsadd L
.39177 .07364 -2.37764 .77254 Mabsadd L
.39177 .07364 -0.91448 -0.29713 Mabsadd L
.39177 .07364 -1.46946 -2.02254 Mabsadd L
.39177 .07364 0 -0.96154 Mabsadd L
.39177 .07364 1.46946 -2.02254 Mabsadd L
.39177 .07364 .91448 -0.29713 Mabsadd L
.39177 .07364 2.37764 .77254 Mabsadd L
.39177 .07364 .56518 .7779 Mabsadd L
.39177 .07364 0 2.5 Mabsadd L closepath F
.41342 .0771 0 2.5 Mabsadd m
.41342 .0771 -0.56518 .7779 Mabsadd L
.41342 .0771 -2.37764 .77254 Mabsadd L
.41342 .0771 -0.91448 -0.29713 Mabsadd L
.41342 .0771 -1.46946 -2.02254 Mabsadd L
.41342 .0771 0 -0.96154 Mabsadd L
.41342 .0771 1.46946 -2.02254 Mabsadd L
.41342 .0771 .91448 -0.29713 Mabsadd L
.41342 .0771 2.37764 .77254 Mabsadd L
.41342 .0771 .56518 .7779 Mabsadd L
.41342 .0771 0 2.5 Mabsadd L closepath F
.43506 .08057 0 2.5 Mabsadd m
.43506 .08057 -0.56518 .7779 Mabsadd L
.43506 .08057 -2.37764 .77254 Mabsadd L
.43506 .08057 -0.91448 -0.29713 Mabsadd L
.43506 .08057 -1.46946 -2.02254 Mabsadd L
.43506 .08057 0 -0.96154 Mabsadd L
.43506 .08057 1.46946 -2.02254 Mabsadd L
.43506 .08057 .91448 -0.29713 Mabsadd L
.43506 .08057 2.37764 .77254 Mabsadd L
.43506 .08057 .56518 .7779 Mabsadd L
.43506 .08057 0 2.5 Mabsadd L closepath F
.45671 .08404 0 2.5 Mabsadd m
.45671 .08404 -0.56518 .7779 Mabsadd L
.45671 .08404 -2.37764 .77254 Mabsadd L
.45671 .08404 -0.91448 -0.29713 Mabsadd L
.45671 .08404 -1.46946 -2.02254 Mabsadd L
.45671 .08404 0 -0.96154 Mabsadd L
.45671 .08404 1.46946 -2.02254 Mabsadd L
.45671 .08404 .91448 -0.29713 Mabsadd L
.45671 .08404 2.37764 .77254 Mabsadd L
.45671 .08404 .56518 .7779 Mabsadd L
.45671 .08404 0 2.5 Mabsadd L closepath F
.47835 .0875 0 2.5 Mabsadd m
.47835 .0875 -0.56518 .7779 Mabsadd L
.47835 .0875 -2.37764 .77254 Mabsadd L
.47835 .0875 -0.91448 -0.29713 Mabsadd L
.47835 .0875 -1.46946 -2.02254 Mabsadd L
.47835 .0875 0 -0.96154 Mabsadd L
.47835 .0875 1.46946 -2.02254 Mabsadd L
.47835 .0875 .91448 -0.29713 Mabsadd L
.47835 .0875 2.37764 .77254 Mabsadd L
.47835 .0875 .56518 .7779 Mabsadd L
.47835 .0875 0 2.5 Mabsadd L closepath F
.5 .09097 0 2.5 Mabsadd m
.5 .09097 -0.56518 .7779 Mabsadd L
.5 .09097 -2.37764 .77254 Mabsadd L
.5 .09097 -0.91448 -0.29713 Mabsadd L
.5 .09097 -1.46946 -2.02254 Mabsadd L
.5 .09097 0 -0.96154 Mabsadd L
.5 .09097 1.46946 -2.02254 Mabsadd L
.5 .09097 .91448 -0.29713 Mabsadd L
.5 .09097 2.37764 .77254 Mabsadd L
.5 .09097 .56518 .7779 Mabsadd L
.5 .09097 0 2.5 Mabsadd L closepath F
.52165 .09443 0 2.5 Mabsadd m
.52165 .09443 -0.56518 .7779 Mabsadd L
.52165 .09443 -2.37764 .77254 Mabsadd L
.52165 .09443 -0.91448 -0.29713 Mabsadd L
.52165 .09443 -1.46946 -2.02254 Mabsadd L
.52165 .09443 0 -0.96154 Mabsadd L
.52165 .09443 1.46946 -2.02254 Mabsadd L
.52165 .09443 .91448 -0.29713 Mabsadd L
.52165 .09443 2.37764 .77254 Mabsadd L
.52165 .09443 .56518 .7779 Mabsadd L
.52165 .09443 0 2.5 Mabsadd L closepath F
.54329 .0979 0 2.5 Mabsadd m
.54329 .0979 -0.56518 .7779 Mabsadd L
.54329 .0979 -2.37764 .77254 Mabsadd L
.54329 .0979 -0.91448 -0.29713 Mabsadd L
.54329 .0979 -1.46946 -2.02254 Mabsadd L
.54329 .0979 0 -0.96154 Mabsadd L
.54329 .0979 1.46946 -2.02254 Mabsadd L
.54329 .0979 .91448 -0.29713 Mabsadd L
.54329 .0979 2.37764 .77254 Mabsadd L
.54329 .0979 .56518 .7779 Mabsadd L
.54329 .0979 0 2.5 Mabsadd L closepath F
.56494 .10137 0 2.5 Mabsadd m
.56494 .10137 -0.56518 .7779 Mabsadd L
.56494 .10137 -2.37764 .77254 Mabsadd L
.56494 .10137 -0.91448 -0.29713 Mabsadd L
.56494 .10137 -1.46946 -2.02254 Mabsadd L
.56494 .10137 0 -0.96154 Mabsadd L
.56494 .10137 1.46946 -2.02254 Mabsadd L
.56494 .10137 .91448 -0.29713 Mabsadd L
.56494 .10137 2.37764 .77254 Mabsadd L
.56494 .10137 .56518 .7779 Mabsadd L
.56494 .10137 0 2.5 Mabsadd L closepath F
.58658 .10483 0 2.5 Mabsadd m
.58658 .10483 -0.56518 .7779 Mabsadd L
.58658 .10483 -2.37764 .77254 Mabsadd L
.58658 .10483 -0.91448 -0.29713 Mabsadd L
.58658 .10483 -1.46946 -2.02254 Mabsadd L
.58658 .10483 0 -0.96154 Mabsadd L
.58658 .10483 1.46946 -2.02254 Mabsadd L
.58658 .10483 .91448 -0.29713 Mabsadd L
.58658 .10483 2.37764 .77254 Mabsadd L
.58658 .10483 .56518 .7779 Mabsadd L
.58658 .10483 0 2.5 Mabsadd L closepath F
.60823 .1083 0 2.5 Mabsadd m
.60823 .1083 -0.56518 .7779 Mabsadd L
.60823 .1083 -2.37764 .77254 Mabsadd L
.60823 .1083 -0.91448 -0.29713 Mabsadd L
.60823 .1083 -1.46946 -2.02254 Mabsadd L
.60823 .1083 0 -0.96154 Mabsadd L
.60823 .1083 1.46946 -2.02254 Mabsadd L
.60823 .1083 .91448 -0.29713 Mabsadd L
.60823 .1083 2.37764 .77254 Mabsadd L
.60823 .1083 .56518 .7779 Mabsadd L
.60823 .1083 0 2.5 Mabsadd L closepath F
.62987 .11176 0 2.5 Mabsadd m
.62987 .11176 -0.56518 .7779 Mabsadd L
.62987 .11176 -2.37764 .77254 Mabsadd L
.62987 .11176 -0.91448 -0.29713 Mabsadd L
.62987 .11176 -1.46946 -2.02254 Mabsadd L
.62987 .11176 0 -0.96154 Mabsadd L
.62987 .11176 1.46946 -2.02254 Mabsadd L
.62987 .11176 .91448 -0.29713 Mabsadd L
.62987 .11176 2.37764 .77254 Mabsadd L
.62987 .11176 .56518 .7779 Mabsadd L
.62987 .11176 0 2.5 Mabsadd L closepath F
.65152 .11523 0 2.5 Mabsadd m
.65152 .11523 -0.56518 .7779 Mabsadd L
.65152 .11523 -2.37764 .77254 Mabsadd L
.65152 .11523 -0.91448 -0.29713 Mabsadd L
.65152 .11523 -1.46946 -2.02254 Mabsadd L
.65152 .11523 0 -0.96154 Mabsadd L
.65152 .11523 1.46946 -2.02254 Mabsadd L
.65152 .11523 .91448 -0.29713 Mabsadd L
.65152 .11523 2.37764 .77254 Mabsadd L
.65152 .11523 .56518 .7779 Mabsadd L
.65152 .11523 0 2.5 Mabsadd L closepath F
.67316 .1187 0 2.5 Mabsadd m
.67316 .1187 -0.56518 .7779 Mabsadd L
.67316 .1187 -2.37764 .77254 Mabsadd L
.67316 .1187 -0.91448 -0.29713 Mabsadd L
.67316 .1187 -1.46946 -2.02254 Mabsadd L
.67316 .1187 0 -0.96154 Mabsadd L
.67316 .1187 1.46946 -2.02254 Mabsadd L
.67316 .1187 .91448 -0.29713 Mabsadd L
.67316 .1187 2.37764 .77254 Mabsadd L
.67316 .1187 .56518 .7779 Mabsadd L
.67316 .1187 0 2.5 Mabsadd L closepath F
.69481 .11932 0 2.5 Mabsadd m
.69481 .11932 -0.56518 .7779 Mabsadd L
.69481 .11932 -2.37764 .77254 Mabsadd L
.69481 .11932 -0.91448 -0.29713 Mabsadd L
.69481 .11932 -1.46946 -2.02254 Mabsadd L
.69481 .11932 0 -0.96154 Mabsadd L
.69481 .11932 1.46946 -2.02254 Mabsadd L
.69481 .11932 .91448 -0.29713 Mabsadd L
.69481 .11932 2.37764 .77254 Mabsadd L
.69481 .11932 .56518 .7779 Mabsadd L
.69481 .11932 0 2.5 Mabsadd L closepath F
.71645 .11932 0 2.5 Mabsadd m
.71645 .11932 -0.56518 .7779 Mabsadd L
.71645 .11932 -2.37764 .77254 Mabsadd L
.71645 .11932 -0.91448 -0.29713 Mabsadd L
.71645 .11932 -1.46946 -2.02254 Mabsadd L
.71645 .11932 0 -0.96154 Mabsadd L
.71645 .11932 1.46946 -2.02254 Mabsadd L
.71645 .11932 .91448 -0.29713 Mabsadd L
.71645 .11932 2.37764 .77254 Mabsadd L
.71645 .11932 .56518 .7779 Mabsadd L
.71645 .11932 0 2.5 Mabsadd L closepath F
.7381 .11932 0 2.5 Mabsadd m
.7381 .11932 -0.56518 .7779 Mabsadd L
.7381 .11932 -2.37764 .77254 Mabsadd L
.7381 .11932 -0.91448 -0.29713 Mabsadd L
.7381 .11932 -1.46946 -2.02254 Mabsadd L
.7381 .11932 0 -0.96154 Mabsadd L
.7381 .11932 1.46946 -2.02254 Mabsadd L
.7381 .11932 .91448 -0.29713 Mabsadd L
.7381 .11932 2.37764 .77254 Mabsadd L
.7381 .11932 .56518 .7779 Mabsadd L
.7381 .11932 0 2.5 Mabsadd L closepath F
.75974 .11932 0 2.5 Mabsadd m
.75974 .11932 -0.56518 .7779 Mabsadd L
.75974 .11932 -2.37764 .77254 Mabsadd L
.75974 .11932 -0.91448 -0.29713 Mabsadd L
.75974 .11932 -1.46946 -2.02254 Mabsadd L
.75974 .11932 0 -0.96154 Mabsadd L
.75974 .11932 1.46946 -2.02254 Mabsadd L
.75974 .11932 .91448 -0.29713 Mabsadd L
.75974 .11932 2.37764 .77254 Mabsadd L
.75974 .11932 .56518 .7779 Mabsadd L
.75974 .11932 0 2.5 Mabsadd L closepath F
.78139 .11932 0 2.5 Mabsadd m
.78139 .11932 -0.56518 .7779 Mabsadd L
.78139 .11932 -2.37764 .77254 Mabsadd L
.78139 .11932 -0.91448 -0.29713 Mabsadd L
.78139 .11932 -1.46946 -2.02254 Mabsadd L
.78139 .11932 0 -0.96154 Mabsadd L
.78139 .11932 1.46946 -2.02254 Mabsadd L
.78139 .11932 .91448 -0.29713 Mabsadd L
.78139 .11932 2.37764 .77254 Mabsadd L
.78139 .11932 .56518 .7779 Mabsadd L
.78139 .11932 0 2.5 Mabsadd L closepath F
.80303 .11932 0 2.5 Mabsadd m
.80303 .11932 -0.56518 .7779 Mabsadd L
.80303 .11932 -2.37764 .77254 Mabsadd L
.80303 .11932 -0.91448 -0.29713 Mabsadd L
.80303 .11932 -1.46946 -2.02254 Mabsadd L
.80303 .11932 0 -0.96154 Mabsadd L
.80303 .11932 1.46946 -2.02254 Mabsadd L
.80303 .11932 .91448 -0.29713 Mabsadd L
.80303 .11932 2.37764 .77254 Mabsadd L
.80303 .11932 .56518 .7779 Mabsadd L
.80303 .11932 0 2.5 Mabsadd L closepath F
.82468 .11932 0 2.5 Mabsadd m
.82468 .11932 -0.56518 .7779 Mabsadd L
.82468 .11932 -2.37764 .77254 Mabsadd L
.82468 .11932 -0.91448 -0.29713 Mabsadd L
.82468 .11932 -1.46946 -2.02254 Mabsadd L
.82468 .11932 0 -0.96154 Mabsadd L
.82468 .11932 1.46946 -2.02254 Mabsadd L
.82468 .11932 .91448 -0.29713 Mabsadd L
.82468 .11932 2.37764 .77254 Mabsadd L
.82468 .11932 .56518 .7779 Mabsadd L
.82468 .11932 0 2.5 Mabsadd L closepath F
.84632 .11932 0 2.5 Mabsadd m
.84632 .11932 -0.56518 .7779 Mabsadd L
.84632 .11932 -2.37764 .77254 Mabsadd L
.84632 .11932 -0.91448 -0.29713 Mabsadd L
.84632 .11932 -1.46946 -2.02254 Mabsadd L
.84632 .11932 0 -0.96154 Mabsadd L
.84632 .11932 1.46946 -2.02254 Mabsadd L
.84632 .11932 .91448 -0.29713 Mabsadd L
.84632 .11932 2.37764 .77254 Mabsadd L
.84632 .11932 .56518 .7779 Mabsadd L
.84632 .11932 0 2.5 Mabsadd L closepath F
.86797 .11932 0 2.5 Mabsadd m
.86797 .11932 -0.56518 .7779 Mabsadd L
.86797 .11932 -2.37764 .77254 Mabsadd L
.86797 .11932 -0.91448 -0.29713 Mabsadd L
.86797 .11932 -1.46946 -2.02254 Mabsadd L
.86797 .11932 0 -0.96154 Mabsadd L
.86797 .11932 1.46946 -2.02254 Mabsadd L
.86797 .11932 .91448 -0.29713 Mabsadd L
.86797 .11932 2.37764 .77254 Mabsadd L
.86797 .11932 .56518 .7779 Mabsadd L
.86797 .11932 0 2.5 Mabsadd L closepath F
.88961 .11932 0 2.5 Mabsadd m
.88961 .11932 -0.56518 .7779 Mabsadd L
.88961 .11932 -2.37764 .77254 Mabsadd L
.88961 .11932 -0.91448 -0.29713 Mabsadd L
.88961 .11932 -1.46946 -2.02254 Mabsadd L
.88961 .11932 0 -0.96154 Mabsadd L
.88961 .11932 1.46946 -2.02254 Mabsadd L
.88961 .11932 .91448 -0.29713 Mabsadd L
.88961 .11932 2.37764 .77254 Mabsadd L
.88961 .11932 .56518 .7779 Mabsadd L
.88961 .11932 0 2.5 Mabsadd L closepath F
.91126 .11932 0 2.5 Mabsadd m
.91126 .11932 -0.56518 .7779 Mabsadd L
.91126 .11932 -2.37764 .77254 Mabsadd L
.91126 .11932 -0.91448 -0.29713 Mabsadd L
.91126 .11932 -1.46946 -2.02254 Mabsadd L
.91126 .11932 0 -0.96154 Mabsadd L
.91126 .11932 1.46946 -2.02254 Mabsadd L
.91126 .11932 .91448 -0.29713 Mabsadd L
.91126 .11932 2.37764 .77254 Mabsadd L
.91126 .11932 .56518 .7779 Mabsadd L
.91126 .11932 0 2.5 Mabsadd L closepath F
.9329 .11932 0 2.5 Mabsadd m
.9329 .11932 -0.56518 .7779 Mabsadd L
.9329 .11932 -2.37764 .77254 Mabsadd L
.9329 .11932 -0.91448 -0.29713 Mabsadd L
.9329 .11932 -1.46946 -2.02254 Mabsadd L
.9329 .11932 0 -0.96154 Mabsadd L
.9329 .11932 1.46946 -2.02254 Mabsadd L
.9329 .11932 .91448 -0.29713 Mabsadd L
.9329 .11932 2.37764 .77254 Mabsadd L
.9329 .11932 .56518 .7779 Mabsadd L
.9329 .11932 0 2.5 Mabsadd L closepath F
.95455 .11932 0 2.5 Mabsadd m
.95455 .11932 -0.56518 .7779 Mabsadd L
.95455 .11932 -2.37764 .77254 Mabsadd L
.95455 .11932 -0.91448 -0.29713 Mabsadd L
.95455 .11932 -1.46946 -2.02254 Mabsadd L
.95455 .11932 0 -0.96154 Mabsadd L
.95455 .11932 1.46946 -2.02254 Mabsadd L
.95455 .11932 .91448 -0.29713 Mabsadd L
.95455 .11932 2.37764 .77254 Mabsadd L
.95455 .11932 .56518 .7779 Mabsadd L
.95455 .11932 0 2.5 Mabsadd L closepath F
.97619 .11932 0 2.5 Mabsadd m
.97619 .11932 -0.56518 .7779 Mabsadd L
.97619 .11932 -2.37764 .77254 Mabsadd L
.97619 .11932 -0.91448 -0.29713 Mabsadd L
.97619 .11932 -1.46946 -2.02254 Mabsadd L
.97619 .11932 0 -0.96154 Mabsadd L
.97619 .11932 1.46946 -2.02254 Mabsadd L
.97619 .11932 .91448 -0.29713 Mabsadd L
.97619 .11932 2.37764 .77254 Mabsadd L
.97619 .11932 .56518 .7779 Mabsadd L
.97619 .11932 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04545 .0152 L
.0671 .01555 L
.08874 .01569 L
.11039 .01596 L
.13203 .01714 L
.15368 .01756 L
.17532 .01887 L
.19697 .02088 L
.21861 .02317 L
.24026 .02796 L
.2619 .03461 L
.28355 .03828 L
.30519 .04681 L
.32684 .05478 L
.34848 .06442 L
.37013 .07239 L
.39177 .07385 L
.41342 .06837 L
.43506 .06934 L
.45671 .05991 L
.47835 .04931 L
.5 .04029 L
.52165 .0353 L
.54329 .02525 L
.56494 .0238 L
.58658 .02061 L
.60823 .0179 L
.62987 .01589 L
.65152 .01555 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04545 .0152 -2.5 2.5 Mabsadd m
.04545 .0152 2.5 2.5 Mabsadd L
.04545 .0152 2.5 -2.5 Mabsadd L
.04545 .0152 -2.5 -2.5 Mabsadd L
.04545 .0152 -2.5 2.5 Mabsadd L closepath F
.0671 .01555 -2.5 2.5 Mabsadd m
.0671 .01555 2.5 2.5 Mabsadd L
.0671 .01555 2.5 -2.5 Mabsadd L
.0671 .01555 -2.5 -2.5 Mabsadd L
.0671 .01555 -2.5 2.5 Mabsadd L closepath F
.08874 .01569 -2.5 2.5 Mabsadd m
.08874 .01569 2.5 2.5 Mabsadd L
.08874 .01569 2.5 -2.5 Mabsadd L
.08874 .01569 -2.5 -2.5 Mabsadd L
.08874 .01569 -2.5 2.5 Mabsadd L closepath F
.11039 .01596 -2.5 2.5 Mabsadd m
.11039 .01596 2.5 2.5 Mabsadd L
.11039 .01596 2.5 -2.5 Mabsadd L
.11039 .01596 -2.5 -2.5 Mabsadd L
.11039 .01596 -2.5 2.5 Mabsadd L closepath F
.13203 .01714 -2.5 2.5 Mabsadd m
.13203 .01714 2.5 2.5 Mabsadd L
.13203 .01714 2.5 -2.5 Mabsadd L
.13203 .01714 -2.5 -2.5 Mabsadd L
.13203 .01714 -2.5 2.5 Mabsadd L closepath F
.15368 .01756 -2.5 2.5 Mabsadd m
.15368 .01756 2.5 2.5 Mabsadd L
.15368 .01756 2.5 -2.5 Mabsadd L
.15368 .01756 -2.5 -2.5 Mabsadd L
.15368 .01756 -2.5 2.5 Mabsadd L closepath F
.17532 .01887 -2.5 2.5 Mabsadd m
.17532 .01887 2.5 2.5 Mabsadd L
.17532 .01887 2.5 -2.5 Mabsadd L
.17532 .01887 -2.5 -2.5 Mabsadd L
.17532 .01887 -2.5 2.5 Mabsadd L closepath F
.19697 .02088 -2.5 2.5 Mabsadd m
.19697 .02088 2.5 2.5 Mabsadd L
.19697 .02088 2.5 -2.5 Mabsadd L
.19697 .02088 -2.5 -2.5 Mabsadd L
.19697 .02088 -2.5 2.5 Mabsadd L closepath F
.21861 .02317 -2.5 2.5 Mabsadd m
.21861 .02317 2.5 2.5 Mabsadd L
.21861 .02317 2.5 -2.5 Mabsadd L
.21861 .02317 -2.5 -2.5 Mabsadd L
.21861 .02317 -2.5 2.5 Mabsadd L closepath F
.24026 .02796 -2.5 2.5 Mabsadd m
.24026 .02796 2.5 2.5 Mabsadd L
.24026 .02796 2.5 -2.5 Mabsadd L
.24026 .02796 -2.5 -2.5 Mabsadd L
.24026 .02796 -2.5 2.5 Mabsadd L closepath F
.2619 .03461 -2.5 2.5 Mabsadd m
.2619 .03461 2.5 2.5 Mabsadd L
.2619 .03461 2.5 -2.5 Mabsadd L
.2619 .03461 -2.5 -2.5 Mabsadd L
.2619 .03461 -2.5 2.5 Mabsadd L closepath F
.28355 .03828 -2.5 2.5 Mabsadd m
.28355 .03828 2.5 2.5 Mabsadd L
.28355 .03828 2.5 -2.5 Mabsadd L
.28355 .03828 -2.5 -2.5 Mabsadd L
.28355 .03828 -2.5 2.5 Mabsadd L closepath F
.30519 .04681 -2.5 2.5 Mabsadd m
.30519 .04681 2.5 2.5 Mabsadd L
.30519 .04681 2.5 -2.5 Mabsadd L
.30519 .04681 -2.5 -2.5 Mabsadd L
.30519 .04681 -2.5 2.5 Mabsadd L closepath F
.32684 .05478 -2.5 2.5 Mabsadd m
.32684 .05478 2.5 2.5 Mabsadd L
.32684 .05478 2.5 -2.5 Mabsadd L
.32684 .05478 -2.5 -2.5 Mabsadd L
.32684 .05478 -2.5 2.5 Mabsadd L closepath F
.34848 .06442 -2.5 2.5 Mabsadd m
.34848 .06442 2.5 2.5 Mabsadd L
.34848 .06442 2.5 -2.5 Mabsadd L
.34848 .06442 -2.5 -2.5 Mabsadd L
.34848 .06442 -2.5 2.5 Mabsadd L closepath F
.37013 .07239 -2.5 2.5 Mabsadd m
.37013 .07239 2.5 2.5 Mabsadd L
.37013 .07239 2.5 -2.5 Mabsadd L
.37013 .07239 -2.5 -2.5 Mabsadd L
.37013 .07239 -2.5 2.5 Mabsadd L closepath F
.39177 .07385 -2.5 2.5 Mabsadd m
.39177 .07385 2.5 2.5 Mabsadd L
.39177 .07385 2.5 -2.5 Mabsadd L
.39177 .07385 -2.5 -2.5 Mabsadd L
.39177 .07385 -2.5 2.5 Mabsadd L closepath F
.41342 .06837 -2.5 2.5 Mabsadd m
.41342 .06837 2.5 2.5 Mabsadd L
.41342 .06837 2.5 -2.5 Mabsadd L
.41342 .06837 -2.5 -2.5 Mabsadd L
.41342 .06837 -2.5 2.5 Mabsadd L closepath F
.43506 .06934 -2.5 2.5 Mabsadd m
.43506 .06934 2.5 2.5 Mabsadd L
.43506 .06934 2.5 -2.5 Mabsadd L
.43506 .06934 -2.5 -2.5 Mabsadd L
.43506 .06934 -2.5 2.5 Mabsadd L closepath F
.45671 .05991 -2.5 2.5 Mabsadd m
.45671 .05991 2.5 2.5 Mabsadd L
.45671 .05991 2.5 -2.5 Mabsadd L
.45671 .05991 -2.5 -2.5 Mabsadd L
.45671 .05991 -2.5 2.5 Mabsadd L closepath F
.47835 .04931 -2.5 2.5 Mabsadd m
.47835 .04931 2.5 2.5 Mabsadd L
.47835 .04931 2.5 -2.5 Mabsadd L
.47835 .04931 -2.5 -2.5 Mabsadd L
.47835 .04931 -2.5 2.5 Mabsadd L closepath F
.5 .04029 -2.5 2.5 Mabsadd m
.5 .04029 2.5 2.5 Mabsadd L
.5 .04029 2.5 -2.5 Mabsadd L
.5 .04029 -2.5 -2.5 Mabsadd L
.5 .04029 -2.5 2.5 Mabsadd L closepath F
.52165 .0353 -2.5 2.5 Mabsadd m
.52165 .0353 2.5 2.5 Mabsadd L
.52165 .0353 2.5 -2.5 Mabsadd L
.52165 .0353 -2.5 -2.5 Mabsadd L
.52165 .0353 -2.5 2.5 Mabsadd L closepath F
.54329 .02525 -2.5 2.5 Mabsadd m
.54329 .02525 2.5 2.5 Mabsadd L
.54329 .02525 2.5 -2.5 Mabsadd L
.54329 .02525 -2.5 -2.5 Mabsadd L
.54329 .02525 -2.5 2.5 Mabsadd L closepath F
.56494 .0238 -2.5 2.5 Mabsadd m
.56494 .0238 2.5 2.5 Mabsadd L
.56494 .0238 2.5 -2.5 Mabsadd L
.56494 .0238 -2.5 -2.5 Mabsadd L
.56494 .0238 -2.5 2.5 Mabsadd L closepath F
.58658 .02061 -2.5 2.5 Mabsadd m
.58658 .02061 2.5 2.5 Mabsadd L
.58658 .02061 2.5 -2.5 Mabsadd L
.58658 .02061 -2.5 -2.5 Mabsadd L
.58658 .02061 -2.5 2.5 Mabsadd L closepath F
.60823 .0179 -2.5 2.5 Mabsadd m
.60823 .0179 2.5 2.5 Mabsadd L
.60823 .0179 2.5 -2.5 Mabsadd L
.60823 .0179 -2.5 -2.5 Mabsadd L
.60823 .0179 -2.5 2.5 Mabsadd L closepath F
.62987 .01589 -2.5 2.5 Mabsadd m
.62987 .01589 2.5 2.5 Mabsadd L
.62987 .01589 2.5 -2.5 Mabsadd L
.62987 .01589 -2.5 -2.5 Mabsadd L
.62987 .01589 -2.5 2.5 Mabsadd L closepath F
.65152 .01555 -2.5 2.5 Mabsadd m
.65152 .01555 2.5 2.5 Mabsadd L
.65152 .01555 2.5 -2.5 Mabsadd L
.65152 .01555 -2.5 -2.5 Mabsadd L
.65152 .01555 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`02ool50005ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1aool5
0002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool50002ool5
0003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000Coo`8000Goo`<000Coo`<000Goo`8000Goo`<000Coo`<0
00Goo`<000Coo`<000Goo`03003ooooo00Coo`8000Goo`8000Ooo`03003ooooo03goo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`02ool50003ool600000ooo000000030002ool50003ool50002ool500000ooo0000000=
00000ooo000000030003ool50004ool20005ool20005ool20006ool20005ool20006ool20005ool3
0004ool30002ool?0003ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`09ool50002ool5
0002ool700000ooo000000030002ool50003ool50002ool50002ool50003ool50002ool50003ool5
0002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50005ool0
0`00ooooo`2Uool002Woo`03003ooooo00;oo`D000?oo`D00003ool0000000@000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`H00003ool0000000/002Woo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`8000Goo`<000;oo`L000?oo`8001;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@00
2_oo30000ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@00@?oo00<00?ooool0
1?oo0P000_oo20000_oo0P002ooo1P000_oo30000ooo1@000_oo1@000_oo1@00oooo7Ooo000Yool0
0`00ooooo`0Iool50002ool3000Cool50002ool50003ool50002ool50017ool00`00ooooo`04ool3
0002ool5000:ool50003ool50002ool5003ooolcool002Woo`03003ooooo01_oo`03003ooooo00;o
o`D000;oo`@001[oo`D000;oo`H00003ool0000000<004Soo`03003ooooo00?oo`D00003ool00000
00<000;oo`D000?oo`D00?oooc[oo`00:Ooo00<00?ooool08_oo00<00?ooool00_oo1@000_oo00<0
0?oo00000P006Ooo1@000_oo1@000ooo1@00Aooo00@00?ooooooo`H000;oo`D00?oood;oo`00:Ooo
00<00?ooool0;ooo10001Ooo0P004_oo1@000_oo1@000_oo1P00AOoo1@000_oo1@00ooooBOoo000Y
ool00`00ooooo`0_ool40002ool200000ooo00000005ool2000Bool50003ool50015oolB003ooom3
ool002Woo`03003ooooo03Koo`D00004ool00000ool20005ool3000:ool50003ool50002ool5000n
ool50002ool50003ool4003ooom2ool002Woo`03003ooooo03Soo`03003ooooo00;oo`D00004ool0
0000ool2000Cool50002ool5000fool50003ool5000;ool4003ooom1ool002Woo`03003ooooo04Go
o`H000;oo`<001;oo`H003Goo`H000;oo`D000coo`04003ooooo003ooom0ool002Woo`<004Ooo`03
003ooooo00;oo`H000?oo`8000_oo`D00003ool0000000D002koo`D001Soo`04003ooooo003oooll
ool002Woo`03003ooooo05Coo`<00003ool00?oo00;oo`<000?oo`D000?oo`D002goo`H001Woo`@0
0?oooc_oo`00:Ooo00<00?ooool0E?oo10000ooo0`0000?oo`00ool00ooo0P001?oo1@009ooo1P00
00?oo`0000000`006Ooo1000oooo>ooo000Yool00`00ooooo`1Kool50002ool50003ool600000ooo
00000003000Pool5000Qool3003ooolkool002Woo`03003ooooo06;oo`D000;oo`H000;oo`D0023o
o`D002Coo`03003ooooo0?ooocSoo`00:Ooo00<00?ooool0J_oo10000_oo1P004Ooo1@000ooo1@00
0_oo1@009Ooo00<00?ooool0oooo=ooo000Yool00`00ooooo`1/ool00`00ooooo`02ool<0003ool5
0002ool500000ooo000000050002ool5000Vool2003ooolgool002Woo`03003ooooo077oo`D000;o
o`D00003ool00?oo00H00003ool0000000<000?oo`D002ooo`03003oo`000?ooocCoo`00:Ooo00<0
0?ooool0N?oo1@000ooo1P0000?oo`0000000`000ooo1@00<?oo0`00oooo<ooo000Yool00`00oooo
o`1hool50003ool50002ool60002ool5000_ool4003ooolcool002Woo`03003ooooo07Soo`D000?o
o`D000;oo`H000;oo`<000Goo`<002[oo`<009goohP000goo`00:Ooo0`00Sooo1@000_oo0`00;_oo
00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00oooo
o`02ool50002ool01000ool000009ooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Hool00`00ooooo`02ool50002ool00`00ool00002000Oool00`00ooooo`2I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`<000;oo`03003ooooo0080
01Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1@00
1?oo0P000_oo00<00?ooool00P004ooo00<00?oo0000Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2/ool500001?oo003ooooo0P001Ooo0`003?oo0`00U_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2dool400001?oo003ooooo0P003?oo1000U_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool60002ool30005ool3002Fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo00;oo`H000;oo`@009Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo1@000ooo0`00Sooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool01@00ooooo`00ool01@001?oo0P00R?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ool000040002ool00`00ool0
00020004ool3000Cool00`00ool0000<ool00`00ool00006ool00`00ooooo`0:ool00`00ool0000C
ool00`00ool0000<ool00`00ool00006ool00`00ooooo`0Gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00=3oo`03003ooooo00Goo`D000;oo`04003oo`000002ool20002ool00`00ooooo`02
0002ool200000ooo00000002ool200000ooo00000002ool50002ool50002ool00`00ool000020002
ool00`00ool000020002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo0`0000Coo`00ooooo`<001[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool03Ooo1@000_oo1@00
0ooo10000ooo1@000_oo1@000ooo10000ooo1@000_oo1@000ooo1@000_oo1@000ooo10000ooo1@00
0_oo1@000ooo10000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3A
ool00`00ooooo`0>ool00`00ooooo`0Cool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0<
ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`80093oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo0`00Sooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Bool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=?oo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0
SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0e_oo00<00?oo
ool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`1V
ool2000=ool20005ool20006ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@00=Koo`03003ooooo08[oo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0f?oo00<0
0?ooool0ROoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?o
o`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool0
0?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Iool00`00
ooooo`28ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Jool20028ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@0
00?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo1000Qooo
00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo
00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3Jool30027ool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0=_oo`8008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00
ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Qool20021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3o
o`@0083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hOoo0`00P?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Rool20020ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3T
ool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003o
oooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00iooo
00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00oooo
o`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Woo`8007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0jOoo0P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool3
001iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`8007Woo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3[ool00`00ooooo`1f
ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@00>[oo`03003ooooo07Koo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3/ool00`00ooooo`1eool00`00oooo
o`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool0
1000ooooo`005_oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`04ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05
ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo
000Fool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo01Koo`D001Woo`03003oo`0000Ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0kOoo00<00?ooool0M?oo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03
003ooooo0>goo`03003ooooo07Coo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03
003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0
L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l?oo0P00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool4001aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`<0077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0lOoo0P00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<0
0?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3f
ool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003o
oooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0mooo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3fool4001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Oo
o`<006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo0P00J_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_o
o`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?oo
ool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3mool00`00ooooo`1T
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`0Gool2
000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oOoo
00<00?ooool0Hooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`0Gool3
000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo00<00?ooool0H_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool00`00ooooo`1R
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000?
ool30003ool20004ool20004ool20006ool00`00ooooo`3oool2001Sool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?koo`@006;oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0`00H_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool1ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Coo`03
003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool7ool2001Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Koo`@005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo1ooo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool2001K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`[oo`03003ooooo05Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool=ool00`00ooooo`1Eoon8000=ool002Woo`03003ooooo0?ooo`goo`03
003ooooo0>[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3oool>
ool2003Zool002Woo`03003ooooo0?ooo`koo`<00>Woo`00:Ooo00<00?ooool0oooo3ooo0P00jOoo
000Yool00`00ooooo`3oool?ool00`00ool0003Xool002Woo`<00?oooa;oo`03003ooooo0>Goo`00
:Ooo00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool00`00ooooo`3ooolCool00`00ooooo`3T
ool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooo5Ooo00<00?oo
0000h_oo000Yool00`00ooooo`3ooolFool3003Qool002Woo`03003ooooo0?oooaGoo`@00>7oo`00
:Ooo00<00?ooool0oooo5_oo0`00hOoo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Wo
o`03003ooooo0?oooa[oo`03003ooooo0=goo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo6ooo00<00?ooool0g?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7?oo00<00?oo0000fooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo7?oo0`00f_oo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolLool4003Jool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolMool4003Iool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolQool20003ool00`00ooooo`3Aool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooob?oo`@00=?oo`00:Ooo00<00?oo
ool0oooo9?oo1000d_oo000Yool00`00ooooo`3ooolUool200000ooo00000003ool00`00ooooo`3:
ool002Woo`03003ooooo0?ooob[oo`D00<_oo`00:Ooo00<00?ooool0oooo:ooo10001Ooo00<00?oo
ool0`ooo000Yool00`00ooooo`3oool/ool200000ooo000000050006ool00`00ooooo`2kool002Wo
o`03003ooooo0?oooc;oo`H000?oo`<000Coo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0
oooo<ooo0P000ooo5000[_oo000Yool3003ooolkool20005ool30005ool2002^ool002Woo`03003o
oooo0?oood?oo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-989.209, 0.135545, 42.323}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 8491, 1509}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.96573e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .15403 -24 -4.5 ]
[-0.00985 .15403 0 4.5 ]
[-0.00985 .29334 -24 -4.5 ]
[-0.00985 .29334 0 4.5 ]
[-0.00985 .43266 -24 -4.5 ]
[-0.00985 .43266 0 4.5 ]
[-0.00985 .57197 -24 -4.5 ]
[-0.00985 .57197 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .15403 m
.0089 .15403 L
s
[(2000)] -0.00985 .15403 1 0 Mshowa
.00265 .29334 m
.0089 .29334 L
s
[(4000)] -0.00985 .29334 1 0 Mshowa
.00265 .43266 m
.0089 .43266 L
s
[(6000)] -0.00985 .43266 1 0 Mshowa
.00265 .57197 m
.0089 .57197 L
s
[(8000)] -0.00985 .57197 1 0 Mshowa
.125 Mabswid
.00265 .04954 m
.0064 .04954 L
s
.00265 .08437 m
.0064 .08437 L
s
.00265 .1192 m
.0064 .1192 L
s
.00265 .18886 m
.0064 .18886 L
s
.00265 .22369 m
.0064 .22369 L
s
.00265 .25852 m
.0064 .25852 L
s
.00265 .32817 m
.0064 .32817 L
s
.00265 .363 m
.0064 .363 L
s
.00265 .39783 m
.0064 .39783 L
s
.00265 .46749 m
.0064 .46749 L
s
.00265 .50232 m
.0064 .50232 L
s
.00265 .53714 m
.0064 .53714 L
s
.00265 .6068 m
.0064 .6068 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01541 L
.36243 .01576 L
.3836 .01618 L
.40476 .01667 L
.42593 .01778 L
.44709 .01938 L
.46825 .02238 L
.48942 .02642 L
.51058 .03206 L
.53175 .04035 L
.55291 .05087 L
.57407 .06675 L
.59524 .08855 L
.6164 .11774 L
.63757 .15285 L
.65873 .19764 L
.67989 .25294 L
.70106 .30992 L
.72222 .37025 L
.74339 .42541 L
.76455 .47222 L
.78571 .51158 L
.80688 .54091 L
.82804 .56187 L
.84921 .5756 L
.87037 .58765 L
.89153 .59545 L
.9127 .59928 L
.93386 .60207 L
.95503 .6029 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01541 -1.875 0 Mabsadd m
.34127 .01541 0 2.5 Mabsadd L
.34127 .01541 1.875 0 Mabsadd L
.34127 .01541 0 -2.5 Mabsadd L
.34127 .01541 -1.875 0 Mabsadd L closepath F
.36243 .01576 -1.875 0 Mabsadd m
.36243 .01576 0 2.5 Mabsadd L
.36243 .01576 1.875 0 Mabsadd L
.36243 .01576 0 -2.5 Mabsadd L
.36243 .01576 -1.875 0 Mabsadd L closepath F
.3836 .01618 -1.875 0 Mabsadd m
.3836 .01618 0 2.5 Mabsadd L
.3836 .01618 1.875 0 Mabsadd L
.3836 .01618 0 -2.5 Mabsadd L
.3836 .01618 -1.875 0 Mabsadd L closepath F
.40476 .01667 -1.875 0 Mabsadd m
.40476 .01667 0 2.5 Mabsadd L
.40476 .01667 1.875 0 Mabsadd L
.40476 .01667 0 -2.5 Mabsadd L
.40476 .01667 -1.875 0 Mabsadd L closepath F
.42593 .01778 -1.875 0 Mabsadd m
.42593 .01778 0 2.5 Mabsadd L
.42593 .01778 1.875 0 Mabsadd L
.42593 .01778 0 -2.5 Mabsadd L
.42593 .01778 -1.875 0 Mabsadd L closepath F
.44709 .01938 -1.875 0 Mabsadd m
.44709 .01938 0 2.5 Mabsadd L
.44709 .01938 1.875 0 Mabsadd L
.44709 .01938 0 -2.5 Mabsadd L
.44709 .01938 -1.875 0 Mabsadd L closepath F
.46825 .02238 -1.875 0 Mabsadd m
.46825 .02238 0 2.5 Mabsadd L
.46825 .02238 1.875 0 Mabsadd L
.46825 .02238 0 -2.5 Mabsadd L
.46825 .02238 -1.875 0 Mabsadd L closepath F
.48942 .02642 -1.875 0 Mabsadd m
.48942 .02642 0 2.5 Mabsadd L
.48942 .02642 1.875 0 Mabsadd L
.48942 .02642 0 -2.5 Mabsadd L
.48942 .02642 -1.875 0 Mabsadd L closepath F
.51058 .03206 -1.875 0 Mabsadd m
.51058 .03206 0 2.5 Mabsadd L
.51058 .03206 1.875 0 Mabsadd L
.51058 .03206 0 -2.5 Mabsadd L
.51058 .03206 -1.875 0 Mabsadd L closepath F
.53175 .04035 -1.875 0 Mabsadd m
.53175 .04035 0 2.5 Mabsadd L
.53175 .04035 1.875 0 Mabsadd L
.53175 .04035 0 -2.5 Mabsadd L
.53175 .04035 -1.875 0 Mabsadd L closepath F
.55291 .05087 -1.875 0 Mabsadd m
.55291 .05087 0 2.5 Mabsadd L
.55291 .05087 1.875 0 Mabsadd L
.55291 .05087 0 -2.5 Mabsadd L
.55291 .05087 -1.875 0 Mabsadd L closepath F
.57407 .06675 -1.875 0 Mabsadd m
.57407 .06675 0 2.5 Mabsadd L
.57407 .06675 1.875 0 Mabsadd L
.57407 .06675 0 -2.5 Mabsadd L
.57407 .06675 -1.875 0 Mabsadd L closepath F
.59524 .08855 -1.875 0 Mabsadd m
.59524 .08855 0 2.5 Mabsadd L
.59524 .08855 1.875 0 Mabsadd L
.59524 .08855 0 -2.5 Mabsadd L
.59524 .08855 -1.875 0 Mabsadd L closepath F
.6164 .11774 -1.875 0 Mabsadd m
.6164 .11774 0 2.5 Mabsadd L
.6164 .11774 1.875 0 Mabsadd L
.6164 .11774 0 -2.5 Mabsadd L
.6164 .11774 -1.875 0 Mabsadd L closepath F
.63757 .15285 -1.875 0 Mabsadd m
.63757 .15285 0 2.5 Mabsadd L
.63757 .15285 1.875 0 Mabsadd L
.63757 .15285 0 -2.5 Mabsadd L
.63757 .15285 -1.875 0 Mabsadd L closepath F
.65873 .19764 -1.875 0 Mabsadd m
.65873 .19764 0 2.5 Mabsadd L
.65873 .19764 1.875 0 Mabsadd L
.65873 .19764 0 -2.5 Mabsadd L
.65873 .19764 -1.875 0 Mabsadd L closepath F
.67989 .25294 -1.875 0 Mabsadd m
.67989 .25294 0 2.5 Mabsadd L
.67989 .25294 1.875 0 Mabsadd L
.67989 .25294 0 -2.5 Mabsadd L
.67989 .25294 -1.875 0 Mabsadd L closepath F
.70106 .30992 -1.875 0 Mabsadd m
.70106 .30992 0 2.5 Mabsadd L
.70106 .30992 1.875 0 Mabsadd L
.70106 .30992 0 -2.5 Mabsadd L
.70106 .30992 -1.875 0 Mabsadd L closepath F
.72222 .37025 -1.875 0 Mabsadd m
.72222 .37025 0 2.5 Mabsadd L
.72222 .37025 1.875 0 Mabsadd L
.72222 .37025 0 -2.5 Mabsadd L
.72222 .37025 -1.875 0 Mabsadd L closepath F
.74339 .42541 -1.875 0 Mabsadd m
.74339 .42541 0 2.5 Mabsadd L
.74339 .42541 1.875 0 Mabsadd L
.74339 .42541 0 -2.5 Mabsadd L
.74339 .42541 -1.875 0 Mabsadd L closepath F
.76455 .47222 -1.875 0 Mabsadd m
.76455 .47222 0 2.5 Mabsadd L
.76455 .47222 1.875 0 Mabsadd L
.76455 .47222 0 -2.5 Mabsadd L
.76455 .47222 -1.875 0 Mabsadd L closepath F
.78571 .51158 -1.875 0 Mabsadd m
.78571 .51158 0 2.5 Mabsadd L
.78571 .51158 1.875 0 Mabsadd L
.78571 .51158 0 -2.5 Mabsadd L
.78571 .51158 -1.875 0 Mabsadd L closepath F
.80688 .54091 -1.875 0 Mabsadd m
.80688 .54091 0 2.5 Mabsadd L
.80688 .54091 1.875 0 Mabsadd L
.80688 .54091 0 -2.5 Mabsadd L
.80688 .54091 -1.875 0 Mabsadd L closepath F
.82804 .56187 -1.875 0 Mabsadd m
.82804 .56187 0 2.5 Mabsadd L
.82804 .56187 1.875 0 Mabsadd L
.82804 .56187 0 -2.5 Mabsadd L
.82804 .56187 -1.875 0 Mabsadd L closepath F
.84921 .5756 -1.875 0 Mabsadd m
.84921 .5756 0 2.5 Mabsadd L
.84921 .5756 1.875 0 Mabsadd L
.84921 .5756 0 -2.5 Mabsadd L
.84921 .5756 -1.875 0 Mabsadd L closepath F
.87037 .58765 -1.875 0 Mabsadd m
.87037 .58765 0 2.5 Mabsadd L
.87037 .58765 1.875 0 Mabsadd L
.87037 .58765 0 -2.5 Mabsadd L
.87037 .58765 -1.875 0 Mabsadd L closepath F
.89153 .59545 -1.875 0 Mabsadd m
.89153 .59545 0 2.5 Mabsadd L
.89153 .59545 1.875 0 Mabsadd L
.89153 .59545 0 -2.5 Mabsadd L
.89153 .59545 -1.875 0 Mabsadd L closepath F
.9127 .59928 -1.875 0 Mabsadd m
.9127 .59928 0 2.5 Mabsadd L
.9127 .59928 1.875 0 Mabsadd L
.9127 .59928 0 -2.5 Mabsadd L
.9127 .59928 -1.875 0 Mabsadd L closepath F
.93386 .60207 -1.875 0 Mabsadd m
.93386 .60207 0 2.5 Mabsadd L
.93386 .60207 1.875 0 Mabsadd L
.93386 .60207 0 -2.5 Mabsadd L
.93386 .60207 -1.875 0 Mabsadd L closepath F
.95503 .6029 -1.875 0 Mabsadd m
.95503 .6029 0 2.5 Mabsadd L
.95503 .6029 1.875 0 Mabsadd L
.95503 .6029 0 -2.5 Mabsadd L
.95503 .6029 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .0182 L
.06614 .02168 L
.0873 .02516 L
.10847 .02865 L
.12963 .03213 L
.15079 .03561 L
.17196 .0391 L
.19312 .04258 L
.21429 .04606 L
.23545 .04954 L
.25661 .05303 L
.27778 .05651 L
.29894 .05999 L
.32011 .06348 L
.34127 .06696 L
.36243 .07044 L
.3836 .07392 L
.40476 .07741 L
.42593 .08089 L
.44709 .08437 L
.46825 .08786 L
.48942 .09134 L
.51058 .09482 L
.53175 .0983 L
.55291 .10179 L
.57407 .10527 L
.59524 .10875 L
.6164 .11224 L
.63757 .11572 L
.65873 .1192 L
.67989 .12268 L
.70106 .12268 L
.72222 .12268 L
.74339 .12268 L
.76455 .12268 L
.78571 .12268 L
.80688 .12268 L
.82804 .12268 L
.84921 .12268 L
.87037 .12268 L
.89153 .12268 L
.9127 .12268 L
.93386 .12268 L
.95503 .12268 L
.97619 .12268 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .0182 0 2.5 Mabsadd m
.04497 .0182 -0.56518 .7779 Mabsadd L
.04497 .0182 -2.37764 .77254 Mabsadd L
.04497 .0182 -0.91448 -0.29713 Mabsadd L
.04497 .0182 -1.46946 -2.02254 Mabsadd L
.04497 .0182 0 -0.96154 Mabsadd L
.04497 .0182 1.46946 -2.02254 Mabsadd L
.04497 .0182 .91448 -0.29713 Mabsadd L
.04497 .0182 2.37764 .77254 Mabsadd L
.04497 .0182 .56518 .7779 Mabsadd L
.04497 .0182 0 2.5 Mabsadd L closepath F
.06614 .02168 0 2.5 Mabsadd m
.06614 .02168 -0.56518 .7779 Mabsadd L
.06614 .02168 -2.37764 .77254 Mabsadd L
.06614 .02168 -0.91448 -0.29713 Mabsadd L
.06614 .02168 -1.46946 -2.02254 Mabsadd L
.06614 .02168 0 -0.96154 Mabsadd L
.06614 .02168 1.46946 -2.02254 Mabsadd L
.06614 .02168 .91448 -0.29713 Mabsadd L
.06614 .02168 2.37764 .77254 Mabsadd L
.06614 .02168 .56518 .7779 Mabsadd L
.06614 .02168 0 2.5 Mabsadd L closepath F
.0873 .02516 0 2.5 Mabsadd m
.0873 .02516 -0.56518 .7779 Mabsadd L
.0873 .02516 -2.37764 .77254 Mabsadd L
.0873 .02516 -0.91448 -0.29713 Mabsadd L
.0873 .02516 -1.46946 -2.02254 Mabsadd L
.0873 .02516 0 -0.96154 Mabsadd L
.0873 .02516 1.46946 -2.02254 Mabsadd L
.0873 .02516 .91448 -0.29713 Mabsadd L
.0873 .02516 2.37764 .77254 Mabsadd L
.0873 .02516 .56518 .7779 Mabsadd L
.0873 .02516 0 2.5 Mabsadd L closepath F
.10847 .02865 0 2.5 Mabsadd m
.10847 .02865 -0.56518 .7779 Mabsadd L
.10847 .02865 -2.37764 .77254 Mabsadd L
.10847 .02865 -0.91448 -0.29713 Mabsadd L
.10847 .02865 -1.46946 -2.02254 Mabsadd L
.10847 .02865 0 -0.96154 Mabsadd L
.10847 .02865 1.46946 -2.02254 Mabsadd L
.10847 .02865 .91448 -0.29713 Mabsadd L
.10847 .02865 2.37764 .77254 Mabsadd L
.10847 .02865 .56518 .7779 Mabsadd L
.10847 .02865 0 2.5 Mabsadd L closepath F
.12963 .03213 0 2.5 Mabsadd m
.12963 .03213 -0.56518 .7779 Mabsadd L
.12963 .03213 -2.37764 .77254 Mabsadd L
.12963 .03213 -0.91448 -0.29713 Mabsadd L
.12963 .03213 -1.46946 -2.02254 Mabsadd L
.12963 .03213 0 -0.96154 Mabsadd L
.12963 .03213 1.46946 -2.02254 Mabsadd L
.12963 .03213 .91448 -0.29713 Mabsadd L
.12963 .03213 2.37764 .77254 Mabsadd L
.12963 .03213 .56518 .7779 Mabsadd L
.12963 .03213 0 2.5 Mabsadd L closepath F
.15079 .03561 0 2.5 Mabsadd m
.15079 .03561 -0.56518 .7779 Mabsadd L
.15079 .03561 -2.37764 .77254 Mabsadd L
.15079 .03561 -0.91448 -0.29713 Mabsadd L
.15079 .03561 -1.46946 -2.02254 Mabsadd L
.15079 .03561 0 -0.96154 Mabsadd L
.15079 .03561 1.46946 -2.02254 Mabsadd L
.15079 .03561 .91448 -0.29713 Mabsadd L
.15079 .03561 2.37764 .77254 Mabsadd L
.15079 .03561 .56518 .7779 Mabsadd L
.15079 .03561 0 2.5 Mabsadd L closepath F
.17196 .0391 0 2.5 Mabsadd m
.17196 .0391 -0.56518 .7779 Mabsadd L
.17196 .0391 -2.37764 .77254 Mabsadd L
.17196 .0391 -0.91448 -0.29713 Mabsadd L
.17196 .0391 -1.46946 -2.02254 Mabsadd L
.17196 .0391 0 -0.96154 Mabsadd L
.17196 .0391 1.46946 -2.02254 Mabsadd L
.17196 .0391 .91448 -0.29713 Mabsadd L
.17196 .0391 2.37764 .77254 Mabsadd L
.17196 .0391 .56518 .7779 Mabsadd L
.17196 .0391 0 2.5 Mabsadd L closepath F
.19312 .04258 0 2.5 Mabsadd m
.19312 .04258 -0.56518 .7779 Mabsadd L
.19312 .04258 -2.37764 .77254 Mabsadd L
.19312 .04258 -0.91448 -0.29713 Mabsadd L
.19312 .04258 -1.46946 -2.02254 Mabsadd L
.19312 .04258 0 -0.96154 Mabsadd L
.19312 .04258 1.46946 -2.02254 Mabsadd L
.19312 .04258 .91448 -0.29713 Mabsadd L
.19312 .04258 2.37764 .77254 Mabsadd L
.19312 .04258 .56518 .7779 Mabsadd L
.19312 .04258 0 2.5 Mabsadd L closepath F
.21429 .04606 0 2.5 Mabsadd m
.21429 .04606 -0.56518 .7779 Mabsadd L
.21429 .04606 -2.37764 .77254 Mabsadd L
.21429 .04606 -0.91448 -0.29713 Mabsadd L
.21429 .04606 -1.46946 -2.02254 Mabsadd L
.21429 .04606 0 -0.96154 Mabsadd L
.21429 .04606 1.46946 -2.02254 Mabsadd L
.21429 .04606 .91448 -0.29713 Mabsadd L
.21429 .04606 2.37764 .77254 Mabsadd L
.21429 .04606 .56518 .7779 Mabsadd L
.21429 .04606 0 2.5 Mabsadd L closepath F
.23545 .04954 0 2.5 Mabsadd m
.23545 .04954 -0.56518 .7779 Mabsadd L
.23545 .04954 -2.37764 .77254 Mabsadd L
.23545 .04954 -0.91448 -0.29713 Mabsadd L
.23545 .04954 -1.46946 -2.02254 Mabsadd L
.23545 .04954 0 -0.96154 Mabsadd L
.23545 .04954 1.46946 -2.02254 Mabsadd L
.23545 .04954 .91448 -0.29713 Mabsadd L
.23545 .04954 2.37764 .77254 Mabsadd L
.23545 .04954 .56518 .7779 Mabsadd L
.23545 .04954 0 2.5 Mabsadd L closepath F
.25661 .05303 0 2.5 Mabsadd m
.25661 .05303 -0.56518 .7779 Mabsadd L
.25661 .05303 -2.37764 .77254 Mabsadd L
.25661 .05303 -0.91448 -0.29713 Mabsadd L
.25661 .05303 -1.46946 -2.02254 Mabsadd L
.25661 .05303 0 -0.96154 Mabsadd L
.25661 .05303 1.46946 -2.02254 Mabsadd L
.25661 .05303 .91448 -0.29713 Mabsadd L
.25661 .05303 2.37764 .77254 Mabsadd L
.25661 .05303 .56518 .7779 Mabsadd L
.25661 .05303 0 2.5 Mabsadd L closepath F
.27778 .05651 0 2.5 Mabsadd m
.27778 .05651 -0.56518 .7779 Mabsadd L
.27778 .05651 -2.37764 .77254 Mabsadd L
.27778 .05651 -0.91448 -0.29713 Mabsadd L
.27778 .05651 -1.46946 -2.02254 Mabsadd L
.27778 .05651 0 -0.96154 Mabsadd L
.27778 .05651 1.46946 -2.02254 Mabsadd L
.27778 .05651 .91448 -0.29713 Mabsadd L
.27778 .05651 2.37764 .77254 Mabsadd L
.27778 .05651 .56518 .7779 Mabsadd L
.27778 .05651 0 2.5 Mabsadd L closepath F
.29894 .05999 0 2.5 Mabsadd m
.29894 .05999 -0.56518 .7779 Mabsadd L
.29894 .05999 -2.37764 .77254 Mabsadd L
.29894 .05999 -0.91448 -0.29713 Mabsadd L
.29894 .05999 -1.46946 -2.02254 Mabsadd L
.29894 .05999 0 -0.96154 Mabsadd L
.29894 .05999 1.46946 -2.02254 Mabsadd L
.29894 .05999 .91448 -0.29713 Mabsadd L
.29894 .05999 2.37764 .77254 Mabsadd L
.29894 .05999 .56518 .7779 Mabsadd L
.29894 .05999 0 2.5 Mabsadd L closepath F
.32011 .06348 0 2.5 Mabsadd m
.32011 .06348 -0.56518 .7779 Mabsadd L
.32011 .06348 -2.37764 .77254 Mabsadd L
.32011 .06348 -0.91448 -0.29713 Mabsadd L
.32011 .06348 -1.46946 -2.02254 Mabsadd L
.32011 .06348 0 -0.96154 Mabsadd L
.32011 .06348 1.46946 -2.02254 Mabsadd L
.32011 .06348 .91448 -0.29713 Mabsadd L
.32011 .06348 2.37764 .77254 Mabsadd L
.32011 .06348 .56518 .7779 Mabsadd L
.32011 .06348 0 2.5 Mabsadd L closepath F
.34127 .06696 0 2.5 Mabsadd m
.34127 .06696 -0.56518 .7779 Mabsadd L
.34127 .06696 -2.37764 .77254 Mabsadd L
.34127 .06696 -0.91448 -0.29713 Mabsadd L
.34127 .06696 -1.46946 -2.02254 Mabsadd L
.34127 .06696 0 -0.96154 Mabsadd L
.34127 .06696 1.46946 -2.02254 Mabsadd L
.34127 .06696 .91448 -0.29713 Mabsadd L
.34127 .06696 2.37764 .77254 Mabsadd L
.34127 .06696 .56518 .7779 Mabsadd L
.34127 .06696 0 2.5 Mabsadd L closepath F
.36243 .07044 0 2.5 Mabsadd m
.36243 .07044 -0.56518 .7779 Mabsadd L
.36243 .07044 -2.37764 .77254 Mabsadd L
.36243 .07044 -0.91448 -0.29713 Mabsadd L
.36243 .07044 -1.46946 -2.02254 Mabsadd L
.36243 .07044 0 -0.96154 Mabsadd L
.36243 .07044 1.46946 -2.02254 Mabsadd L
.36243 .07044 .91448 -0.29713 Mabsadd L
.36243 .07044 2.37764 .77254 Mabsadd L
.36243 .07044 .56518 .7779 Mabsadd L
.36243 .07044 0 2.5 Mabsadd L closepath F
.3836 .07392 0 2.5 Mabsadd m
.3836 .07392 -0.56518 .7779 Mabsadd L
.3836 .07392 -2.37764 .77254 Mabsadd L
.3836 .07392 -0.91448 -0.29713 Mabsadd L
.3836 .07392 -1.46946 -2.02254 Mabsadd L
.3836 .07392 0 -0.96154 Mabsadd L
.3836 .07392 1.46946 -2.02254 Mabsadd L
.3836 .07392 .91448 -0.29713 Mabsadd L
.3836 .07392 2.37764 .77254 Mabsadd L
.3836 .07392 .56518 .7779 Mabsadd L
.3836 .07392 0 2.5 Mabsadd L closepath F
.40476 .07741 0 2.5 Mabsadd m
.40476 .07741 -0.56518 .7779 Mabsadd L
.40476 .07741 -2.37764 .77254 Mabsadd L
.40476 .07741 -0.91448 -0.29713 Mabsadd L
.40476 .07741 -1.46946 -2.02254 Mabsadd L
.40476 .07741 0 -0.96154 Mabsadd L
.40476 .07741 1.46946 -2.02254 Mabsadd L
.40476 .07741 .91448 -0.29713 Mabsadd L
.40476 .07741 2.37764 .77254 Mabsadd L
.40476 .07741 .56518 .7779 Mabsadd L
.40476 .07741 0 2.5 Mabsadd L closepath F
.42593 .08089 0 2.5 Mabsadd m
.42593 .08089 -0.56518 .7779 Mabsadd L
.42593 .08089 -2.37764 .77254 Mabsadd L
.42593 .08089 -0.91448 -0.29713 Mabsadd L
.42593 .08089 -1.46946 -2.02254 Mabsadd L
.42593 .08089 0 -0.96154 Mabsadd L
.42593 .08089 1.46946 -2.02254 Mabsadd L
.42593 .08089 .91448 -0.29713 Mabsadd L
.42593 .08089 2.37764 .77254 Mabsadd L
.42593 .08089 .56518 .7779 Mabsadd L
.42593 .08089 0 2.5 Mabsadd L closepath F
.44709 .08437 0 2.5 Mabsadd m
.44709 .08437 -0.56518 .7779 Mabsadd L
.44709 .08437 -2.37764 .77254 Mabsadd L
.44709 .08437 -0.91448 -0.29713 Mabsadd L
.44709 .08437 -1.46946 -2.02254 Mabsadd L
.44709 .08437 0 -0.96154 Mabsadd L
.44709 .08437 1.46946 -2.02254 Mabsadd L
.44709 .08437 .91448 -0.29713 Mabsadd L
.44709 .08437 2.37764 .77254 Mabsadd L
.44709 .08437 .56518 .7779 Mabsadd L
.44709 .08437 0 2.5 Mabsadd L closepath F
.46825 .08786 0 2.5 Mabsadd m
.46825 .08786 -0.56518 .7779 Mabsadd L
.46825 .08786 -2.37764 .77254 Mabsadd L
.46825 .08786 -0.91448 -0.29713 Mabsadd L
.46825 .08786 -1.46946 -2.02254 Mabsadd L
.46825 .08786 0 -0.96154 Mabsadd L
.46825 .08786 1.46946 -2.02254 Mabsadd L
.46825 .08786 .91448 -0.29713 Mabsadd L
.46825 .08786 2.37764 .77254 Mabsadd L
.46825 .08786 .56518 .7779 Mabsadd L
.46825 .08786 0 2.5 Mabsadd L closepath F
.48942 .09134 0 2.5 Mabsadd m
.48942 .09134 -0.56518 .7779 Mabsadd L
.48942 .09134 -2.37764 .77254 Mabsadd L
.48942 .09134 -0.91448 -0.29713 Mabsadd L
.48942 .09134 -1.46946 -2.02254 Mabsadd L
.48942 .09134 0 -0.96154 Mabsadd L
.48942 .09134 1.46946 -2.02254 Mabsadd L
.48942 .09134 .91448 -0.29713 Mabsadd L
.48942 .09134 2.37764 .77254 Mabsadd L
.48942 .09134 .56518 .7779 Mabsadd L
.48942 .09134 0 2.5 Mabsadd L closepath F
.51058 .09482 0 2.5 Mabsadd m
.51058 .09482 -0.56518 .7779 Mabsadd L
.51058 .09482 -2.37764 .77254 Mabsadd L
.51058 .09482 -0.91448 -0.29713 Mabsadd L
.51058 .09482 -1.46946 -2.02254 Mabsadd L
.51058 .09482 0 -0.96154 Mabsadd L
.51058 .09482 1.46946 -2.02254 Mabsadd L
.51058 .09482 .91448 -0.29713 Mabsadd L
.51058 .09482 2.37764 .77254 Mabsadd L
.51058 .09482 .56518 .7779 Mabsadd L
.51058 .09482 0 2.5 Mabsadd L closepath F
.53175 .0983 0 2.5 Mabsadd m
.53175 .0983 -0.56518 .7779 Mabsadd L
.53175 .0983 -2.37764 .77254 Mabsadd L
.53175 .0983 -0.91448 -0.29713 Mabsadd L
.53175 .0983 -1.46946 -2.02254 Mabsadd L
.53175 .0983 0 -0.96154 Mabsadd L
.53175 .0983 1.46946 -2.02254 Mabsadd L
.53175 .0983 .91448 -0.29713 Mabsadd L
.53175 .0983 2.37764 .77254 Mabsadd L
.53175 .0983 .56518 .7779 Mabsadd L
.53175 .0983 0 2.5 Mabsadd L closepath F
.55291 .10179 0 2.5 Mabsadd m
.55291 .10179 -0.56518 .7779 Mabsadd L
.55291 .10179 -2.37764 .77254 Mabsadd L
.55291 .10179 -0.91448 -0.29713 Mabsadd L
.55291 .10179 -1.46946 -2.02254 Mabsadd L
.55291 .10179 0 -0.96154 Mabsadd L
.55291 .10179 1.46946 -2.02254 Mabsadd L
.55291 .10179 .91448 -0.29713 Mabsadd L
.55291 .10179 2.37764 .77254 Mabsadd L
.55291 .10179 .56518 .7779 Mabsadd L
.55291 .10179 0 2.5 Mabsadd L closepath F
.57407 .10527 0 2.5 Mabsadd m
.57407 .10527 -0.56518 .7779 Mabsadd L
.57407 .10527 -2.37764 .77254 Mabsadd L
.57407 .10527 -0.91448 -0.29713 Mabsadd L
.57407 .10527 -1.46946 -2.02254 Mabsadd L
.57407 .10527 0 -0.96154 Mabsadd L
.57407 .10527 1.46946 -2.02254 Mabsadd L
.57407 .10527 .91448 -0.29713 Mabsadd L
.57407 .10527 2.37764 .77254 Mabsadd L
.57407 .10527 .56518 .7779 Mabsadd L
.57407 .10527 0 2.5 Mabsadd L closepath F
.59524 .10875 0 2.5 Mabsadd m
.59524 .10875 -0.56518 .7779 Mabsadd L
.59524 .10875 -2.37764 .77254 Mabsadd L
.59524 .10875 -0.91448 -0.29713 Mabsadd L
.59524 .10875 -1.46946 -2.02254 Mabsadd L
.59524 .10875 0 -0.96154 Mabsadd L
.59524 .10875 1.46946 -2.02254 Mabsadd L
.59524 .10875 .91448 -0.29713 Mabsadd L
.59524 .10875 2.37764 .77254 Mabsadd L
.59524 .10875 .56518 .7779 Mabsadd L
.59524 .10875 0 2.5 Mabsadd L closepath F
.6164 .11224 0 2.5 Mabsadd m
.6164 .11224 -0.56518 .7779 Mabsadd L
.6164 .11224 -2.37764 .77254 Mabsadd L
.6164 .11224 -0.91448 -0.29713 Mabsadd L
.6164 .11224 -1.46946 -2.02254 Mabsadd L
.6164 .11224 0 -0.96154 Mabsadd L
.6164 .11224 1.46946 -2.02254 Mabsadd L
.6164 .11224 .91448 -0.29713 Mabsadd L
.6164 .11224 2.37764 .77254 Mabsadd L
.6164 .11224 .56518 .7779 Mabsadd L
.6164 .11224 0 2.5 Mabsadd L closepath F
.63757 .11572 0 2.5 Mabsadd m
.63757 .11572 -0.56518 .7779 Mabsadd L
.63757 .11572 -2.37764 .77254 Mabsadd L
.63757 .11572 -0.91448 -0.29713 Mabsadd L
.63757 .11572 -1.46946 -2.02254 Mabsadd L
.63757 .11572 0 -0.96154 Mabsadd L
.63757 .11572 1.46946 -2.02254 Mabsadd L
.63757 .11572 .91448 -0.29713 Mabsadd L
.63757 .11572 2.37764 .77254 Mabsadd L
.63757 .11572 .56518 .7779 Mabsadd L
.63757 .11572 0 2.5 Mabsadd L closepath F
.65873 .1192 0 2.5 Mabsadd m
.65873 .1192 -0.56518 .7779 Mabsadd L
.65873 .1192 -2.37764 .77254 Mabsadd L
.65873 .1192 -0.91448 -0.29713 Mabsadd L
.65873 .1192 -1.46946 -2.02254 Mabsadd L
.65873 .1192 0 -0.96154 Mabsadd L
.65873 .1192 1.46946 -2.02254 Mabsadd L
.65873 .1192 .91448 -0.29713 Mabsadd L
.65873 .1192 2.37764 .77254 Mabsadd L
.65873 .1192 .56518 .7779 Mabsadd L
.65873 .1192 0 2.5 Mabsadd L closepath F
.67989 .12268 0 2.5 Mabsadd m
.67989 .12268 -0.56518 .7779 Mabsadd L
.67989 .12268 -2.37764 .77254 Mabsadd L
.67989 .12268 -0.91448 -0.29713 Mabsadd L
.67989 .12268 -1.46946 -2.02254 Mabsadd L
.67989 .12268 0 -0.96154 Mabsadd L
.67989 .12268 1.46946 -2.02254 Mabsadd L
.67989 .12268 .91448 -0.29713 Mabsadd L
.67989 .12268 2.37764 .77254 Mabsadd L
.67989 .12268 .56518 .7779 Mabsadd L
.67989 .12268 0 2.5 Mabsadd L closepath F
.70106 .12268 0 2.5 Mabsadd m
.70106 .12268 -0.56518 .7779 Mabsadd L
.70106 .12268 -2.37764 .77254 Mabsadd L
.70106 .12268 -0.91448 -0.29713 Mabsadd L
.70106 .12268 -1.46946 -2.02254 Mabsadd L
.70106 .12268 0 -0.96154 Mabsadd L
.70106 .12268 1.46946 -2.02254 Mabsadd L
.70106 .12268 .91448 -0.29713 Mabsadd L
.70106 .12268 2.37764 .77254 Mabsadd L
.70106 .12268 .56518 .7779 Mabsadd L
.70106 .12268 0 2.5 Mabsadd L closepath F
.72222 .12268 0 2.5 Mabsadd m
.72222 .12268 -0.56518 .7779 Mabsadd L
.72222 .12268 -2.37764 .77254 Mabsadd L
.72222 .12268 -0.91448 -0.29713 Mabsadd L
.72222 .12268 -1.46946 -2.02254 Mabsadd L
.72222 .12268 0 -0.96154 Mabsadd L
.72222 .12268 1.46946 -2.02254 Mabsadd L
.72222 .12268 .91448 -0.29713 Mabsadd L
.72222 .12268 2.37764 .77254 Mabsadd L
.72222 .12268 .56518 .7779 Mabsadd L
.72222 .12268 0 2.5 Mabsadd L closepath F
.74339 .12268 0 2.5 Mabsadd m
.74339 .12268 -0.56518 .7779 Mabsadd L
.74339 .12268 -2.37764 .77254 Mabsadd L
.74339 .12268 -0.91448 -0.29713 Mabsadd L
.74339 .12268 -1.46946 -2.02254 Mabsadd L
.74339 .12268 0 -0.96154 Mabsadd L
.74339 .12268 1.46946 -2.02254 Mabsadd L
.74339 .12268 .91448 -0.29713 Mabsadd L
.74339 .12268 2.37764 .77254 Mabsadd L
.74339 .12268 .56518 .7779 Mabsadd L
.74339 .12268 0 2.5 Mabsadd L closepath F
.76455 .12268 0 2.5 Mabsadd m
.76455 .12268 -0.56518 .7779 Mabsadd L
.76455 .12268 -2.37764 .77254 Mabsadd L
.76455 .12268 -0.91448 -0.29713 Mabsadd L
.76455 .12268 -1.46946 -2.02254 Mabsadd L
.76455 .12268 0 -0.96154 Mabsadd L
.76455 .12268 1.46946 -2.02254 Mabsadd L
.76455 .12268 .91448 -0.29713 Mabsadd L
.76455 .12268 2.37764 .77254 Mabsadd L
.76455 .12268 .56518 .7779 Mabsadd L
.76455 .12268 0 2.5 Mabsadd L closepath F
.78571 .12268 0 2.5 Mabsadd m
.78571 .12268 -0.56518 .7779 Mabsadd L
.78571 .12268 -2.37764 .77254 Mabsadd L
.78571 .12268 -0.91448 -0.29713 Mabsadd L
.78571 .12268 -1.46946 -2.02254 Mabsadd L
.78571 .12268 0 -0.96154 Mabsadd L
.78571 .12268 1.46946 -2.02254 Mabsadd L
.78571 .12268 .91448 -0.29713 Mabsadd L
.78571 .12268 2.37764 .77254 Mabsadd L
.78571 .12268 .56518 .7779 Mabsadd L
.78571 .12268 0 2.5 Mabsadd L closepath F
.80688 .12268 0 2.5 Mabsadd m
.80688 .12268 -0.56518 .7779 Mabsadd L
.80688 .12268 -2.37764 .77254 Mabsadd L
.80688 .12268 -0.91448 -0.29713 Mabsadd L
.80688 .12268 -1.46946 -2.02254 Mabsadd L
.80688 .12268 0 -0.96154 Mabsadd L
.80688 .12268 1.46946 -2.02254 Mabsadd L
.80688 .12268 .91448 -0.29713 Mabsadd L
.80688 .12268 2.37764 .77254 Mabsadd L
.80688 .12268 .56518 .7779 Mabsadd L
.80688 .12268 0 2.5 Mabsadd L closepath F
.82804 .12268 0 2.5 Mabsadd m
.82804 .12268 -0.56518 .7779 Mabsadd L
.82804 .12268 -2.37764 .77254 Mabsadd L
.82804 .12268 -0.91448 -0.29713 Mabsadd L
.82804 .12268 -1.46946 -2.02254 Mabsadd L
.82804 .12268 0 -0.96154 Mabsadd L
.82804 .12268 1.46946 -2.02254 Mabsadd L
.82804 .12268 .91448 -0.29713 Mabsadd L
.82804 .12268 2.37764 .77254 Mabsadd L
.82804 .12268 .56518 .7779 Mabsadd L
.82804 .12268 0 2.5 Mabsadd L closepath F
.84921 .12268 0 2.5 Mabsadd m
.84921 .12268 -0.56518 .7779 Mabsadd L
.84921 .12268 -2.37764 .77254 Mabsadd L
.84921 .12268 -0.91448 -0.29713 Mabsadd L
.84921 .12268 -1.46946 -2.02254 Mabsadd L
.84921 .12268 0 -0.96154 Mabsadd L
.84921 .12268 1.46946 -2.02254 Mabsadd L
.84921 .12268 .91448 -0.29713 Mabsadd L
.84921 .12268 2.37764 .77254 Mabsadd L
.84921 .12268 .56518 .7779 Mabsadd L
.84921 .12268 0 2.5 Mabsadd L closepath F
.87037 .12268 0 2.5 Mabsadd m
.87037 .12268 -0.56518 .7779 Mabsadd L
.87037 .12268 -2.37764 .77254 Mabsadd L
.87037 .12268 -0.91448 -0.29713 Mabsadd L
.87037 .12268 -1.46946 -2.02254 Mabsadd L
.87037 .12268 0 -0.96154 Mabsadd L
.87037 .12268 1.46946 -2.02254 Mabsadd L
.87037 .12268 .91448 -0.29713 Mabsadd L
.87037 .12268 2.37764 .77254 Mabsadd L
.87037 .12268 .56518 .7779 Mabsadd L
.87037 .12268 0 2.5 Mabsadd L closepath F
.89153 .12268 0 2.5 Mabsadd m
.89153 .12268 -0.56518 .7779 Mabsadd L
.89153 .12268 -2.37764 .77254 Mabsadd L
.89153 .12268 -0.91448 -0.29713 Mabsadd L
.89153 .12268 -1.46946 -2.02254 Mabsadd L
.89153 .12268 0 -0.96154 Mabsadd L
.89153 .12268 1.46946 -2.02254 Mabsadd L
.89153 .12268 .91448 -0.29713 Mabsadd L
.89153 .12268 2.37764 .77254 Mabsadd L
.89153 .12268 .56518 .7779 Mabsadd L
.89153 .12268 0 2.5 Mabsadd L closepath F
.9127 .12268 0 2.5 Mabsadd m
.9127 .12268 -0.56518 .7779 Mabsadd L
.9127 .12268 -2.37764 .77254 Mabsadd L
.9127 .12268 -0.91448 -0.29713 Mabsadd L
.9127 .12268 -1.46946 -2.02254 Mabsadd L
.9127 .12268 0 -0.96154 Mabsadd L
.9127 .12268 1.46946 -2.02254 Mabsadd L
.9127 .12268 .91448 -0.29713 Mabsadd L
.9127 .12268 2.37764 .77254 Mabsadd L
.9127 .12268 .56518 .7779 Mabsadd L
.9127 .12268 0 2.5 Mabsadd L closepath F
.93386 .12268 0 2.5 Mabsadd m
.93386 .12268 -0.56518 .7779 Mabsadd L
.93386 .12268 -2.37764 .77254 Mabsadd L
.93386 .12268 -0.91448 -0.29713 Mabsadd L
.93386 .12268 -1.46946 -2.02254 Mabsadd L
.93386 .12268 0 -0.96154 Mabsadd L
.93386 .12268 1.46946 -2.02254 Mabsadd L
.93386 .12268 .91448 -0.29713 Mabsadd L
.93386 .12268 2.37764 .77254 Mabsadd L
.93386 .12268 .56518 .7779 Mabsadd L
.93386 .12268 0 2.5 Mabsadd L closepath F
.95503 .12268 0 2.5 Mabsadd m
.95503 .12268 -0.56518 .7779 Mabsadd L
.95503 .12268 -2.37764 .77254 Mabsadd L
.95503 .12268 -0.91448 -0.29713 Mabsadd L
.95503 .12268 -1.46946 -2.02254 Mabsadd L
.95503 .12268 0 -0.96154 Mabsadd L
.95503 .12268 1.46946 -2.02254 Mabsadd L
.95503 .12268 .91448 -0.29713 Mabsadd L
.95503 .12268 2.37764 .77254 Mabsadd L
.95503 .12268 .56518 .7779 Mabsadd L
.95503 .12268 0 2.5 Mabsadd L closepath F
.97619 .12268 0 2.5 Mabsadd m
.97619 .12268 -0.56518 .7779 Mabsadd L
.97619 .12268 -2.37764 .77254 Mabsadd L
.97619 .12268 -0.91448 -0.29713 Mabsadd L
.97619 .12268 -1.46946 -2.02254 Mabsadd L
.97619 .12268 0 -0.96154 Mabsadd L
.97619 .12268 1.46946 -2.02254 Mabsadd L
.97619 .12268 .91448 -0.29713 Mabsadd L
.97619 .12268 2.37764 .77254 Mabsadd L
.97619 .12268 .56518 .7779 Mabsadd L
.97619 .12268 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04497 .01506 L
.06614 .01513 L
.0873 .0152 L
.10847 .01583 L
.12963 .01632 L
.15079 .01771 L
.17196 .01876 L
.19312 .02036 L
.21429 .023 L
.23545 .02523 L
.25661 .0306 L
.27778 .03652 L
.29894 .0439 L
.32011 .04982 L
.34127 .0595 L
.36243 .07002 L
.3836 .07169 L
.40476 .07504 L
.42593 .06988 L
.44709 .06152 L
.46825 .05407 L
.48942 .04404 L
.51058 .03568 L
.53175 .02844 L
.55291 .02677 L
.57407 .02252 L
.59524 .01855 L
.6164 .0175 L
.63757 .01555 L
.65873 .01513 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04497 .01506 -2.5 2.5 Mabsadd m
.04497 .01506 2.5 2.5 Mabsadd L
.04497 .01506 2.5 -2.5 Mabsadd L
.04497 .01506 -2.5 -2.5 Mabsadd L
.04497 .01506 -2.5 2.5 Mabsadd L closepath F
.06614 .01513 -2.5 2.5 Mabsadd m
.06614 .01513 2.5 2.5 Mabsadd L
.06614 .01513 2.5 -2.5 Mabsadd L
.06614 .01513 -2.5 -2.5 Mabsadd L
.06614 .01513 -2.5 2.5 Mabsadd L closepath F
.0873 .0152 -2.5 2.5 Mabsadd m
.0873 .0152 2.5 2.5 Mabsadd L
.0873 .0152 2.5 -2.5 Mabsadd L
.0873 .0152 -2.5 -2.5 Mabsadd L
.0873 .0152 -2.5 2.5 Mabsadd L closepath F
.10847 .01583 -2.5 2.5 Mabsadd m
.10847 .01583 2.5 2.5 Mabsadd L
.10847 .01583 2.5 -2.5 Mabsadd L
.10847 .01583 -2.5 -2.5 Mabsadd L
.10847 .01583 -2.5 2.5 Mabsadd L closepath F
.12963 .01632 -2.5 2.5 Mabsadd m
.12963 .01632 2.5 2.5 Mabsadd L
.12963 .01632 2.5 -2.5 Mabsadd L
.12963 .01632 -2.5 -2.5 Mabsadd L
.12963 .01632 -2.5 2.5 Mabsadd L closepath F
.15079 .01771 -2.5 2.5 Mabsadd m
.15079 .01771 2.5 2.5 Mabsadd L
.15079 .01771 2.5 -2.5 Mabsadd L
.15079 .01771 -2.5 -2.5 Mabsadd L
.15079 .01771 -2.5 2.5 Mabsadd L closepath F
.17196 .01876 -2.5 2.5 Mabsadd m
.17196 .01876 2.5 2.5 Mabsadd L
.17196 .01876 2.5 -2.5 Mabsadd L
.17196 .01876 -2.5 -2.5 Mabsadd L
.17196 .01876 -2.5 2.5 Mabsadd L closepath F
.19312 .02036 -2.5 2.5 Mabsadd m
.19312 .02036 2.5 2.5 Mabsadd L
.19312 .02036 2.5 -2.5 Mabsadd L
.19312 .02036 -2.5 -2.5 Mabsadd L
.19312 .02036 -2.5 2.5 Mabsadd L closepath F
.21429 .023 -2.5 2.5 Mabsadd m
.21429 .023 2.5 2.5 Mabsadd L
.21429 .023 2.5 -2.5 Mabsadd L
.21429 .023 -2.5 -2.5 Mabsadd L
.21429 .023 -2.5 2.5 Mabsadd L closepath F
.23545 .02523 -2.5 2.5 Mabsadd m
.23545 .02523 2.5 2.5 Mabsadd L
.23545 .02523 2.5 -2.5 Mabsadd L
.23545 .02523 -2.5 -2.5 Mabsadd L
.23545 .02523 -2.5 2.5 Mabsadd L closepath F
.25661 .0306 -2.5 2.5 Mabsadd m
.25661 .0306 2.5 2.5 Mabsadd L
.25661 .0306 2.5 -2.5 Mabsadd L
.25661 .0306 -2.5 -2.5 Mabsadd L
.25661 .0306 -2.5 2.5 Mabsadd L closepath F
.27778 .03652 -2.5 2.5 Mabsadd m
.27778 .03652 2.5 2.5 Mabsadd L
.27778 .03652 2.5 -2.5 Mabsadd L
.27778 .03652 -2.5 -2.5 Mabsadd L
.27778 .03652 -2.5 2.5 Mabsadd L closepath F
.29894 .0439 -2.5 2.5 Mabsadd m
.29894 .0439 2.5 2.5 Mabsadd L
.29894 .0439 2.5 -2.5 Mabsadd L
.29894 .0439 -2.5 -2.5 Mabsadd L
.29894 .0439 -2.5 2.5 Mabsadd L closepath F
.32011 .04982 -2.5 2.5 Mabsadd m
.32011 .04982 2.5 2.5 Mabsadd L
.32011 .04982 2.5 -2.5 Mabsadd L
.32011 .04982 -2.5 -2.5 Mabsadd L
.32011 .04982 -2.5 2.5 Mabsadd L closepath F
.34127 .0595 -2.5 2.5 Mabsadd m
.34127 .0595 2.5 2.5 Mabsadd L
.34127 .0595 2.5 -2.5 Mabsadd L
.34127 .0595 -2.5 -2.5 Mabsadd L
.34127 .0595 -2.5 2.5 Mabsadd L closepath F
.36243 .07002 -2.5 2.5 Mabsadd m
.36243 .07002 2.5 2.5 Mabsadd L
.36243 .07002 2.5 -2.5 Mabsadd L
.36243 .07002 -2.5 -2.5 Mabsadd L
.36243 .07002 -2.5 2.5 Mabsadd L closepath F
.3836 .07169 -2.5 2.5 Mabsadd m
.3836 .07169 2.5 2.5 Mabsadd L
.3836 .07169 2.5 -2.5 Mabsadd L
.3836 .07169 -2.5 -2.5 Mabsadd L
.3836 .07169 -2.5 2.5 Mabsadd L closepath F
.40476 .07504 -2.5 2.5 Mabsadd m
.40476 .07504 2.5 2.5 Mabsadd L
.40476 .07504 2.5 -2.5 Mabsadd L
.40476 .07504 -2.5 -2.5 Mabsadd L
.40476 .07504 -2.5 2.5 Mabsadd L closepath F
.42593 .06988 -2.5 2.5 Mabsadd m
.42593 .06988 2.5 2.5 Mabsadd L
.42593 .06988 2.5 -2.5 Mabsadd L
.42593 .06988 -2.5 -2.5 Mabsadd L
.42593 .06988 -2.5 2.5 Mabsadd L closepath F
.44709 .06152 -2.5 2.5 Mabsadd m
.44709 .06152 2.5 2.5 Mabsadd L
.44709 .06152 2.5 -2.5 Mabsadd L
.44709 .06152 -2.5 -2.5 Mabsadd L
.44709 .06152 -2.5 2.5 Mabsadd L closepath F
.46825 .05407 -2.5 2.5 Mabsadd m
.46825 .05407 2.5 2.5 Mabsadd L
.46825 .05407 2.5 -2.5 Mabsadd L
.46825 .05407 -2.5 -2.5 Mabsadd L
.46825 .05407 -2.5 2.5 Mabsadd L closepath F
.48942 .04404 -2.5 2.5 Mabsadd m
.48942 .04404 2.5 2.5 Mabsadd L
.48942 .04404 2.5 -2.5 Mabsadd L
.48942 .04404 -2.5 -2.5 Mabsadd L
.48942 .04404 -2.5 2.5 Mabsadd L closepath F
.51058 .03568 -2.5 2.5 Mabsadd m
.51058 .03568 2.5 2.5 Mabsadd L
.51058 .03568 2.5 -2.5 Mabsadd L
.51058 .03568 -2.5 -2.5 Mabsadd L
.51058 .03568 -2.5 2.5 Mabsadd L closepath F
.53175 .02844 -2.5 2.5 Mabsadd m
.53175 .02844 2.5 2.5 Mabsadd L
.53175 .02844 2.5 -2.5 Mabsadd L
.53175 .02844 -2.5 -2.5 Mabsadd L
.53175 .02844 -2.5 2.5 Mabsadd L closepath F
.55291 .02677 -2.5 2.5 Mabsadd m
.55291 .02677 2.5 2.5 Mabsadd L
.55291 .02677 2.5 -2.5 Mabsadd L
.55291 .02677 -2.5 -2.5 Mabsadd L
.55291 .02677 -2.5 2.5 Mabsadd L closepath F
.57407 .02252 -2.5 2.5 Mabsadd m
.57407 .02252 2.5 2.5 Mabsadd L
.57407 .02252 2.5 -2.5 Mabsadd L
.57407 .02252 -2.5 -2.5 Mabsadd L
.57407 .02252 -2.5 2.5 Mabsadd L closepath F
.59524 .01855 -2.5 2.5 Mabsadd m
.59524 .01855 2.5 2.5 Mabsadd L
.59524 .01855 2.5 -2.5 Mabsadd L
.59524 .01855 -2.5 -2.5 Mabsadd L
.59524 .01855 -2.5 2.5 Mabsadd L closepath F
.6164 .0175 -2.5 2.5 Mabsadd m
.6164 .0175 2.5 2.5 Mabsadd L
.6164 .0175 2.5 -2.5 Mabsadd L
.6164 .0175 -2.5 -2.5 Mabsadd L
.6164 .0175 -2.5 2.5 Mabsadd L closepath F
.63757 .01555 -2.5 2.5 Mabsadd m
.63757 .01555 2.5 2.5 Mabsadd L
.63757 .01555 2.5 -2.5 Mabsadd L
.63757 .01555 -2.5 -2.5 Mabsadd L
.63757 .01555 -2.5 2.5 Mabsadd L closepath F
.65873 .01513 -2.5 2.5 Mabsadd m
.65873 .01513 2.5 2.5 Mabsadd L
.65873 .01513 2.5 -2.5 Mabsadd L
.65873 .01513 -2.5 -2.5 Mabsadd L
.65873 .01513 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50003ool50002ool50005ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Wool50002ool50002
ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002
ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000Coo`<000Goo`8000Goo`<000Coo`<000Coo`<000Coo`<000Go
o`8000Goo`<000Coo`<000Coo`8000Goo`8000Koo`8000Koo`03003ooooo03_oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00
ooooo`02ool50002ool50003ool50002ool50002ool50002ool50002ool=00000ooo000000040002
ool50004ool20005ool20005ool20006ool00`00ooooo`04ool20005ool20005ool30004ool30005
ool20003ool>0002ool2000>ool00`00ooooo`0;ool00`00ooooo`02ool50002ool50002ool50002
ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D000;oo`D00003ool00?oo00D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo``000;o
o`D002Woo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00?oo`8000Goo`<000;oo`D000Go
o`03003ooooo017oo`D000;oo``000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D00:goo`00:Ooo00<00?ooool04Ooo100000Coo`00ooooo`8000Coo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo``004Koo`03003ooooo00?oo`L00003ool0000000[oo`D000?oo`H0
0003ool0000000<000;oo`D000;oo`D000;oo`D00?ooob;oo`00:Ooo00<00?ooool04ooo00<00?oo
ool00_oo1P000_oo0P004ooo1@000_oo1@000_oo1@000_oo1P000_oo1@00AOoo00<00?ooool00ooo
0`001_oo00@00?ooooooo`d000;oo`D000;oo`D00?oooc3oo`00:Ooo00<00?ooool06_oo00<00?oo
ool00_oo1P000_oo0`006Ooo1@000_oo1@0000?oo`0000001@00C?oo00<00?oo00001`000_oo1@00
0ooo1@000_oo1@00oooo=ooo000Yool00`00ooooo`0Vool60003ool2000Iool50003ool50002ool5
001:ool500000ooo000000040003ool5003ooolnool002Woo`03003ooooo02koo`<00003ool00?oo
00;oo`<001Woo`D000;oo`D004[oo``00?ooodKoo`00:Ooo00<00?ooool0;_oo10000ooo1@000ooo
0`004_oo1@000_oo1P0000?oo`0000000`00??oo1@000_oo1@000_oo1@00ooooA_oo000Yool00`00
ooooo`0eool50002ool40005ool2000Bool50002ool5000lool<0003ool4003ooom6ool002Woo`03
003ooooo03Ooo`03003ooooo00;oo`D000;oo`04003oo`00000Bool50002ool50002ool5000eool5
000;ool200000ooo0000003ooom4ool002Woo`03003ooooo03koo`03003ooooo00;oo`D000;oo`04
003oo`00000Bool500000ooo00000004000eool5000@ool4003ooom0ool002Woo`<004[oo`D000;o
o`03003oo`00008000[oo`D000;oo`D002koo`D000;oo`D0017oo`@00?ooocooo`00:Ooo00<00?oo
ool0Dooo0`000_oo00<00?oo00000P002_oo1@00;_oo1@006Ooo0`00oooo?ooo000Yool00`00oooo
o`1Bool40002ool01000ool000001_oo0P000ooo1@000_oo1@008?oo1@000_oo1@006_oo00<00?oo
0000oooo?_oo000Yool00`00ooooo`1Iool70002ool00`00ooooo`04ool20003ool5000Pool50002
ool5000Mool2003ooollool002Woo`03003ooooo05_oo`03003ooooo00;oo`L000;oo`8000?oo`H0
01ooo`D000;oo`D001ooo`03003oo`000?ooocWoo`00:Ooo00<00?ooool0H_oo00<00?ooool00_oo
300000?oo`0000001@004?oo1@0000?oo`0000001@009ooo0`00oooo>?oo000Yool00`00ooooo`1^
ool700000ooo000000030002ool50009ool60002ool5000Vool4003ooolhool002Woo`03003ooooo
07Koo`d00003ool0000000<000;oo`D002ooo`<00?ooocSoo`00:Ooo00<00?ooool0M_oo1@000_oo
1@0000?oo`0000001@0000?oo`0000000`00<_oo00<00?ooool0oooo=Ooo000Yool00`00ooooo`1f
ool50002ool50002ool50002ool5000cool00`00ooooo`3oooldool002Woo`03003ooooo07goo`D0
00;oo`D000;oo`@000Goo`03003ooooo02goo`8009koohP000goo`00:Ooo00<00?ooool0Q?oo1@00
0_oo1@000_oo1000<?oo00<00?oo0000Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002C
ool40002ool4000Zool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Go
o`03003ooooo00;oo`D00004ool00000ool2000Qool3002Kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09coo`03003ooooo00Coo`8000Goo`8001_oo`<009[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@0000Coo`00ooooo`8000Goo`8001Koo`03003o
oooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo1@0000Coo`00oooo
o`8000Goo`<000ooo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/?oo100000Coo`00ooooo`80017oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]ooo100000Coo`00ooooo`8000[oo`03003ooooo09Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool00_oo1P000ooo0P000ooo00<00?oo
ool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`03ool2
00000ooo00000002ool3002Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Go
o`D000?oo`D000?oo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo
1@000ooo10001?oo0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003=ool40003ool5
0002ool30026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`<000Goo`03
003ooooo00;oo`D000;oo`<000Koo`8000Goo`8000Goo`8000Goo`8000Koo`03003ooooo00Coo`80
00Goo`8000Goo`8000Goo`8000Koo`03003ooooo00Coo`8000Goo`8000Goo`8000Koo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool02_oo00<0
0?ooool00_oo1@000_oo1@000_oo1@000_oo1@000_oo1P0000?oo`000000100000?oo`0000001000
00?oo`00ool0100000?oo`00ool01P0000?oo`000000100000?oo`000000100000?oo`0000001000
0_oo1@000_oo1@000_oo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3A
ool00`00ooooo`0@ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0C
ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
eOoo0`00S?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Cool4002<ool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0=Goo`8008goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo0000
00020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool2
00001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
eooo00<00?ooool0R_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool01?oo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Hool00`00ooooo`29ool00`00
ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool05_oo1@006_oo00H00?oooooo
o`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool3
0003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo0=Woo`03003ooooo08Soo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fOoo00<00?ooool0R?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=coo`03003o
oooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=_oo`@008Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0g?oo0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3M
ool20025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>3o
o`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?oo
ool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Sool2001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`8007koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo0`00O_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool0
0`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo
07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0eool00`00ooooo`03ool20000
1?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`00
0ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4003Yool00`00ooooo`1gool00`00ooooo`0Gool3000Jool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<0
0?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool01?oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`00
00;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool0
2ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`0Fool5000Iool00`00ool00006ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool0
1@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03003o
oooo07Koo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool2
0004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3[ool2001gool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Wo
o`03003ooooo0>[oo`<007Ooo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo0P00Mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3/ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<0
0?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`
ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003o
oooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00l_oo
00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool2001`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`@006ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo0`00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3cool2001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Co
o`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?oo
ool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool0
0`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo
06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3iool2001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Woo`<006Soo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0n?oo1000J?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nOoo0P00JOoo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00?[oo`03003ooooo06Koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nooo00<00?ooool0I_oo
00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo
0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
o?oo00<00?ooool0IOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oOoo00<00?ooool0
I?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3m
ool00`00ooooo`1Tool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?go
o`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?oo
ool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00?ooo`7oo`8006;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo0Ooo0`00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4001Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`<0067oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Ooo`03
003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?oo
ool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool2001Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`<005[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo0P00F_ooR0003Ooo000Yool00`00ooooo`3oool9
ool00`00ool0003^ool002Woo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?ooool0
oooo3?oo00<00?ooool0jooo000Yool00`00ooooo`3oool=ool00`00ooooo`3Zool002Woo`03003o
oooo0?ooo`koo`03003ooooo0>Woo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0j?oo000Yool0
0`00ooooo`3oool?ool00`00ooooo`3Xool002Woo`<00?oooa3oo`800>Soo`00:Ooo00<00?ooool0
oooo3ooo1000iooo000Yool00`00ooooo`3oool@ool3003Wool002Woo`03003ooooo0?oooa7oo`03
003oo`000>Koo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3ooolE
ool00`00ooooo`3Rool002Woo`03003ooooo0?oooaKoo`03003ooooo0>7oo`00:Ooo00<00?ooool0
oooo5ooo0P00hOoo000Yool00`00ooooo`3ooolFool4003Pool002Woo`03003ooooo0?oooaOoo`@0
0=ooo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo6?oo00@00?ooool00=ko
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooacoo`03003ooooo0=_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00?oooacoo`<00=[oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7Ooo1000fOoo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7_oo
1000f?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo7ooo00<00?ooool00P00e_oo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3ooolTool3003Cool002Woo`03003ooooo0?ooobCoo`@00=;oo`00:Ooo00<00?oo
ool0oooo9Ooo1@001?oo00<00?ooool0bOoo000Yool00`00ooooo`3ooolVool01000oooooooo1@00
booo000Yool00`00ooooo`3oool/ool60002ool20034ool002Woo`03003ooooo0?ooobgoo`8000?o
o`L000;oo`8000Goo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo=?oo0`000_oo4`00
[_oo000Yool00`00ooooo`3oooleool00`00ooooo`03ool30004ool30005ool2002^ool002Woo`<0
0?oooccoo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-981.897, 0.138558, 42.0981}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 8450, 1550}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.96408e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .154 -24 -4.5 ]
[-0.00985 .154 0 4.5 ]
[-0.00985 .29328 -24 -4.5 ]
[-0.00985 .29328 0 4.5 ]
[-0.00985 .43256 -24 -4.5 ]
[-0.00985 .43256 0 4.5 ]
[-0.00985 .57184 -24 -4.5 ]
[-0.00985 .57184 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .154 m
.0089 .154 L
s
[(2000)] -0.00985 .154 1 0 Mshowa
.00265 .29328 m
.0089 .29328 L
s
[(4000)] -0.00985 .29328 1 0 Mshowa
.00265 .43256 m
.0089 .43256 L
s
[(6000)] -0.00985 .43256 1 0 Mshowa
.00265 .57184 m
.0089 .57184 L
s
[(8000)] -0.00985 .57184 1 0 Mshowa
.125 Mabswid
.00265 .04954 m
.0064 .04954 L
s
.00265 .08436 m
.0064 .08436 L
s
.00265 .11918 m
.0064 .11918 L
s
.00265 .18882 m
.0064 .18882 L
s
.00265 .22364 m
.0064 .22364 L
s
.00265 .25846 m
.0064 .25846 L
s
.00265 .3281 m
.0064 .3281 L
s
.00265 .36292 m
.0064 .36292 L
s
.00265 .39774 m
.0064 .39774 L
s
.00265 .46738 m
.0064 .46738 L
s
.00265 .5022 m
.0064 .5022 L
s
.00265 .53702 m
.0064 .53702 L
s
.00265 .60666 m
.0064 .60666 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01541 L
.36243 .01583 L
.3836 .01639 L
.40476 .01722 L
.42593 .01868 L
.44709 .02022 L
.46825 .02293 L
.48942 .02732 L
.51058 .03268 L
.53175 .03999 L
.55291 .05267 L
.57407 .07092 L
.59524 .09459 L
.6164 .12537 L
.63757 .16298 L
.65873 .21068 L
.67989 .26619 L
.70106 .32246 L
.72222 .38103 L
.74339 .4343 L
.76455 .47873 L
.78571 .51794 L
.80688 .54531 L
.82804 .56314 L
.84921 .57637 L
.87037 .58744 L
.89153 .59468 L
.9127 .59858 L
.93386 .60144 L
.95503 .60255 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01541 -1.875 0 Mabsadd m
.34127 .01541 0 2.5 Mabsadd L
.34127 .01541 1.875 0 Mabsadd L
.34127 .01541 0 -2.5 Mabsadd L
.34127 .01541 -1.875 0 Mabsadd L closepath F
.36243 .01583 -1.875 0 Mabsadd m
.36243 .01583 0 2.5 Mabsadd L
.36243 .01583 1.875 0 Mabsadd L
.36243 .01583 0 -2.5 Mabsadd L
.36243 .01583 -1.875 0 Mabsadd L closepath F
.3836 .01639 -1.875 0 Mabsadd m
.3836 .01639 0 2.5 Mabsadd L
.3836 .01639 1.875 0 Mabsadd L
.3836 .01639 0 -2.5 Mabsadd L
.3836 .01639 -1.875 0 Mabsadd L closepath F
.40476 .01722 -1.875 0 Mabsadd m
.40476 .01722 0 2.5 Mabsadd L
.40476 .01722 1.875 0 Mabsadd L
.40476 .01722 0 -2.5 Mabsadd L
.40476 .01722 -1.875 0 Mabsadd L closepath F
.42593 .01868 -1.875 0 Mabsadd m
.42593 .01868 0 2.5 Mabsadd L
.42593 .01868 1.875 0 Mabsadd L
.42593 .01868 0 -2.5 Mabsadd L
.42593 .01868 -1.875 0 Mabsadd L closepath F
.44709 .02022 -1.875 0 Mabsadd m
.44709 .02022 0 2.5 Mabsadd L
.44709 .02022 1.875 0 Mabsadd L
.44709 .02022 0 -2.5 Mabsadd L
.44709 .02022 -1.875 0 Mabsadd L closepath F
.46825 .02293 -1.875 0 Mabsadd m
.46825 .02293 0 2.5 Mabsadd L
.46825 .02293 1.875 0 Mabsadd L
.46825 .02293 0 -2.5 Mabsadd L
.46825 .02293 -1.875 0 Mabsadd L closepath F
.48942 .02732 -1.875 0 Mabsadd m
.48942 .02732 0 2.5 Mabsadd L
.48942 .02732 1.875 0 Mabsadd L
.48942 .02732 0 -2.5 Mabsadd L
.48942 .02732 -1.875 0 Mabsadd L closepath F
.51058 .03268 -1.875 0 Mabsadd m
.51058 .03268 0 2.5 Mabsadd L
.51058 .03268 1.875 0 Mabsadd L
.51058 .03268 0 -2.5 Mabsadd L
.51058 .03268 -1.875 0 Mabsadd L closepath F
.53175 .03999 -1.875 0 Mabsadd m
.53175 .03999 0 2.5 Mabsadd L
.53175 .03999 1.875 0 Mabsadd L
.53175 .03999 0 -2.5 Mabsadd L
.53175 .03999 -1.875 0 Mabsadd L closepath F
.55291 .05267 -1.875 0 Mabsadd m
.55291 .05267 0 2.5 Mabsadd L
.55291 .05267 1.875 0 Mabsadd L
.55291 .05267 0 -2.5 Mabsadd L
.55291 .05267 -1.875 0 Mabsadd L closepath F
.57407 .07092 -1.875 0 Mabsadd m
.57407 .07092 0 2.5 Mabsadd L
.57407 .07092 1.875 0 Mabsadd L
.57407 .07092 0 -2.5 Mabsadd L
.57407 .07092 -1.875 0 Mabsadd L closepath F
.59524 .09459 -1.875 0 Mabsadd m
.59524 .09459 0 2.5 Mabsadd L
.59524 .09459 1.875 0 Mabsadd L
.59524 .09459 0 -2.5 Mabsadd L
.59524 .09459 -1.875 0 Mabsadd L closepath F
.6164 .12537 -1.875 0 Mabsadd m
.6164 .12537 0 2.5 Mabsadd L
.6164 .12537 1.875 0 Mabsadd L
.6164 .12537 0 -2.5 Mabsadd L
.6164 .12537 -1.875 0 Mabsadd L closepath F
.63757 .16298 -1.875 0 Mabsadd m
.63757 .16298 0 2.5 Mabsadd L
.63757 .16298 1.875 0 Mabsadd L
.63757 .16298 0 -2.5 Mabsadd L
.63757 .16298 -1.875 0 Mabsadd L closepath F
.65873 .21068 -1.875 0 Mabsadd m
.65873 .21068 0 2.5 Mabsadd L
.65873 .21068 1.875 0 Mabsadd L
.65873 .21068 0 -2.5 Mabsadd L
.65873 .21068 -1.875 0 Mabsadd L closepath F
.67989 .26619 -1.875 0 Mabsadd m
.67989 .26619 0 2.5 Mabsadd L
.67989 .26619 1.875 0 Mabsadd L
.67989 .26619 0 -2.5 Mabsadd L
.67989 .26619 -1.875 0 Mabsadd L closepath F
.70106 .32246 -1.875 0 Mabsadd m
.70106 .32246 0 2.5 Mabsadd L
.70106 .32246 1.875 0 Mabsadd L
.70106 .32246 0 -2.5 Mabsadd L
.70106 .32246 -1.875 0 Mabsadd L closepath F
.72222 .38103 -1.875 0 Mabsadd m
.72222 .38103 0 2.5 Mabsadd L
.72222 .38103 1.875 0 Mabsadd L
.72222 .38103 0 -2.5 Mabsadd L
.72222 .38103 -1.875 0 Mabsadd L closepath F
.74339 .4343 -1.875 0 Mabsadd m
.74339 .4343 0 2.5 Mabsadd L
.74339 .4343 1.875 0 Mabsadd L
.74339 .4343 0 -2.5 Mabsadd L
.74339 .4343 -1.875 0 Mabsadd L closepath F
.76455 .47873 -1.875 0 Mabsadd m
.76455 .47873 0 2.5 Mabsadd L
.76455 .47873 1.875 0 Mabsadd L
.76455 .47873 0 -2.5 Mabsadd L
.76455 .47873 -1.875 0 Mabsadd L closepath F
.78571 .51794 -1.875 0 Mabsadd m
.78571 .51794 0 2.5 Mabsadd L
.78571 .51794 1.875 0 Mabsadd L
.78571 .51794 0 -2.5 Mabsadd L
.78571 .51794 -1.875 0 Mabsadd L closepath F
.80688 .54531 -1.875 0 Mabsadd m
.80688 .54531 0 2.5 Mabsadd L
.80688 .54531 1.875 0 Mabsadd L
.80688 .54531 0 -2.5 Mabsadd L
.80688 .54531 -1.875 0 Mabsadd L closepath F
.82804 .56314 -1.875 0 Mabsadd m
.82804 .56314 0 2.5 Mabsadd L
.82804 .56314 1.875 0 Mabsadd L
.82804 .56314 0 -2.5 Mabsadd L
.82804 .56314 -1.875 0 Mabsadd L closepath F
.84921 .57637 -1.875 0 Mabsadd m
.84921 .57637 0 2.5 Mabsadd L
.84921 .57637 1.875 0 Mabsadd L
.84921 .57637 0 -2.5 Mabsadd L
.84921 .57637 -1.875 0 Mabsadd L closepath F
.87037 .58744 -1.875 0 Mabsadd m
.87037 .58744 0 2.5 Mabsadd L
.87037 .58744 1.875 0 Mabsadd L
.87037 .58744 0 -2.5 Mabsadd L
.87037 .58744 -1.875 0 Mabsadd L closepath F
.89153 .59468 -1.875 0 Mabsadd m
.89153 .59468 0 2.5 Mabsadd L
.89153 .59468 1.875 0 Mabsadd L
.89153 .59468 0 -2.5 Mabsadd L
.89153 .59468 -1.875 0 Mabsadd L closepath F
.9127 .59858 -1.875 0 Mabsadd m
.9127 .59858 0 2.5 Mabsadd L
.9127 .59858 1.875 0 Mabsadd L
.9127 .59858 0 -2.5 Mabsadd L
.9127 .59858 -1.875 0 Mabsadd L closepath F
.93386 .60144 -1.875 0 Mabsadd m
.93386 .60144 0 2.5 Mabsadd L
.93386 .60144 1.875 0 Mabsadd L
.93386 .60144 0 -2.5 Mabsadd L
.93386 .60144 -1.875 0 Mabsadd L closepath F
.95503 .60255 -1.875 0 Mabsadd m
.95503 .60255 0 2.5 Mabsadd L
.95503 .60255 1.875 0 Mabsadd L
.95503 .60255 0 -2.5 Mabsadd L
.95503 .60255 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .0182 L
.06614 .02168 L
.0873 .02516 L
.10847 .02864 L
.12963 .03213 L
.15079 .03561 L
.17196 .03909 L
.19312 .04257 L
.21429 .04605 L
.23545 .04954 L
.25661 .05302 L
.27778 .0565 L
.29894 .05998 L
.32011 .06346 L
.34127 .06695 L
.36243 .07043 L
.3836 .07391 L
.40476 .07739 L
.42593 .08087 L
.44709 .08436 L
.46825 .08784 L
.48942 .09132 L
.51058 .0948 L
.53175 .09828 L
.55291 .10177 L
.57407 .10525 L
.59524 .10873 L
.6164 .11221 L
.63757 .11569 L
.65873 .11918 L
.67989 .12252 L
.70106 .12252 L
.72222 .12252 L
.74339 .12252 L
.76455 .12252 L
.78571 .12252 L
.80688 .12252 L
.82804 .12252 L
.84921 .12252 L
.87037 .12252 L
.89153 .12252 L
.9127 .12252 L
.93386 .12252 L
.95503 .12252 L
.97619 .12252 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .0182 0 2.5 Mabsadd m
.04497 .0182 -0.56518 .7779 Mabsadd L
.04497 .0182 -2.37764 .77254 Mabsadd L
.04497 .0182 -0.91448 -0.29713 Mabsadd L
.04497 .0182 -1.46946 -2.02254 Mabsadd L
.04497 .0182 0 -0.96154 Mabsadd L
.04497 .0182 1.46946 -2.02254 Mabsadd L
.04497 .0182 .91448 -0.29713 Mabsadd L
.04497 .0182 2.37764 .77254 Mabsadd L
.04497 .0182 .56518 .7779 Mabsadd L
.04497 .0182 0 2.5 Mabsadd L closepath F
.06614 .02168 0 2.5 Mabsadd m
.06614 .02168 -0.56518 .7779 Mabsadd L
.06614 .02168 -2.37764 .77254 Mabsadd L
.06614 .02168 -0.91448 -0.29713 Mabsadd L
.06614 .02168 -1.46946 -2.02254 Mabsadd L
.06614 .02168 0 -0.96154 Mabsadd L
.06614 .02168 1.46946 -2.02254 Mabsadd L
.06614 .02168 .91448 -0.29713 Mabsadd L
.06614 .02168 2.37764 .77254 Mabsadd L
.06614 .02168 .56518 .7779 Mabsadd L
.06614 .02168 0 2.5 Mabsadd L closepath F
.0873 .02516 0 2.5 Mabsadd m
.0873 .02516 -0.56518 .7779 Mabsadd L
.0873 .02516 -2.37764 .77254 Mabsadd L
.0873 .02516 -0.91448 -0.29713 Mabsadd L
.0873 .02516 -1.46946 -2.02254 Mabsadd L
.0873 .02516 0 -0.96154 Mabsadd L
.0873 .02516 1.46946 -2.02254 Mabsadd L
.0873 .02516 .91448 -0.29713 Mabsadd L
.0873 .02516 2.37764 .77254 Mabsadd L
.0873 .02516 .56518 .7779 Mabsadd L
.0873 .02516 0 2.5 Mabsadd L closepath F
.10847 .02864 0 2.5 Mabsadd m
.10847 .02864 -0.56518 .7779 Mabsadd L
.10847 .02864 -2.37764 .77254 Mabsadd L
.10847 .02864 -0.91448 -0.29713 Mabsadd L
.10847 .02864 -1.46946 -2.02254 Mabsadd L
.10847 .02864 0 -0.96154 Mabsadd L
.10847 .02864 1.46946 -2.02254 Mabsadd L
.10847 .02864 .91448 -0.29713 Mabsadd L
.10847 .02864 2.37764 .77254 Mabsadd L
.10847 .02864 .56518 .7779 Mabsadd L
.10847 .02864 0 2.5 Mabsadd L closepath F
.12963 .03213 0 2.5 Mabsadd m
.12963 .03213 -0.56518 .7779 Mabsadd L
.12963 .03213 -2.37764 .77254 Mabsadd L
.12963 .03213 -0.91448 -0.29713 Mabsadd L
.12963 .03213 -1.46946 -2.02254 Mabsadd L
.12963 .03213 0 -0.96154 Mabsadd L
.12963 .03213 1.46946 -2.02254 Mabsadd L
.12963 .03213 .91448 -0.29713 Mabsadd L
.12963 .03213 2.37764 .77254 Mabsadd L
.12963 .03213 .56518 .7779 Mabsadd L
.12963 .03213 0 2.5 Mabsadd L closepath F
.15079 .03561 0 2.5 Mabsadd m
.15079 .03561 -0.56518 .7779 Mabsadd L
.15079 .03561 -2.37764 .77254 Mabsadd L
.15079 .03561 -0.91448 -0.29713 Mabsadd L
.15079 .03561 -1.46946 -2.02254 Mabsadd L
.15079 .03561 0 -0.96154 Mabsadd L
.15079 .03561 1.46946 -2.02254 Mabsadd L
.15079 .03561 .91448 -0.29713 Mabsadd L
.15079 .03561 2.37764 .77254 Mabsadd L
.15079 .03561 .56518 .7779 Mabsadd L
.15079 .03561 0 2.5 Mabsadd L closepath F
.17196 .03909 0 2.5 Mabsadd m
.17196 .03909 -0.56518 .7779 Mabsadd L
.17196 .03909 -2.37764 .77254 Mabsadd L
.17196 .03909 -0.91448 -0.29713 Mabsadd L
.17196 .03909 -1.46946 -2.02254 Mabsadd L
.17196 .03909 0 -0.96154 Mabsadd L
.17196 .03909 1.46946 -2.02254 Mabsadd L
.17196 .03909 .91448 -0.29713 Mabsadd L
.17196 .03909 2.37764 .77254 Mabsadd L
.17196 .03909 .56518 .7779 Mabsadd L
.17196 .03909 0 2.5 Mabsadd L closepath F
.19312 .04257 0 2.5 Mabsadd m
.19312 .04257 -0.56518 .7779 Mabsadd L
.19312 .04257 -2.37764 .77254 Mabsadd L
.19312 .04257 -0.91448 -0.29713 Mabsadd L
.19312 .04257 -1.46946 -2.02254 Mabsadd L
.19312 .04257 0 -0.96154 Mabsadd L
.19312 .04257 1.46946 -2.02254 Mabsadd L
.19312 .04257 .91448 -0.29713 Mabsadd L
.19312 .04257 2.37764 .77254 Mabsadd L
.19312 .04257 .56518 .7779 Mabsadd L
.19312 .04257 0 2.5 Mabsadd L closepath F
.21429 .04605 0 2.5 Mabsadd m
.21429 .04605 -0.56518 .7779 Mabsadd L
.21429 .04605 -2.37764 .77254 Mabsadd L
.21429 .04605 -0.91448 -0.29713 Mabsadd L
.21429 .04605 -1.46946 -2.02254 Mabsadd L
.21429 .04605 0 -0.96154 Mabsadd L
.21429 .04605 1.46946 -2.02254 Mabsadd L
.21429 .04605 .91448 -0.29713 Mabsadd L
.21429 .04605 2.37764 .77254 Mabsadd L
.21429 .04605 .56518 .7779 Mabsadd L
.21429 .04605 0 2.5 Mabsadd L closepath F
.23545 .04954 0 2.5 Mabsadd m
.23545 .04954 -0.56518 .7779 Mabsadd L
.23545 .04954 -2.37764 .77254 Mabsadd L
.23545 .04954 -0.91448 -0.29713 Mabsadd L
.23545 .04954 -1.46946 -2.02254 Mabsadd L
.23545 .04954 0 -0.96154 Mabsadd L
.23545 .04954 1.46946 -2.02254 Mabsadd L
.23545 .04954 .91448 -0.29713 Mabsadd L
.23545 .04954 2.37764 .77254 Mabsadd L
.23545 .04954 .56518 .7779 Mabsadd L
.23545 .04954 0 2.5 Mabsadd L closepath F
.25661 .05302 0 2.5 Mabsadd m
.25661 .05302 -0.56518 .7779 Mabsadd L
.25661 .05302 -2.37764 .77254 Mabsadd L
.25661 .05302 -0.91448 -0.29713 Mabsadd L
.25661 .05302 -1.46946 -2.02254 Mabsadd L
.25661 .05302 0 -0.96154 Mabsadd L
.25661 .05302 1.46946 -2.02254 Mabsadd L
.25661 .05302 .91448 -0.29713 Mabsadd L
.25661 .05302 2.37764 .77254 Mabsadd L
.25661 .05302 .56518 .7779 Mabsadd L
.25661 .05302 0 2.5 Mabsadd L closepath F
.27778 .0565 0 2.5 Mabsadd m
.27778 .0565 -0.56518 .7779 Mabsadd L
.27778 .0565 -2.37764 .77254 Mabsadd L
.27778 .0565 -0.91448 -0.29713 Mabsadd L
.27778 .0565 -1.46946 -2.02254 Mabsadd L
.27778 .0565 0 -0.96154 Mabsadd L
.27778 .0565 1.46946 -2.02254 Mabsadd L
.27778 .0565 .91448 -0.29713 Mabsadd L
.27778 .0565 2.37764 .77254 Mabsadd L
.27778 .0565 .56518 .7779 Mabsadd L
.27778 .0565 0 2.5 Mabsadd L closepath F
.29894 .05998 0 2.5 Mabsadd m
.29894 .05998 -0.56518 .7779 Mabsadd L
.29894 .05998 -2.37764 .77254 Mabsadd L
.29894 .05998 -0.91448 -0.29713 Mabsadd L
.29894 .05998 -1.46946 -2.02254 Mabsadd L
.29894 .05998 0 -0.96154 Mabsadd L
.29894 .05998 1.46946 -2.02254 Mabsadd L
.29894 .05998 .91448 -0.29713 Mabsadd L
.29894 .05998 2.37764 .77254 Mabsadd L
.29894 .05998 .56518 .7779 Mabsadd L
.29894 .05998 0 2.5 Mabsadd L closepath F
.32011 .06346 0 2.5 Mabsadd m
.32011 .06346 -0.56518 .7779 Mabsadd L
.32011 .06346 -2.37764 .77254 Mabsadd L
.32011 .06346 -0.91448 -0.29713 Mabsadd L
.32011 .06346 -1.46946 -2.02254 Mabsadd L
.32011 .06346 0 -0.96154 Mabsadd L
.32011 .06346 1.46946 -2.02254 Mabsadd L
.32011 .06346 .91448 -0.29713 Mabsadd L
.32011 .06346 2.37764 .77254 Mabsadd L
.32011 .06346 .56518 .7779 Mabsadd L
.32011 .06346 0 2.5 Mabsadd L closepath F
.34127 .06695 0 2.5 Mabsadd m
.34127 .06695 -0.56518 .7779 Mabsadd L
.34127 .06695 -2.37764 .77254 Mabsadd L
.34127 .06695 -0.91448 -0.29713 Mabsadd L
.34127 .06695 -1.46946 -2.02254 Mabsadd L
.34127 .06695 0 -0.96154 Mabsadd L
.34127 .06695 1.46946 -2.02254 Mabsadd L
.34127 .06695 .91448 -0.29713 Mabsadd L
.34127 .06695 2.37764 .77254 Mabsadd L
.34127 .06695 .56518 .7779 Mabsadd L
.34127 .06695 0 2.5 Mabsadd L closepath F
.36243 .07043 0 2.5 Mabsadd m
.36243 .07043 -0.56518 .7779 Mabsadd L
.36243 .07043 -2.37764 .77254 Mabsadd L
.36243 .07043 -0.91448 -0.29713 Mabsadd L
.36243 .07043 -1.46946 -2.02254 Mabsadd L
.36243 .07043 0 -0.96154 Mabsadd L
.36243 .07043 1.46946 -2.02254 Mabsadd L
.36243 .07043 .91448 -0.29713 Mabsadd L
.36243 .07043 2.37764 .77254 Mabsadd L
.36243 .07043 .56518 .7779 Mabsadd L
.36243 .07043 0 2.5 Mabsadd L closepath F
.3836 .07391 0 2.5 Mabsadd m
.3836 .07391 -0.56518 .7779 Mabsadd L
.3836 .07391 -2.37764 .77254 Mabsadd L
.3836 .07391 -0.91448 -0.29713 Mabsadd L
.3836 .07391 -1.46946 -2.02254 Mabsadd L
.3836 .07391 0 -0.96154 Mabsadd L
.3836 .07391 1.46946 -2.02254 Mabsadd L
.3836 .07391 .91448 -0.29713 Mabsadd L
.3836 .07391 2.37764 .77254 Mabsadd L
.3836 .07391 .56518 .7779 Mabsadd L
.3836 .07391 0 2.5 Mabsadd L closepath F
.40476 .07739 0 2.5 Mabsadd m
.40476 .07739 -0.56518 .7779 Mabsadd L
.40476 .07739 -2.37764 .77254 Mabsadd L
.40476 .07739 -0.91448 -0.29713 Mabsadd L
.40476 .07739 -1.46946 -2.02254 Mabsadd L
.40476 .07739 0 -0.96154 Mabsadd L
.40476 .07739 1.46946 -2.02254 Mabsadd L
.40476 .07739 .91448 -0.29713 Mabsadd L
.40476 .07739 2.37764 .77254 Mabsadd L
.40476 .07739 .56518 .7779 Mabsadd L
.40476 .07739 0 2.5 Mabsadd L closepath F
.42593 .08087 0 2.5 Mabsadd m
.42593 .08087 -0.56518 .7779 Mabsadd L
.42593 .08087 -2.37764 .77254 Mabsadd L
.42593 .08087 -0.91448 -0.29713 Mabsadd L
.42593 .08087 -1.46946 -2.02254 Mabsadd L
.42593 .08087 0 -0.96154 Mabsadd L
.42593 .08087 1.46946 -2.02254 Mabsadd L
.42593 .08087 .91448 -0.29713 Mabsadd L
.42593 .08087 2.37764 .77254 Mabsadd L
.42593 .08087 .56518 .7779 Mabsadd L
.42593 .08087 0 2.5 Mabsadd L closepath F
.44709 .08436 0 2.5 Mabsadd m
.44709 .08436 -0.56518 .7779 Mabsadd L
.44709 .08436 -2.37764 .77254 Mabsadd L
.44709 .08436 -0.91448 -0.29713 Mabsadd L
.44709 .08436 -1.46946 -2.02254 Mabsadd L
.44709 .08436 0 -0.96154 Mabsadd L
.44709 .08436 1.46946 -2.02254 Mabsadd L
.44709 .08436 .91448 -0.29713 Mabsadd L
.44709 .08436 2.37764 .77254 Mabsadd L
.44709 .08436 .56518 .7779 Mabsadd L
.44709 .08436 0 2.5 Mabsadd L closepath F
.46825 .08784 0 2.5 Mabsadd m
.46825 .08784 -0.56518 .7779 Mabsadd L
.46825 .08784 -2.37764 .77254 Mabsadd L
.46825 .08784 -0.91448 -0.29713 Mabsadd L
.46825 .08784 -1.46946 -2.02254 Mabsadd L
.46825 .08784 0 -0.96154 Mabsadd L
.46825 .08784 1.46946 -2.02254 Mabsadd L
.46825 .08784 .91448 -0.29713 Mabsadd L
.46825 .08784 2.37764 .77254 Mabsadd L
.46825 .08784 .56518 .7779 Mabsadd L
.46825 .08784 0 2.5 Mabsadd L closepath F
.48942 .09132 0 2.5 Mabsadd m
.48942 .09132 -0.56518 .7779 Mabsadd L
.48942 .09132 -2.37764 .77254 Mabsadd L
.48942 .09132 -0.91448 -0.29713 Mabsadd L
.48942 .09132 -1.46946 -2.02254 Mabsadd L
.48942 .09132 0 -0.96154 Mabsadd L
.48942 .09132 1.46946 -2.02254 Mabsadd L
.48942 .09132 .91448 -0.29713 Mabsadd L
.48942 .09132 2.37764 .77254 Mabsadd L
.48942 .09132 .56518 .7779 Mabsadd L
.48942 .09132 0 2.5 Mabsadd L closepath F
.51058 .0948 0 2.5 Mabsadd m
.51058 .0948 -0.56518 .7779 Mabsadd L
.51058 .0948 -2.37764 .77254 Mabsadd L
.51058 .0948 -0.91448 -0.29713 Mabsadd L
.51058 .0948 -1.46946 -2.02254 Mabsadd L
.51058 .0948 0 -0.96154 Mabsadd L
.51058 .0948 1.46946 -2.02254 Mabsadd L
.51058 .0948 .91448 -0.29713 Mabsadd L
.51058 .0948 2.37764 .77254 Mabsadd L
.51058 .0948 .56518 .7779 Mabsadd L
.51058 .0948 0 2.5 Mabsadd L closepath F
.53175 .09828 0 2.5 Mabsadd m
.53175 .09828 -0.56518 .7779 Mabsadd L
.53175 .09828 -2.37764 .77254 Mabsadd L
.53175 .09828 -0.91448 -0.29713 Mabsadd L
.53175 .09828 -1.46946 -2.02254 Mabsadd L
.53175 .09828 0 -0.96154 Mabsadd L
.53175 .09828 1.46946 -2.02254 Mabsadd L
.53175 .09828 .91448 -0.29713 Mabsadd L
.53175 .09828 2.37764 .77254 Mabsadd L
.53175 .09828 .56518 .7779 Mabsadd L
.53175 .09828 0 2.5 Mabsadd L closepath F
.55291 .10177 0 2.5 Mabsadd m
.55291 .10177 -0.56518 .7779 Mabsadd L
.55291 .10177 -2.37764 .77254 Mabsadd L
.55291 .10177 -0.91448 -0.29713 Mabsadd L
.55291 .10177 -1.46946 -2.02254 Mabsadd L
.55291 .10177 0 -0.96154 Mabsadd L
.55291 .10177 1.46946 -2.02254 Mabsadd L
.55291 .10177 .91448 -0.29713 Mabsadd L
.55291 .10177 2.37764 .77254 Mabsadd L
.55291 .10177 .56518 .7779 Mabsadd L
.55291 .10177 0 2.5 Mabsadd L closepath F
.57407 .10525 0 2.5 Mabsadd m
.57407 .10525 -0.56518 .7779 Mabsadd L
.57407 .10525 -2.37764 .77254 Mabsadd L
.57407 .10525 -0.91448 -0.29713 Mabsadd L
.57407 .10525 -1.46946 -2.02254 Mabsadd L
.57407 .10525 0 -0.96154 Mabsadd L
.57407 .10525 1.46946 -2.02254 Mabsadd L
.57407 .10525 .91448 -0.29713 Mabsadd L
.57407 .10525 2.37764 .77254 Mabsadd L
.57407 .10525 .56518 .7779 Mabsadd L
.57407 .10525 0 2.5 Mabsadd L closepath F
.59524 .10873 0 2.5 Mabsadd m
.59524 .10873 -0.56518 .7779 Mabsadd L
.59524 .10873 -2.37764 .77254 Mabsadd L
.59524 .10873 -0.91448 -0.29713 Mabsadd L
.59524 .10873 -1.46946 -2.02254 Mabsadd L
.59524 .10873 0 -0.96154 Mabsadd L
.59524 .10873 1.46946 -2.02254 Mabsadd L
.59524 .10873 .91448 -0.29713 Mabsadd L
.59524 .10873 2.37764 .77254 Mabsadd L
.59524 .10873 .56518 .7779 Mabsadd L
.59524 .10873 0 2.5 Mabsadd L closepath F
.6164 .11221 0 2.5 Mabsadd m
.6164 .11221 -0.56518 .7779 Mabsadd L
.6164 .11221 -2.37764 .77254 Mabsadd L
.6164 .11221 -0.91448 -0.29713 Mabsadd L
.6164 .11221 -1.46946 -2.02254 Mabsadd L
.6164 .11221 0 -0.96154 Mabsadd L
.6164 .11221 1.46946 -2.02254 Mabsadd L
.6164 .11221 .91448 -0.29713 Mabsadd L
.6164 .11221 2.37764 .77254 Mabsadd L
.6164 .11221 .56518 .7779 Mabsadd L
.6164 .11221 0 2.5 Mabsadd L closepath F
.63757 .11569 0 2.5 Mabsadd m
.63757 .11569 -0.56518 .7779 Mabsadd L
.63757 .11569 -2.37764 .77254 Mabsadd L
.63757 .11569 -0.91448 -0.29713 Mabsadd L
.63757 .11569 -1.46946 -2.02254 Mabsadd L
.63757 .11569 0 -0.96154 Mabsadd L
.63757 .11569 1.46946 -2.02254 Mabsadd L
.63757 .11569 .91448 -0.29713 Mabsadd L
.63757 .11569 2.37764 .77254 Mabsadd L
.63757 .11569 .56518 .7779 Mabsadd L
.63757 .11569 0 2.5 Mabsadd L closepath F
.65873 .11918 0 2.5 Mabsadd m
.65873 .11918 -0.56518 .7779 Mabsadd L
.65873 .11918 -2.37764 .77254 Mabsadd L
.65873 .11918 -0.91448 -0.29713 Mabsadd L
.65873 .11918 -1.46946 -2.02254 Mabsadd L
.65873 .11918 0 -0.96154 Mabsadd L
.65873 .11918 1.46946 -2.02254 Mabsadd L
.65873 .11918 .91448 -0.29713 Mabsadd L
.65873 .11918 2.37764 .77254 Mabsadd L
.65873 .11918 .56518 .7779 Mabsadd L
.65873 .11918 0 2.5 Mabsadd L closepath F
.67989 .12252 0 2.5 Mabsadd m
.67989 .12252 -0.56518 .7779 Mabsadd L
.67989 .12252 -2.37764 .77254 Mabsadd L
.67989 .12252 -0.91448 -0.29713 Mabsadd L
.67989 .12252 -1.46946 -2.02254 Mabsadd L
.67989 .12252 0 -0.96154 Mabsadd L
.67989 .12252 1.46946 -2.02254 Mabsadd L
.67989 .12252 .91448 -0.29713 Mabsadd L
.67989 .12252 2.37764 .77254 Mabsadd L
.67989 .12252 .56518 .7779 Mabsadd L
.67989 .12252 0 2.5 Mabsadd L closepath F
.70106 .12252 0 2.5 Mabsadd m
.70106 .12252 -0.56518 .7779 Mabsadd L
.70106 .12252 -2.37764 .77254 Mabsadd L
.70106 .12252 -0.91448 -0.29713 Mabsadd L
.70106 .12252 -1.46946 -2.02254 Mabsadd L
.70106 .12252 0 -0.96154 Mabsadd L
.70106 .12252 1.46946 -2.02254 Mabsadd L
.70106 .12252 .91448 -0.29713 Mabsadd L
.70106 .12252 2.37764 .77254 Mabsadd L
.70106 .12252 .56518 .7779 Mabsadd L
.70106 .12252 0 2.5 Mabsadd L closepath F
.72222 .12252 0 2.5 Mabsadd m
.72222 .12252 -0.56518 .7779 Mabsadd L
.72222 .12252 -2.37764 .77254 Mabsadd L
.72222 .12252 -0.91448 -0.29713 Mabsadd L
.72222 .12252 -1.46946 -2.02254 Mabsadd L
.72222 .12252 0 -0.96154 Mabsadd L
.72222 .12252 1.46946 -2.02254 Mabsadd L
.72222 .12252 .91448 -0.29713 Mabsadd L
.72222 .12252 2.37764 .77254 Mabsadd L
.72222 .12252 .56518 .7779 Mabsadd L
.72222 .12252 0 2.5 Mabsadd L closepath F
.74339 .12252 0 2.5 Mabsadd m
.74339 .12252 -0.56518 .7779 Mabsadd L
.74339 .12252 -2.37764 .77254 Mabsadd L
.74339 .12252 -0.91448 -0.29713 Mabsadd L
.74339 .12252 -1.46946 -2.02254 Mabsadd L
.74339 .12252 0 -0.96154 Mabsadd L
.74339 .12252 1.46946 -2.02254 Mabsadd L
.74339 .12252 .91448 -0.29713 Mabsadd L
.74339 .12252 2.37764 .77254 Mabsadd L
.74339 .12252 .56518 .7779 Mabsadd L
.74339 .12252 0 2.5 Mabsadd L closepath F
.76455 .12252 0 2.5 Mabsadd m
.76455 .12252 -0.56518 .7779 Mabsadd L
.76455 .12252 -2.37764 .77254 Mabsadd L
.76455 .12252 -0.91448 -0.29713 Mabsadd L
.76455 .12252 -1.46946 -2.02254 Mabsadd L
.76455 .12252 0 -0.96154 Mabsadd L
.76455 .12252 1.46946 -2.02254 Mabsadd L
.76455 .12252 .91448 -0.29713 Mabsadd L
.76455 .12252 2.37764 .77254 Mabsadd L
.76455 .12252 .56518 .7779 Mabsadd L
.76455 .12252 0 2.5 Mabsadd L closepath F
.78571 .12252 0 2.5 Mabsadd m
.78571 .12252 -0.56518 .7779 Mabsadd L
.78571 .12252 -2.37764 .77254 Mabsadd L
.78571 .12252 -0.91448 -0.29713 Mabsadd L
.78571 .12252 -1.46946 -2.02254 Mabsadd L
.78571 .12252 0 -0.96154 Mabsadd L
.78571 .12252 1.46946 -2.02254 Mabsadd L
.78571 .12252 .91448 -0.29713 Mabsadd L
.78571 .12252 2.37764 .77254 Mabsadd L
.78571 .12252 .56518 .7779 Mabsadd L
.78571 .12252 0 2.5 Mabsadd L closepath F
.80688 .12252 0 2.5 Mabsadd m
.80688 .12252 -0.56518 .7779 Mabsadd L
.80688 .12252 -2.37764 .77254 Mabsadd L
.80688 .12252 -0.91448 -0.29713 Mabsadd L
.80688 .12252 -1.46946 -2.02254 Mabsadd L
.80688 .12252 0 -0.96154 Mabsadd L
.80688 .12252 1.46946 -2.02254 Mabsadd L
.80688 .12252 .91448 -0.29713 Mabsadd L
.80688 .12252 2.37764 .77254 Mabsadd L
.80688 .12252 .56518 .7779 Mabsadd L
.80688 .12252 0 2.5 Mabsadd L closepath F
.82804 .12252 0 2.5 Mabsadd m
.82804 .12252 -0.56518 .7779 Mabsadd L
.82804 .12252 -2.37764 .77254 Mabsadd L
.82804 .12252 -0.91448 -0.29713 Mabsadd L
.82804 .12252 -1.46946 -2.02254 Mabsadd L
.82804 .12252 0 -0.96154 Mabsadd L
.82804 .12252 1.46946 -2.02254 Mabsadd L
.82804 .12252 .91448 -0.29713 Mabsadd L
.82804 .12252 2.37764 .77254 Mabsadd L
.82804 .12252 .56518 .7779 Mabsadd L
.82804 .12252 0 2.5 Mabsadd L closepath F
.84921 .12252 0 2.5 Mabsadd m
.84921 .12252 -0.56518 .7779 Mabsadd L
.84921 .12252 -2.37764 .77254 Mabsadd L
.84921 .12252 -0.91448 -0.29713 Mabsadd L
.84921 .12252 -1.46946 -2.02254 Mabsadd L
.84921 .12252 0 -0.96154 Mabsadd L
.84921 .12252 1.46946 -2.02254 Mabsadd L
.84921 .12252 .91448 -0.29713 Mabsadd L
.84921 .12252 2.37764 .77254 Mabsadd L
.84921 .12252 .56518 .7779 Mabsadd L
.84921 .12252 0 2.5 Mabsadd L closepath F
.87037 .12252 0 2.5 Mabsadd m
.87037 .12252 -0.56518 .7779 Mabsadd L
.87037 .12252 -2.37764 .77254 Mabsadd L
.87037 .12252 -0.91448 -0.29713 Mabsadd L
.87037 .12252 -1.46946 -2.02254 Mabsadd L
.87037 .12252 0 -0.96154 Mabsadd L
.87037 .12252 1.46946 -2.02254 Mabsadd L
.87037 .12252 .91448 -0.29713 Mabsadd L
.87037 .12252 2.37764 .77254 Mabsadd L
.87037 .12252 .56518 .7779 Mabsadd L
.87037 .12252 0 2.5 Mabsadd L closepath F
.89153 .12252 0 2.5 Mabsadd m
.89153 .12252 -0.56518 .7779 Mabsadd L
.89153 .12252 -2.37764 .77254 Mabsadd L
.89153 .12252 -0.91448 -0.29713 Mabsadd L
.89153 .12252 -1.46946 -2.02254 Mabsadd L
.89153 .12252 0 -0.96154 Mabsadd L
.89153 .12252 1.46946 -2.02254 Mabsadd L
.89153 .12252 .91448 -0.29713 Mabsadd L
.89153 .12252 2.37764 .77254 Mabsadd L
.89153 .12252 .56518 .7779 Mabsadd L
.89153 .12252 0 2.5 Mabsadd L closepath F
.9127 .12252 0 2.5 Mabsadd m
.9127 .12252 -0.56518 .7779 Mabsadd L
.9127 .12252 -2.37764 .77254 Mabsadd L
.9127 .12252 -0.91448 -0.29713 Mabsadd L
.9127 .12252 -1.46946 -2.02254 Mabsadd L
.9127 .12252 0 -0.96154 Mabsadd L
.9127 .12252 1.46946 -2.02254 Mabsadd L
.9127 .12252 .91448 -0.29713 Mabsadd L
.9127 .12252 2.37764 .77254 Mabsadd L
.9127 .12252 .56518 .7779 Mabsadd L
.9127 .12252 0 2.5 Mabsadd L closepath F
.93386 .12252 0 2.5 Mabsadd m
.93386 .12252 -0.56518 .7779 Mabsadd L
.93386 .12252 -2.37764 .77254 Mabsadd L
.93386 .12252 -0.91448 -0.29713 Mabsadd L
.93386 .12252 -1.46946 -2.02254 Mabsadd L
.93386 .12252 0 -0.96154 Mabsadd L
.93386 .12252 1.46946 -2.02254 Mabsadd L
.93386 .12252 .91448 -0.29713 Mabsadd L
.93386 .12252 2.37764 .77254 Mabsadd L
.93386 .12252 .56518 .7779 Mabsadd L
.93386 .12252 0 2.5 Mabsadd L closepath F
.95503 .12252 0 2.5 Mabsadd m
.95503 .12252 -0.56518 .7779 Mabsadd L
.95503 .12252 -2.37764 .77254 Mabsadd L
.95503 .12252 -0.91448 -0.29713 Mabsadd L
.95503 .12252 -1.46946 -2.02254 Mabsadd L
.95503 .12252 0 -0.96154 Mabsadd L
.95503 .12252 1.46946 -2.02254 Mabsadd L
.95503 .12252 .91448 -0.29713 Mabsadd L
.95503 .12252 2.37764 .77254 Mabsadd L
.95503 .12252 .56518 .7779 Mabsadd L
.95503 .12252 0 2.5 Mabsadd L closepath F
.97619 .12252 0 2.5 Mabsadd m
.97619 .12252 -0.56518 .7779 Mabsadd L
.97619 .12252 -2.37764 .77254 Mabsadd L
.97619 .12252 -0.91448 -0.29713 Mabsadd L
.97619 .12252 -1.46946 -2.02254 Mabsadd L
.97619 .12252 0 -0.96154 Mabsadd L
.97619 .12252 1.46946 -2.02254 Mabsadd L
.97619 .12252 .91448 -0.29713 Mabsadd L
.97619 .12252 2.37764 .77254 Mabsadd L
.97619 .12252 .56518 .7779 Mabsadd L
.97619 .12252 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04497 .01513 L
.06614 .01527 L
.0873 .01555 L
.10847 .01618 L
.12963 .01625 L
.15079 .01743 L
.17196 .0191 L
.19312 .02008 L
.21429 .02203 L
.23545 .02739 L
.25661 .03296 L
.27778 .03839 L
.29894 .0455 L
.32011 .05232 L
.34127 .06242 L
.36243 .07022 L
.3836 .07098 L
.40476 .07328 L
.42593 .06799 L
.44709 .05915 L
.46825 .05392 L
.48942 .04208 L
.51058 .03254 L
.53175 .02795 L
.55291 .02579 L
.57407 .02196 L
.59524 .01861 L
.6164 .01757 L
.63757 .01583 L
.65873 .01548 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04497 .01513 -2.5 2.5 Mabsadd m
.04497 .01513 2.5 2.5 Mabsadd L
.04497 .01513 2.5 -2.5 Mabsadd L
.04497 .01513 -2.5 -2.5 Mabsadd L
.04497 .01513 -2.5 2.5 Mabsadd L closepath F
.06614 .01527 -2.5 2.5 Mabsadd m
.06614 .01527 2.5 2.5 Mabsadd L
.06614 .01527 2.5 -2.5 Mabsadd L
.06614 .01527 -2.5 -2.5 Mabsadd L
.06614 .01527 -2.5 2.5 Mabsadd L closepath F
.0873 .01555 -2.5 2.5 Mabsadd m
.0873 .01555 2.5 2.5 Mabsadd L
.0873 .01555 2.5 -2.5 Mabsadd L
.0873 .01555 -2.5 -2.5 Mabsadd L
.0873 .01555 -2.5 2.5 Mabsadd L closepath F
.10847 .01618 -2.5 2.5 Mabsadd m
.10847 .01618 2.5 2.5 Mabsadd L
.10847 .01618 2.5 -2.5 Mabsadd L
.10847 .01618 -2.5 -2.5 Mabsadd L
.10847 .01618 -2.5 2.5 Mabsadd L closepath F
.12963 .01625 -2.5 2.5 Mabsadd m
.12963 .01625 2.5 2.5 Mabsadd L
.12963 .01625 2.5 -2.5 Mabsadd L
.12963 .01625 -2.5 -2.5 Mabsadd L
.12963 .01625 -2.5 2.5 Mabsadd L closepath F
.15079 .01743 -2.5 2.5 Mabsadd m
.15079 .01743 2.5 2.5 Mabsadd L
.15079 .01743 2.5 -2.5 Mabsadd L
.15079 .01743 -2.5 -2.5 Mabsadd L
.15079 .01743 -2.5 2.5 Mabsadd L closepath F
.17196 .0191 -2.5 2.5 Mabsadd m
.17196 .0191 2.5 2.5 Mabsadd L
.17196 .0191 2.5 -2.5 Mabsadd L
.17196 .0191 -2.5 -2.5 Mabsadd L
.17196 .0191 -2.5 2.5 Mabsadd L closepath F
.19312 .02008 -2.5 2.5 Mabsadd m
.19312 .02008 2.5 2.5 Mabsadd L
.19312 .02008 2.5 -2.5 Mabsadd L
.19312 .02008 -2.5 -2.5 Mabsadd L
.19312 .02008 -2.5 2.5 Mabsadd L closepath F
.21429 .02203 -2.5 2.5 Mabsadd m
.21429 .02203 2.5 2.5 Mabsadd L
.21429 .02203 2.5 -2.5 Mabsadd L
.21429 .02203 -2.5 -2.5 Mabsadd L
.21429 .02203 -2.5 2.5 Mabsadd L closepath F
.23545 .02739 -2.5 2.5 Mabsadd m
.23545 .02739 2.5 2.5 Mabsadd L
.23545 .02739 2.5 -2.5 Mabsadd L
.23545 .02739 -2.5 -2.5 Mabsadd L
.23545 .02739 -2.5 2.5 Mabsadd L closepath F
.25661 .03296 -2.5 2.5 Mabsadd m
.25661 .03296 2.5 2.5 Mabsadd L
.25661 .03296 2.5 -2.5 Mabsadd L
.25661 .03296 -2.5 -2.5 Mabsadd L
.25661 .03296 -2.5 2.5 Mabsadd L closepath F
.27778 .03839 -2.5 2.5 Mabsadd m
.27778 .03839 2.5 2.5 Mabsadd L
.27778 .03839 2.5 -2.5 Mabsadd L
.27778 .03839 -2.5 -2.5 Mabsadd L
.27778 .03839 -2.5 2.5 Mabsadd L closepath F
.29894 .0455 -2.5 2.5 Mabsadd m
.29894 .0455 2.5 2.5 Mabsadd L
.29894 .0455 2.5 -2.5 Mabsadd L
.29894 .0455 -2.5 -2.5 Mabsadd L
.29894 .0455 -2.5 2.5 Mabsadd L closepath F
.32011 .05232 -2.5 2.5 Mabsadd m
.32011 .05232 2.5 2.5 Mabsadd L
.32011 .05232 2.5 -2.5 Mabsadd L
.32011 .05232 -2.5 -2.5 Mabsadd L
.32011 .05232 -2.5 2.5 Mabsadd L closepath F
.34127 .06242 -2.5 2.5 Mabsadd m
.34127 .06242 2.5 2.5 Mabsadd L
.34127 .06242 2.5 -2.5 Mabsadd L
.34127 .06242 -2.5 -2.5 Mabsadd L
.34127 .06242 -2.5 2.5 Mabsadd L closepath F
.36243 .07022 -2.5 2.5 Mabsadd m
.36243 .07022 2.5 2.5 Mabsadd L
.36243 .07022 2.5 -2.5 Mabsadd L
.36243 .07022 -2.5 -2.5 Mabsadd L
.36243 .07022 -2.5 2.5 Mabsadd L closepath F
.3836 .07098 -2.5 2.5 Mabsadd m
.3836 .07098 2.5 2.5 Mabsadd L
.3836 .07098 2.5 -2.5 Mabsadd L
.3836 .07098 -2.5 -2.5 Mabsadd L
.3836 .07098 -2.5 2.5 Mabsadd L closepath F
.40476 .07328 -2.5 2.5 Mabsadd m
.40476 .07328 2.5 2.5 Mabsadd L
.40476 .07328 2.5 -2.5 Mabsadd L
.40476 .07328 -2.5 -2.5 Mabsadd L
.40476 .07328 -2.5 2.5 Mabsadd L closepath F
.42593 .06799 -2.5 2.5 Mabsadd m
.42593 .06799 2.5 2.5 Mabsadd L
.42593 .06799 2.5 -2.5 Mabsadd L
.42593 .06799 -2.5 -2.5 Mabsadd L
.42593 .06799 -2.5 2.5 Mabsadd L closepath F
.44709 .05915 -2.5 2.5 Mabsadd m
.44709 .05915 2.5 2.5 Mabsadd L
.44709 .05915 2.5 -2.5 Mabsadd L
.44709 .05915 -2.5 -2.5 Mabsadd L
.44709 .05915 -2.5 2.5 Mabsadd L closepath F
.46825 .05392 -2.5 2.5 Mabsadd m
.46825 .05392 2.5 2.5 Mabsadd L
.46825 .05392 2.5 -2.5 Mabsadd L
.46825 .05392 -2.5 -2.5 Mabsadd L
.46825 .05392 -2.5 2.5 Mabsadd L closepath F
.48942 .04208 -2.5 2.5 Mabsadd m
.48942 .04208 2.5 2.5 Mabsadd L
.48942 .04208 2.5 -2.5 Mabsadd L
.48942 .04208 -2.5 -2.5 Mabsadd L
.48942 .04208 -2.5 2.5 Mabsadd L closepath F
.51058 .03254 -2.5 2.5 Mabsadd m
.51058 .03254 2.5 2.5 Mabsadd L
.51058 .03254 2.5 -2.5 Mabsadd L
.51058 .03254 -2.5 -2.5 Mabsadd L
.51058 .03254 -2.5 2.5 Mabsadd L closepath F
.53175 .02795 -2.5 2.5 Mabsadd m
.53175 .02795 2.5 2.5 Mabsadd L
.53175 .02795 2.5 -2.5 Mabsadd L
.53175 .02795 -2.5 -2.5 Mabsadd L
.53175 .02795 -2.5 2.5 Mabsadd L closepath F
.55291 .02579 -2.5 2.5 Mabsadd m
.55291 .02579 2.5 2.5 Mabsadd L
.55291 .02579 2.5 -2.5 Mabsadd L
.55291 .02579 -2.5 -2.5 Mabsadd L
.55291 .02579 -2.5 2.5 Mabsadd L closepath F
.57407 .02196 -2.5 2.5 Mabsadd m
.57407 .02196 2.5 2.5 Mabsadd L
.57407 .02196 2.5 -2.5 Mabsadd L
.57407 .02196 -2.5 -2.5 Mabsadd L
.57407 .02196 -2.5 2.5 Mabsadd L closepath F
.59524 .01861 -2.5 2.5 Mabsadd m
.59524 .01861 2.5 2.5 Mabsadd L
.59524 .01861 2.5 -2.5 Mabsadd L
.59524 .01861 -2.5 -2.5 Mabsadd L
.59524 .01861 -2.5 2.5 Mabsadd L closepath F
.6164 .01757 -2.5 2.5 Mabsadd m
.6164 .01757 2.5 2.5 Mabsadd L
.6164 .01757 2.5 -2.5 Mabsadd L
.6164 .01757 -2.5 -2.5 Mabsadd L
.6164 .01757 -2.5 2.5 Mabsadd L closepath F
.63757 .01583 -2.5 2.5 Mabsadd m
.63757 .01583 2.5 2.5 Mabsadd L
.63757 .01583 2.5 -2.5 Mabsadd L
.63757 .01583 -2.5 -2.5 Mabsadd L
.63757 .01583 -2.5 2.5 Mabsadd L closepath F
.65873 .01548 -2.5 2.5 Mabsadd m
.65873 .01548 2.5 2.5 Mabsadd L
.65873 .01548 2.5 -2.5 Mabsadd L
.65873 .01548 -2.5 -2.5 Mabsadd L
.65873 .01548 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50003ool50004ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1^ool50002
ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002
ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000Coo`<000Goo`8000Goo`<000Coo`<000Coo`<000Coo`<000Go
o`8000Goo`<000Coo`<000Coo`8000Goo`8000Ooo`03003ooooo04;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02
ool50002ool50003ool50002ool50002ool50002ool50002ool=00000ooo000000040002ool50004
ool20005ool20005ool20006ool00`00ooooo`04ool20005ool20005ool30004ool30002ool?0002
ool30005ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`02ool=00000ooo000000030002
ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D000;oo`D00003ool00?oo00D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo``0033o
o`03003ooooo00Coo`03003ooooo00Coo`8000Goo`<000;oo`L000;oo`<001Woo`D000;oo`D000;o
o`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo
00<00?ooool04Ooo100000?oo`00ool01@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo
1P0000?oo`0000000`00?ooo00<00?ooool00ooo0P000ooo1`000ooo00<00?ooool02Ooo1@000ooo
1P0000?oo`0000000`000_oo1@000_oo1@000_oo1@000ooo1@00oooo6_oo000Yool00`00ooooo`0C
ool00`00ooooo`02ool60002ool2000Cool50002ool50002ool50002ool50003ool50014ool20003
ool50003ool50002ool=0002ool50002ool5003oool`ool002Woo`03003ooooo01[oo`03003ooooo
00;oo`H000;oo`<001Woo`D000;oo`d004coo`X00003ool0000000@000?oo`D000;oo`D00?ooocOo
o`00:Ooo00<00?ooool09_oo1P000ooo0P006Ooo1@000ooo1@000_oo1@00AOoo00<00?ooool00_oo
1@000_oo1@000ooo1@00oooo?_oo000Yool00`00ooooo`0^ool300000ooo003oo`02ool3000Aool5
0003ool50002ool5001:ool<003ooom6ool002Woo`03003ooooo02koo`@000?oo`D000?oo`<001;o
o`D000;oo`D004?oo``000?oo`@00?ooodKoo`00:Ooo00<00?ooool0=Ooo1@000_oo10001Ooo0P00
4_oo1P0000?oo`0000000`00??oo1@002ooo1000ooooAOoo000Yool00`00ooooo`0gool00`00oooo
o`02ool50002ool01000ool000004_oo1@000_oo1@00??oo1@003?oo00@00?ooool00?ooodCoo`00
:Ooo00<00?ooool0?_oo00<00?ooool00_oo1@000_oo00@00?oo000001;oo`D000;oo`D003Goo`D0
013oo`04003ooooo003ooom0ool002Woo`<004[oo`D000;oo`03003oo`00008000[oo`D00003ool0
000000@002koo`D000;oo`D0017oo`@00?ooocooo`00:Ooo00<00?ooool0Dooo0`000_oo00<00?oo
00000P000ooo1@000_oo1@009ooo1@000_oo1@006?oo1000oooo?ooo000Yool00`00ooooo`1Bool4
0002ool01000ool000001_oo0P000ooo1@009ooo1@000_oo1@006Ooo0`00oooo?ooo000Yool00`00
ooooo`1Iool70002ool00`00ooooo`02ool50002ool5000Pool50002ool5000Lool00`00ooooo`3o
oollool002Woo`03003ooooo05_oo`03003ooooo00;oo`L000;oo`8000?oo`D001Soo`D00003ool0
000000D000;oo`D001goo`800?oooccoo`00:Ooo00<00?ooool0H_oo00<00?ooool00_oo3P0000?o
o`0000000`000_oo1@002Ooo1P000_oo1@009_oo00<00?oo0000oooo>Ooo000Yool00`00ooooo`1^
ool=0002ool50002ool50002ool5000_ool3003ooolhool002Woo`03003ooooo06koo`D000?oo`d0
0003ool0000000@00003ool0000000<002koo`@00?ooocSoo`00:Ooo00<00?ooool0M_oo1@000_oo
1@0000?oo`00000010000_oo1@00;ooo0`00oooo>?oo000Yool00`00ooooo`1fool50002ool50002
ool50004ool2000cool00`00ooooo`3oooleool002Woo`03003ooooo08Coo`D000;oo`@000Goo`03
003ooooo02coo`03003ooooo09koohP000goo`00:Ooo00<00?ooool0Rooo1@000_oo1000;_oo00<0
0?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Cool40002ool4000Xool00`00
ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo00;o
o`D00004ool00000ool2000Qool00`00ool0002Kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09coo`03003ooooo00Coo`8000Goo`8001_oo`8009_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0XOoo1@0000Coo`00ooooo`8000Goo`8001?oo`<009_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo1@0000Coo`00ooooo`8000Goo`<000co
o`<009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo100000Coo`00oooo
o`8000ooo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo
100000Coo`00ooooo`8000Woo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^Ooo00<00?ooool00_oo1P000ooo0P000_oo00<00?ooool0U_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`03ool200001?oo000000000_oo0P00
U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool50002ool60003ool2002=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`D000?oo`@000Coo`<008Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00c_oo00<00?ooool00ooo1@000_oo0`001Ooo
00<00?oo00004ooo00<00?oo00001?oo00<00?oo00001_oo00<00?ooool04Ooo00<00?oo00001?oo
00<00?oo00004ooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool05ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3>ool20006ool00`00ooooo`02ool50002ool30006ool2
0005ool20005ool20005ool20006ool00`00ooooo`04ool20005ool20005ool20005ool20006ool0
0`00ooooo`04ool20005ool20005ool20006ool00`00ooooo`0Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`@000coo`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D0
00;oo`H00003ool0000000@00003ool0000000@00003ool00?oo00@00003ool00?oo00H00003ool0
000000@00003ool0000000@00003ool0000000@000;oo`D000;oo`D000;oo`D001Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo0`004ooo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3?ool2002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3Cool00`00ooooo`2>ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo06Koo`8000goo`80
00Goo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000dooo00<00?ooool0SOoo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Eool00`00ooooo`2<ool0
0`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P00
1Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004
ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Goo`8008goo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool0
1000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Co
o`@008coo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0eOoo0`00S?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;o
o`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`8008coo`03003ooooo
01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo
0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`0cool50009ool00`00
ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00
ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo04;oo`8000ooo`03003o
oooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo
00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00oooo
o`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=coo`<008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fooo1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool0
0`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo
087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Sool00`00ooooo`1n
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`8007ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo0P00O_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Sool3001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<0
0?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>Ooo`03003ooooo
07[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000iooo00<00?ooool0NOoo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo00Co
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003o
oooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@0
0?ooool001Koo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo
00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Co
o`<001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0jOoo00<00?ooool0N?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`1>
ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0>[o
o`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?oo
ool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool2001gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0j_oo0`00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3[ool2001gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>goo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo
00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00oooo
o`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool3001_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`@006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool0
0`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo
06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003eool00`00ooooo`1/ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<0
0?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?Woo`03003ooooo06Soo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?Woo`8006Woo`03003ooooo01Ooo`8001[oo`@000Co
o`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003hool3001Xool00`00
ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
000jool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?Soo`@006Soo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004
ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3iool2001Yool00`00ooooo`0Hool0
0`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0h
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo03Coo`04003ooooo0003ool2
0004ool20004ool3000jool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?_oo`03003ooooo06Koo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0B?oo0P00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool0
0`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo
06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003oool00`00ooooo`1Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo0Ooo0P00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool1ool3001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`@0067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo0`00HOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool0
0`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`8005_o
ohP000goo`00:Ooo00<00?ooool0oooo2?oo0`00kooo000Yool00`00ooooo`3oool9ool2003_ool0
02Woo`03003ooooo0?ooo`Woo`03003oo`000>koo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0
k?oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo0?ooo`goo`03003o
oooo0>[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool3003oool?ool00`00oooo
o`3Xool002Woo`03003ooooo0?ooo`ooo`03003oo`000>Soo`00:Ooo00<00?ooool0oooo4?oo0`00
iooo000Yool00`00ooooo`3oool?ool4003Wool002Woo`03003ooooo0?oooa3oo`<00>Ooo`00:Ooo
00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool00`00ooooo`3ooolDool2003Tool002Woo`03
003ooooo0?oooaKoo`03003oo`000>7oo`00:Ooo00<00?ooool0oooo5ooo0`00h?oo000Yool00`00
ooooo`3ooolFool4003Pool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaOo
o`@00=ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooa_oo`800=goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00?oooacoo`<00=[oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7Ooo1000fOoo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7_oo
1000f?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo7ooo00<00?ooool00P00e_oo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3ooolTool3003Cool002Woo`03003ooooo0?ooobCoo`@00=;oo`00:Ooo00<00?oo
ool0oooo9Ooo1@001?oo00<00?ooool0bOoo000Yool00`00ooooo`3ooolVool01000oooooooo1@00
1_oo00<00?ooool0`_oo000Yool00`00ooooo`3oool/ool60002ool30005ool00`00ooooo`2kool0
02Woo`03003ooooo0?ooobgoo`8000?oo`L000;oo`<000Coo`8000Koo`03003ooooo0:goo`00:Ooo
00<00?ooool0oooo=?oo0P000ooo4`00[_oo000Yool00`00ooooo`3ooolkool20005ool30005ool2
002^ool002Woo`<00?oood?oo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-982.13, 0.138558, 42.1081}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 8452, 1548}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00392403 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .0932 -12 -4.5 ]
[-0.22679 .0932 0 4.5 ]
[-0.22679 .17168 -12 -4.5 ]
[-0.22679 .17168 0 4.5 ]
[-0.22679 .25016 -12 -4.5 ]
[-0.22679 .25016 0 4.5 ]
[-0.22679 .32864 -12 -4.5 ]
[-0.22679 .32864 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .4856 -18 -4.5 ]
[-0.22679 .4856 0 4.5 ]
[-0.22679 .56408 -18 -4.5 ]
[-0.22679 .56408 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .0932 m
-0.20804 .0932 L
s
[(20)] -0.22679 .0932 1 0 Mshowa
-0.21429 .17168 m
-0.20804 .17168 L
s
[(40)] -0.22679 .17168 1 0 Mshowa
-0.21429 .25016 m
-0.20804 .25016 L
s
[(60)] -0.22679 .25016 1 0 Mshowa
-0.21429 .32864 m
-0.20804 .32864 L
s
[(80)] -0.22679 .32864 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(100)] -0.22679 .40712 1 0 Mshowa
-0.21429 .4856 m
-0.20804 .4856 L
s
[(120)] -0.22679 .4856 1 0 Mshowa
-0.21429 .56408 m
-0.20804 .56408 L
s
[(140)] -0.22679 .56408 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .11282 m
-0.21054 .11282 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .21092 m
-0.21054 .21092 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .30902 m
-0.21054 .30902 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .50522 m
-0.21054 .50522 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
-0.21429 .60332 m
-0.21054 .60332 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .05396 L
.7381 .06573 L
.97619 .07358 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .05396 -1.875 0 Mabsadd m
.5 .05396 0 2.5 Mabsadd L
.5 .05396 1.875 0 Mabsadd L
.5 .05396 0 -2.5 Mabsadd L
.5 .05396 -1.875 0 Mabsadd L closepath F
.7381 .06573 -1.875 0 Mabsadd m
.7381 .06573 0 2.5 Mabsadd L
.7381 .06573 1.875 0 Mabsadd L
.7381 .06573 0 -2.5 Mabsadd L
.7381 .06573 -1.875 0 Mabsadd L closepath F
.97619 .07358 -1.875 0 Mabsadd m
.97619 .07358 0 2.5 Mabsadd L
.97619 .07358 1.875 0 Mabsadd L
.97619 .07358 0 -2.5 Mabsadd L
.97619 .07358 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .05396 m
.2619 .02649 L
.5 .02256 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .05396 -2.5 2.5 Mabsadd m
.02381 .05396 2.5 2.5 Mabsadd L
.02381 .05396 2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .02256 -2.5 2.5 Mabsadd m
.5 .02256 2.5 2.5 Mabsadd L
.5 .02256 2.5 -2.5 Mabsadd L
.5 .02256 -2.5 -2.5 Mabsadd L
.5 .02256 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00IOoo1000@?oo1000@Ooo0P00@ooo00<00?ooool0?ooo0`00[Ooo001W
ool00`00ooooo`0oool00`00ooooo`11ool01000ooooo`00@_oo00<00?ooool0@_oo00<00?ooool0
Z_oo001Wool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`0mool50013ool00`00ooooo`2Z
ool006Ooo`03003ooooo047oo`03003ooooo043oo`80043oo`04003ooooo0011ool3002]ool006Oo
o`03003ooooo04;oo`03003ooooo047oo`03003ooooo03koo`03003oo`00047oo`03003ooooo0:go
o`00IOoo0`00@Ooo00@00?ooool0043oo`04003ooooo0011ool20011ool00`00ooooo`2]ool002?o
o`03003ooooo047oo`03003ooooo043oo`8004;oo`8004?oo`03003ooooo03ooo`@00:coo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo043oo`80
04;oo`8008Coo`D003ooo`D00:coo`008ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00oooo
o`0nool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool3
0002ool60003ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`08ool5
000;ool00`00ooooo`0;ool00`00ooooo`060003ool01000ool00?oo1P000ooo0`000_oo0`001Ooo
1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo1@00[?oo
000Sool00`00ooooo`11ool00`00ool0000nool50008ool6000/ool30002ool500000ooo00000004
0003ool01000oooooooo1P000ooo0P009_oo1@00?ooo1@00[?oo000Sool00`00ooooo`14ool00`00
ooooo`0kool500000ooo000000040003ool20002ool70003ool01000oooooooo1P000ooo0P000ooo
1P000ooo00@00?ooooooo`<000Goo`D003ooo`D003ooo`D00:coo`008ooo00<00?ooool0O_oo0`00
00?oo`0000000`005?oo1P009Ooo1@00oooo=Ooo000Sool00`00ooooo`16ool2000^ool20003ool3
0004ool5000Jool6000Oool5003oooleool002?oo`8006koo`H000ooo`D0023oo`L00;coohP000go
o`008ooo00<00?ooool0BOoo00<00?ooool05ooo0`000ooo00<00?ooool0@_oo1P00]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Lool01000oooooooo0`00DOoo1P00/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`04ool6001Qool6002Z
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03koo`D000Goo`<000?oo`80073o
o`H000;oo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00?ooo1@000_oo0`001_oo
00<00?ooool0MOoo3000V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool5
000<ool00`00ooooo`1fool30007oolA0027ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo03koo`D008Koo`03003ooooo01Oooa4001Woo`03003ooooo05[oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0?_oo1@003_oo00<00?ooool0X?oo4@001ooo0`00Fooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool6oolI000cool00`00ooooo`0Fool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0;Goo`80013oob80
013oo`<001Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00oooo@_oo4`005ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Fool2003hool2000Hool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0FOoo00<00?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003
ool20006ool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`1Lool00`00ooooo`3oool<ool00`00
ooooo`24ool00`00ooooo`0;ool001Goo`03003ooooo00;oo`04003ooooo0005ool3001Lool00`00
ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool00`00
ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Nool2003oool;ool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Eool20004ool20006ool00`00ooooo`1Qool2003oool8ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0I?oo00<00?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003o
oooo06Ooo`03003ooooo0?ooo`7oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo
00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`80
06[oo`800?ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002?oo`03003ooooo06coo`03003ooooo0?_oo`03003ooooo01Koo`D001[oo`06003ooooo
ool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo
0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00oooo
o`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06ooo`03
003ooooo0?Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool0
0`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07;oo`03003ooooo
0?Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20006ool00`00ooooo`1dool00`00
ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool00`00oooo
o`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04003o
oooo0005ool3001gool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool001?oo`04003o
oooo0003ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Dool00`00ool00003ool01000ooooo`001Ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Eool20003ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20006ool00`00ooooo`1lool2003/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00P?oo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo00<00?ooool0iOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`24ool2003Tool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8008Goo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0P_oo1@00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool00`00oooo
o`3Pool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0R_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8008goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
SOoo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Koo`03003ooooo08ooo`03003ooooo
0=Soo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000
ooooo`001Ooo0`00T_oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0U?oo0P00e?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Eool30003ool20006ool00`00ooooo`2Gool00`00ooooo`3@ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`03003ooooo0<ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Jool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0WOoo00<00?ooool0b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo09ooo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0:;oo`03003ooooo0<Goo`03003ooooo00Coo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05
003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Ko
o`03003ooooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00
oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?o
o`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0YOoo00<00?ooool0`_oo00<00?oo
ool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000S
ool2003ooom/ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00oooo
o`0;ool002?oo`03003ooooo0:Ooo`800<7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Zool00`00oooo
o`2mool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Koo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002
ool01000ooooo`001Ooo0`00[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool20003ool01000ooooo`001Ooo00<00?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;3oo`03003ooooo
0;Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Koo`03003o
oooo0;;oo`800;Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool00`00ooooo`2bool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;[oo`03003ooooo0:goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00_?oo00<00?ooool0[?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool00`00ooooo`2Wool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00`ooo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Goo`03003ooooo0:;o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0aOoo
00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0<Soo`800:3oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool30038ool2002P
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0a_oo1@00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<_oo`03003ooooo
09coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Koo`03003ooooo0<goo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Aool00`00ooooo`2G
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00e_oo0P00Tooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo01Ooo`8001[oo`@000Coo`<0
00?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0fooo00<00?ooool0S?oo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00g_oo
00<00?ooool0R_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003o
oooo00_oo`008ooo00<00?ooool0g_oo00<00?ooool0ROoo00<00?ooool0<ooo10004_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Pool00`00ooooo`27ool00`00ooooo`18ool2
000jool00`00ooooo`0;ool002?oo`03003ooooo0>7oo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000_oo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000Goo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo0>Koo`03003ooooo087oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Xool20020ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00k?oo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3[ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo00<00?ooool0
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?3oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3cool00`00oooo
o`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3fool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n?oo0P00L?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?_oo`8006goohP000goo`003_oo10001?oo00<00?ooool00_oo
0P001_oo00<00?ooool0oooooooo0Ooo000@ool00`00ooooo`03ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool0o_oo00<00?ooool0o_oo000@ool00`00ooooo`050002ool01000oooo
o`001Ooo0`00oooooooo0Ooo000@ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`03003ooooo0?ooo`;oo`03003ooooo0?_oo`004?oo00L00?ooooooo`00ool00003ool01000
ooooo`001Ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000>ool30004ool20003ool01000oooo
o`001Ooo00<00?ooool0oooo1?oo00<00?ooool0nOoo000@ool00`00ooooo`03ool00`00ooooo`02
ool20006ool00`00ooooo`3oool5ool00`00ooooo`3hool002?oo`03003ooooo0?ooooooo`7oo`00
8ooo0P00oooo2?oo00<00?ooool0m_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo
0?ooo`[oo`03003ooooo0??oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool<
ool30012ool2002]ool002?oo`800?ooo`koo`@000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool000000:goo`00
8ooo00<00?ooool0oooo2ooo1@00?ooo1@00[?oo000Sool00`00ooooo`3oooooool1ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-35.4182, 0.0147059, 0.892296}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 15, 150}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00392403 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .0932 -12 -4.5 ]
[-0.22679 .0932 0 4.5 ]
[-0.22679 .17168 -12 -4.5 ]
[-0.22679 .17168 0 4.5 ]
[-0.22679 .25016 -12 -4.5 ]
[-0.22679 .25016 0 4.5 ]
[-0.22679 .32864 -12 -4.5 ]
[-0.22679 .32864 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .4856 -18 -4.5 ]
[-0.22679 .4856 0 4.5 ]
[-0.22679 .56408 -18 -4.5 ]
[-0.22679 .56408 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .0932 m
-0.20804 .0932 L
s
[(20)] -0.22679 .0932 1 0 Mshowa
-0.21429 .17168 m
-0.20804 .17168 L
s
[(40)] -0.22679 .17168 1 0 Mshowa
-0.21429 .25016 m
-0.20804 .25016 L
s
[(60)] -0.22679 .25016 1 0 Mshowa
-0.21429 .32864 m
-0.20804 .32864 L
s
[(80)] -0.22679 .32864 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(100)] -0.22679 .40712 1 0 Mshowa
-0.21429 .4856 m
-0.20804 .4856 L
s
[(120)] -0.22679 .4856 1 0 Mshowa
-0.21429 .56408 m
-0.20804 .56408 L
s
[(140)] -0.22679 .56408 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .11282 m
-0.21054 .11282 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .21092 m
-0.21054 .21092 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .30902 m
-0.21054 .30902 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .50522 m
-0.21054 .50522 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
-0.21429 .60332 m
-0.21054 .60332 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .05396 L
.7381 .06573 L
.97619 .07358 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .05396 -1.875 0 Mabsadd m
.5 .05396 0 2.5 Mabsadd L
.5 .05396 1.875 0 Mabsadd L
.5 .05396 0 -2.5 Mabsadd L
.5 .05396 -1.875 0 Mabsadd L closepath F
.7381 .06573 -1.875 0 Mabsadd m
.7381 .06573 0 2.5 Mabsadd L
.7381 .06573 1.875 0 Mabsadd L
.7381 .06573 0 -2.5 Mabsadd L
.7381 .06573 -1.875 0 Mabsadd L closepath F
.97619 .07358 -1.875 0 Mabsadd m
.97619 .07358 0 2.5 Mabsadd L
.97619 .07358 1.875 0 Mabsadd L
.97619 .07358 0 -2.5 Mabsadd L
.97619 .07358 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .05396 m
.2619 .02649 L
.5 .02256 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .05396 -2.5 2.5 Mabsadd m
.02381 .05396 2.5 2.5 Mabsadd L
.02381 .05396 2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .02256 -2.5 2.5 Mabsadd m
.5 .02256 2.5 2.5 Mabsadd L
.5 .02256 2.5 -2.5 Mabsadd L
.5 .02256 -2.5 -2.5 Mabsadd L
.5 .02256 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00IOoo1000@?oo1000@Ooo0P00@ooo00<00?ooool0?ooo0`00[Ooo001W
ool00`00ooooo`0oool00`00ooooo`11ool01000ooooo`00@_oo00<00?ooool0@_oo00<00?ooool0
Z_oo001Wool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`0mool50013ool00`00ooooo`2Z
ool006Ooo`03003ooooo047oo`03003ooooo043oo`80043oo`04003ooooo0011ool3002]ool006Oo
o`03003ooooo04;oo`03003ooooo047oo`03003ooooo03koo`03003oo`00047oo`03003ooooo0:go
o`00IOoo0`00@Ooo00@00?ooool0043oo`04003ooooo0011ool20011ool00`00ooooo`2]ool002?o
o`03003ooooo047oo`03003ooooo043oo`8004;oo`8004?oo`03003ooooo03ooo`@00:coo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo043oo`80
04;oo`8008Coo`D003ooo`D00:coo`008ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00oooo
o`0nool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool3
0002ool60003ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`08ool5
000;ool00`00ooooo`0;ool00`00ooooo`060003ool01000ool00?oo1P000ooo0`000_oo0`001Ooo
1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo1@00[?oo
000Sool00`00ooooo`11ool00`00ool0000nool50008ool6000/ool30002ool500000ooo00000004
0003ool01000oooooooo1P000ooo0P009_oo1@00?ooo1@00[?oo000Sool00`00ooooo`14ool00`00
ooooo`0kool500000ooo000000040003ool20002ool70003ool01000oooooooo1P000ooo0P000ooo
1P000ooo00@00?ooooooo`<000Goo`D003ooo`D003ooo`D00:coo`008ooo00<00?ooool0O_oo0`00
00?oo`0000000`005?oo1P009Ooo1@00oooo=Ooo000Sool00`00ooooo`16ool2000^ool20003ool3
0004ool5000Jool6000Oool5003oooleool002?oo`8006koo`H000ooo`D0023oo`L00;coohP000go
o`008ooo00<00?ooool0BOoo00<00?ooool05ooo0`000ooo00<00?ooool0@_oo1P00]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Lool01000oooooooo0`00DOoo1P00/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`04ool6001Qool6002Z
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03koo`D000Goo`<000?oo`80073o
o`H000;oo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00?ooo1@000_oo0`001_oo
00<00?ooool0MOoo3000V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool5
000<ool00`00ooooo`1fool30007oolA0027ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo03koo`D008Koo`03003ooooo01Oooa4001Woo`03003ooooo05[oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0?_oo1@003_oo00<00?ooool0X?oo4@001ooo0`00Fooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool6oolI000cool00`00ooooo`0Fool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0;Goo`80013oob80
013oo`<001Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00oooo@_oo4`005ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Fool2003hool2000Hool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0FOoo00<00?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003
ool20006ool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`1Lool00`00ooooo`3oool<ool00`00
ooooo`24ool00`00ooooo`0;ool001Goo`03003ooooo00;oo`04003ooooo0005ool3001Lool00`00
ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool00`00
ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Nool2003oool;ool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Eool20004ool20006ool00`00ooooo`1Qool2003oool8ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0I?oo00<00?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003o
oooo06Ooo`03003ooooo0?ooo`7oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo
00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`80
06[oo`800?ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002?oo`03003ooooo06coo`03003ooooo0?_oo`03003ooooo01Koo`D001[oo`06003ooooo
ool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo
0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00oooo
o`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06ooo`03
003ooooo0?Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool0
0`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07;oo`03003ooooo
0?Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20006ool00`00ooooo`1dool00`00
ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool00`00oooo
o`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04003o
oooo0005ool3001gool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool001?oo`04003o
oooo0003ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Dool00`00ool00003ool01000ooooo`001Ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Eool20003ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20006ool00`00ooooo`1lool2003/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00P?oo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo00<00?ooool0iOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`24ool2003Tool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8008Goo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0P_oo1@00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool00`00oooo
o`3Pool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0R_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8008goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
SOoo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Koo`03003ooooo08ooo`03003ooooo
0=Soo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000
ooooo`001Ooo0`00T_oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0U?oo0P00e?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Eool30003ool20006ool00`00ooooo`2Gool00`00ooooo`3@ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`03003ooooo0<ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Jool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0WOoo00<00?ooool0b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo09ooo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0:;oo`03003ooooo0<Goo`03003ooooo00Coo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05
003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Ko
o`03003ooooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00
oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?o
o`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0YOoo00<00?ooool0`_oo00<00?oo
ool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000S
ool2003ooom/ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00oooo
o`0;ool002?oo`03003ooooo0:Ooo`800<7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Zool00`00oooo
o`2mool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Koo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002
ool01000ooooo`001Ooo0`00[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool20003ool01000ooooo`001Ooo00<00?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;3oo`03003ooooo
0;Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Koo`03003o
oooo0;;oo`800;Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool00`00ooooo`2bool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;[oo`03003ooooo0:goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00_?oo00<00?ooool0[?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool00`00ooooo`2Wool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00`ooo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Goo`03003ooooo0:;o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0aOoo
00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0<Soo`800:3oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool30038ool2002P
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0a_oo1@00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<_oo`03003ooooo
09coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Koo`03003ooooo0<goo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Aool00`00ooooo`2G
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00e_oo0P00Tooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo01Ooo`8001[oo`@000Coo`<0
00?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0fooo00<00?ooool0S?oo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00g_oo
00<00?ooool0R_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003o
oooo00_oo`008ooo00<00?ooool0g_oo00<00?ooool0ROoo00<00?ooool0<ooo10004_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Pool00`00ooooo`27ool00`00ooooo`18ool2
000jool00`00ooooo`0;ool002?oo`03003ooooo0>7oo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000_oo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000Goo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo0>Koo`03003ooooo087oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Xool20020ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00k?oo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3[ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo00<00?ooool0
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?3oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3cool00`00oooo
o`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3fool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n?oo0P00L?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?_oo`8006goohP000goo`003_oo10001?oo00<00?ooool00_oo
0P001_oo00<00?ooool0oooooooo0Ooo000@ool00`00ooooo`03ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool0o_oo00<00?ooool0o_oo000@ool00`00ooooo`050002ool01000oooo
o`001Ooo0`00oooooooo0Ooo000@ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`03003ooooo0?ooo`;oo`03003ooooo0?_oo`004?oo00L00?ooooooo`00ool00003ool01000
ooooo`001Ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000>ool30004ool20003ool01000oooo
o`001Ooo00<00?ooool0oooo1?oo00<00?ooool0nOoo000@ool00`00ooooo`03ool00`00ooooo`02
ool20006ool00`00ooooo`3oool5ool00`00ooooo`3hool002?oo`03003ooooo0?ooooooo`7oo`00
8ooo0P00oooo2?oo00<00?ooool0m_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo
0?ooo`[oo`03003ooooo0??oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool<
ool30012ool2002]ool002?oo`800?ooo`koo`@000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool000000:goo`00
8ooo00<00?ooool0oooo2ooo1@00?ooo1@00[?oo000Sool00`00ooooo`3oooooool1ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-35.4182, 0.0147059, 0.892296}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 15, 150}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.10582 0.0147151 0.00147151 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.55291 .00222 -3 -9 ]
[.55291 .00222 3 0 ]
[.76455 .00222 -3 -9 ]
[.76455 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.09451 .16187 -18 -4.5 ]
[-0.09451 .16187 0 4.5 ]
[-0.09451 .30902 -18 -4.5 ]
[-0.09451 .30902 0 4.5 ]
[-0.09451 .45617 -18 -4.5 ]
[-0.09451 .45617 0 4.5 ]
[-0.09451 .60332 -18 -4.5 ]
[-0.09451 .60332 0 4.5 ]
[ -0.08201 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(2)] .12963 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(4)] .34127 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(6)] .55291 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(8)] .76455 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18254 .01472 m
.18254 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.08201 .16187 m
-0.07576 .16187 L
s
[(100)] -0.09451 .16187 1 0 Mshowa
-0.08201 .30902 m
-0.07576 .30902 L
s
[(200)] -0.09451 .30902 1 0 Mshowa
-0.08201 .45617 m
-0.07576 .45617 L
s
[(300)] -0.09451 .45617 1 0 Mshowa
-0.08201 .60332 m
-0.07576 .60332 L
s
[(400)] -0.09451 .60332 1 0 Mshowa
.125 Mabswid
-0.08201 .04415 m
-0.07826 .04415 L
s
-0.08201 .07358 m
-0.07826 .07358 L
s
-0.08201 .10301 m
-0.07826 .10301 L
s
-0.08201 .13244 m
-0.07826 .13244 L
s
-0.08201 .1913 m
-0.07826 .1913 L
s
-0.08201 .22073 m
-0.07826 .22073 L
s
-0.08201 .25016 m
-0.07826 .25016 L
s
-0.08201 .27959 m
-0.07826 .27959 L
s
-0.08201 .33845 m
-0.07826 .33845 L
s
-0.08201 .36788 m
-0.07826 .36788 L
s
-0.08201 .39731 m
-0.07826 .39731 L
s
-0.08201 .42674 m
-0.07826 .42674 L
s
-0.08201 .4856 m
-0.07826 .4856 L
s
-0.08201 .51503 m
-0.07826 .51503 L
s
-0.08201 .54446 m
-0.07826 .54446 L
s
-0.08201 .57389 m
-0.07826 .57389 L
s
.25 Mabswid
-0.08201 0 m
-0.08201 .61803 L
s
.001 w
.02381 .01472 m
.12963 .01472 L
.23545 .02943 L
.34127 .03679 L
.44709 .0412 L
.55291 .04562 L
.65873 .05003 L
.76455 .0515 L
.87037 .05297 L
.97619 .05445 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.23545 .02943 -1.875 0 Mabsadd m
.23545 .02943 0 2.5 Mabsadd L
.23545 .02943 1.875 0 Mabsadd L
.23545 .02943 0 -2.5 Mabsadd L
.23545 .02943 -1.875 0 Mabsadd L closepath F
.34127 .03679 -1.875 0 Mabsadd m
.34127 .03679 0 2.5 Mabsadd L
.34127 .03679 1.875 0 Mabsadd L
.34127 .03679 0 -2.5 Mabsadd L
.34127 .03679 -1.875 0 Mabsadd L closepath F
.44709 .0412 -1.875 0 Mabsadd m
.44709 .0412 0 2.5 Mabsadd L
.44709 .0412 1.875 0 Mabsadd L
.44709 .0412 0 -2.5 Mabsadd L
.44709 .0412 -1.875 0 Mabsadd L closepath F
.55291 .04562 -1.875 0 Mabsadd m
.55291 .04562 0 2.5 Mabsadd L
.55291 .04562 1.875 0 Mabsadd L
.55291 .04562 0 -2.5 Mabsadd L
.55291 .04562 -1.875 0 Mabsadd L closepath F
.65873 .05003 -1.875 0 Mabsadd m
.65873 .05003 0 2.5 Mabsadd L
.65873 .05003 1.875 0 Mabsadd L
.65873 .05003 0 -2.5 Mabsadd L
.65873 .05003 -1.875 0 Mabsadd L closepath F
.76455 .0515 -1.875 0 Mabsadd m
.76455 .0515 0 2.5 Mabsadd L
.76455 .0515 1.875 0 Mabsadd L
.76455 .0515 0 -2.5 Mabsadd L
.76455 .0515 -1.875 0 Mabsadd L closepath F
.87037 .05297 -1.875 0 Mabsadd m
.87037 .05297 0 2.5 Mabsadd L
.87037 .05297 1.875 0 Mabsadd L
.87037 .05297 0 -2.5 Mabsadd L
.87037 .05297 -1.875 0 Mabsadd L closepath F
.97619 .05445 -1.875 0 Mabsadd m
.97619 .05445 0 2.5 Mabsadd L
.97619 .05445 1.875 0 Mabsadd L
.97619 .05445 0 -2.5 Mabsadd L
.97619 .05445 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.12963 .08829 L
.23545 .16187 L
.34127 .23544 L
.44709 .30902 L
.55291 .38259 L
.65873 .45617 L
.76455 .52974 L
.87037 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.12963 .08829 0 2.5 Mabsadd m
.12963 .08829 -0.56518 .7779 Mabsadd L
.12963 .08829 -2.37764 .77254 Mabsadd L
.12963 .08829 -0.91448 -0.29713 Mabsadd L
.12963 .08829 -1.46946 -2.02254 Mabsadd L
.12963 .08829 0 -0.96154 Mabsadd L
.12963 .08829 1.46946 -2.02254 Mabsadd L
.12963 .08829 .91448 -0.29713 Mabsadd L
.12963 .08829 2.37764 .77254 Mabsadd L
.12963 .08829 .56518 .7779 Mabsadd L
.12963 .08829 0 2.5 Mabsadd L closepath F
.23545 .16187 0 2.5 Mabsadd m
.23545 .16187 -0.56518 .7779 Mabsadd L
.23545 .16187 -2.37764 .77254 Mabsadd L
.23545 .16187 -0.91448 -0.29713 Mabsadd L
.23545 .16187 -1.46946 -2.02254 Mabsadd L
.23545 .16187 0 -0.96154 Mabsadd L
.23545 .16187 1.46946 -2.02254 Mabsadd L
.23545 .16187 .91448 -0.29713 Mabsadd L
.23545 .16187 2.37764 .77254 Mabsadd L
.23545 .16187 .56518 .7779 Mabsadd L
.23545 .16187 0 2.5 Mabsadd L closepath F
.34127 .23544 0 2.5 Mabsadd m
.34127 .23544 -0.56518 .7779 Mabsadd L
.34127 .23544 -2.37764 .77254 Mabsadd L
.34127 .23544 -0.91448 -0.29713 Mabsadd L
.34127 .23544 -1.46946 -2.02254 Mabsadd L
.34127 .23544 0 -0.96154 Mabsadd L
.34127 .23544 1.46946 -2.02254 Mabsadd L
.34127 .23544 .91448 -0.29713 Mabsadd L
.34127 .23544 2.37764 .77254 Mabsadd L
.34127 .23544 .56518 .7779 Mabsadd L
.34127 .23544 0 2.5 Mabsadd L closepath F
.44709 .30902 0 2.5 Mabsadd m
.44709 .30902 -0.56518 .7779 Mabsadd L
.44709 .30902 -2.37764 .77254 Mabsadd L
.44709 .30902 -0.91448 -0.29713 Mabsadd L
.44709 .30902 -1.46946 -2.02254 Mabsadd L
.44709 .30902 0 -0.96154 Mabsadd L
.44709 .30902 1.46946 -2.02254 Mabsadd L
.44709 .30902 .91448 -0.29713 Mabsadd L
.44709 .30902 2.37764 .77254 Mabsadd L
.44709 .30902 .56518 .7779 Mabsadd L
.44709 .30902 0 2.5 Mabsadd L closepath F
.55291 .38259 0 2.5 Mabsadd m
.55291 .38259 -0.56518 .7779 Mabsadd L
.55291 .38259 -2.37764 .77254 Mabsadd L
.55291 .38259 -0.91448 -0.29713 Mabsadd L
.55291 .38259 -1.46946 -2.02254 Mabsadd L
.55291 .38259 0 -0.96154 Mabsadd L
.55291 .38259 1.46946 -2.02254 Mabsadd L
.55291 .38259 .91448 -0.29713 Mabsadd L
.55291 .38259 2.37764 .77254 Mabsadd L
.55291 .38259 .56518 .7779 Mabsadd L
.55291 .38259 0 2.5 Mabsadd L closepath F
.65873 .45617 0 2.5 Mabsadd m
.65873 .45617 -0.56518 .7779 Mabsadd L
.65873 .45617 -2.37764 .77254 Mabsadd L
.65873 .45617 -0.91448 -0.29713 Mabsadd L
.65873 .45617 -1.46946 -2.02254 Mabsadd L
.65873 .45617 0 -0.96154 Mabsadd L
.65873 .45617 1.46946 -2.02254 Mabsadd L
.65873 .45617 .91448 -0.29713 Mabsadd L
.65873 .45617 2.37764 .77254 Mabsadd L
.65873 .45617 .56518 .7779 Mabsadd L
.65873 .45617 0 2.5 Mabsadd L closepath F
.76455 .52974 0 2.5 Mabsadd m
.76455 .52974 -0.56518 .7779 Mabsadd L
.76455 .52974 -2.37764 .77254 Mabsadd L
.76455 .52974 -0.91448 -0.29713 Mabsadd L
.76455 .52974 -1.46946 -2.02254 Mabsadd L
.76455 .52974 0 -0.96154 Mabsadd L
.76455 .52974 1.46946 -2.02254 Mabsadd L
.76455 .52974 .91448 -0.29713 Mabsadd L
.76455 .52974 2.37764 .77254 Mabsadd L
.76455 .52974 .56518 .7779 Mabsadd L
.76455 .52974 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02943 m
.12963 .02207 L
.23545 .01913 L
.34127 .01913 L
.44709 .01913 L
.55291 .01619 L
.65873 .01619 L
.76455 .01619 L
.87037 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02943 -2.5 2.5 Mabsadd m
.02381 .02943 2.5 2.5 Mabsadd L
.02381 .02943 2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 2.5 Mabsadd L closepath F
.12963 .02207 -2.5 2.5 Mabsadd m
.12963 .02207 2.5 2.5 Mabsadd L
.12963 .02207 2.5 -2.5 Mabsadd L
.12963 .02207 -2.5 -2.5 Mabsadd L
.12963 .02207 -2.5 2.5 Mabsadd L closepath F
.23545 .01913 -2.5 2.5 Mabsadd m
.23545 .01913 2.5 2.5 Mabsadd L
.23545 .01913 2.5 -2.5 Mabsadd L
.23545 .01913 -2.5 -2.5 Mabsadd L
.23545 .01913 -2.5 2.5 Mabsadd L closepath F
.34127 .01913 -2.5 2.5 Mabsadd m
.34127 .01913 2.5 2.5 Mabsadd L
.34127 .01913 2.5 -2.5 Mabsadd L
.34127 .01913 -2.5 -2.5 Mabsadd L
.34127 .01913 -2.5 2.5 Mabsadd L closepath F
.44709 .01913 -2.5 2.5 Mabsadd m
.44709 .01913 2.5 2.5 Mabsadd L
.44709 .01913 2.5 -2.5 Mabsadd L
.44709 .01913 -2.5 -2.5 Mabsadd L
.44709 .01913 -2.5 2.5 Mabsadd L closepath F
.55291 .01619 -2.5 2.5 Mabsadd m
.55291 .01619 2.5 2.5 Mabsadd L
.55291 .01619 2.5 -2.5 Mabsadd L
.55291 .01619 -2.5 -2.5 Mabsadd L
.55291 .01619 -2.5 2.5 Mabsadd L closepath F
.65873 .01619 -2.5 2.5 Mabsadd m
.65873 .01619 2.5 2.5 Mabsadd L
.65873 .01619 2.5 -2.5 Mabsadd L
.65873 .01619 -2.5 -2.5 Mabsadd L
.65873 .01619 -2.5 2.5 Mabsadd L closepath F
.76455 .01619 -2.5 2.5 Mabsadd m
.76455 .01619 2.5 2.5 Mabsadd L
.76455 .01619 2.5 -2.5 Mabsadd L
.76455 .01619 -2.5 -2.5 Mabsadd L
.76455 .01619 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo001Uool40012ool00`00ooooo`0oool20012ool2000nool40003ool2002[
ool006Goo`03003ooooo04?oo`03003ooooo03koo`04003ooooo0010ool01000ooooo`00?ooo00D0
0?ooooooo`0000;oo`03003ooooo0:Soo`00I_oo00<00?ooool0?ooo1@00?ooo00@00?ooool0043o
o`04003ooooo000oool01@00oooooooo00000_oo00<00?ooool0Z?oo001Wool00`00ooooo`0nool0
1000ooooo`00@?oo0`00@_oo0P00@?oo00D00?ooooooo`0000;oo`03003ooooo0:Soo`00J?oo00<0
0?ooool0?_oo00<00?oo0000@?oo00<00?ooool0@Ooo00@00?ooool003ooo`05003oooooool00002
ool00`00ooooo`2Xool006Goo`04003ooooo0011ool20010ool00`00ooooo`11ool01000ooooo`00
?Ooo0`000ooo00@00?ooool00:[oo`008ooo00<00?ooool0@?oo0P00@ooo00<00?ooool0?ooo0`00
@Ooo0P00@?oo00<00?ooool00_oo0P00Zooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo0?ooooooo`7oo`008ooo00<00?ooool07ooo00<00?ooool07ooo00<00?ooool0j?oo1@007?oo
1@00[Ooo000Sool00`00ooooo`0Nool3000Oool30023ool5000Mool5000Mool5000Mool5000Lool5
002]ool002?oo`03003ooooo01Ooool004<00:Koo`008ooo00<00?ooool07Ooo10003ooo00<00?oo
ool02ooo1@000_oo1`001_oo00<00?ooool01ooo0`0000?oo`0000000`000_oo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000?oo`04003oooooool600000ooo003oo`020003ool600000ooo0000
000300000ooo000000040003ool20003ool60003ool01000oooooooo1P003_oo00<00?ooool03?oo
1@003_oo00<00?ooool03?oo1@003_oo00<00?ooool03?oo1@003_oo00<00?ooool02ooo1@00[Ooo
000Sool00`00ooooo`0Rool00`00ooooo`0Iool60003ool20003ool60003ool01000oooooooo0`00
1?oo1@007Ooo1@007Ooo1@007Ooo1@007Ooo1@007Ooo1@007Ooo1@007?oo1@00[Ooo000Sool00`00
ooooo`0Mool5000?ool60003ool01000oooooooo1@003ooo1`001ooo1@007Ooo1@007Ooo1@007Ooo
1@007Ooo1@007Ooo1@00l?oo000Sool00`00ooooo`0Mool50002ool60003ool00`00ooooo`0>ool5
000Fool<000Mool5000Mool5003ooomGool002?oo`03003ooooo01goo`D001coo`D001goo``001Wo
o`03003ooooo0?ooogSoo`008ooo00<00?ooool07Ooo1@001_oo00<00?ooool0=ooo0P002?oo4@00
1ooo0`00ooooNOoo000Sool00`00ooooo`0Mool5001KoolI000@ool2003ooomHool002?oo`03003o
oooo02_oo`03003ooooo05Koo`80013ooaX001Soo`03003ooooo0?ooocGoo`008ooo0P00Yooo0P00
2?oo40002?oo0P00oooo=_oo000Sool00`00ooooo`0]ool2001hool00`00ooooo`0FoolI000@ool2
000Qool00`00ooooo`3`ool002?oo`03003ooooo0<Soo`03003ooooo00koob80013oo`<001ooo`80
027oo`03003ooooo0:coo`008ooo00<00?ooool0<?oo0P00]ooo0`003oooA0004?oo0`00[Ooo000S
ool00`00ooooo`3Zool00`00ooooo`0Nool2000Pool3000?oolC002]ool002?oo`03003ooooo03?o
o`800?Woo`03003ooooo01koo`800:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00oooo
o`0fool00`00ooooo`3ooolboon8000=ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0>Ooo00<00?ooool0oooo;ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03co
o`03003ooooo0?ooobcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0oool00`00ooooo`3ooolYool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo043oo`800?ooobWoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0?ooo1000oooo:?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`11ool00`00ooooo`3ooolWool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04Coo`800?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20018ool2003ooolRool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0B_oo0P00oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04goo`03003ooooo0?oo
oa_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1@ool00`00ooooo`3ooolHool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Dooo00<00?ooool0oooo5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005Ooo`03003ooooo0?oooa;oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo06Koo`03003ooooo
00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0Fooo0P00
oooo3_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<0
00?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?oo
ool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002?oo`03003ooooo05koo`800?ooo`_oo`03003ooooo00Coo`8000?oo`H000?oo`04003o
ooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool0
0002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool0
0ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0HOoo0`00oooo1ooo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo0`00H_oo
0P00oooo1ooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo063oo`D00?ooo`Koo`03003ooooo04;oo`80
00ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?oo
ool0oooo0Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06[oo`03
003ooooo0?goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1]ool00`00ooooo`3jool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00LOoo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07;oo`800?Koo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1eool2003cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0N?oo0P00l?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo07_oo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001oool00`00ooooo`3Yool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0POoo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Co
o`800>Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo1@00hooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool00`00ooooo`3Pool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ROoo0P00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08coo`800=coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2?ool2003Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0T_oo00<00?ooool0eOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09Goo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Hool00`00oooo
o`3?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Vooo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09go
o`800<_oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?o
o`03003ooooo0:3oo`800<Soo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003o
o`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooo
oooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000>ool40003ool20004ool2
0006ool00`00ooooo`2Sool20035ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo0000
0ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<0
01Koo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Vool20032ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00
ooooo`0Dool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0:Coo`D00<7oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2Yool00`00ooooo`2nool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0[?oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;Soo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00]Ooo0P00]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;Ooo`800;7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool2002^ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0_Ooo0P00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03003o
oooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`33ool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
a_oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`38ool00`00
ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Koo`D009ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0b?oo00<00?ooool0Wooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3;ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00cooo0P00V_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0=7oo`8009Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Dool2002D
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0eooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0=[oo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Nool00`00ooooo`2:ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0h?oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00
ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Rool20026ool00`00ooooo`04oolY0007ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool3
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Uool20023ool00`00oooo
o`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`0hool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03
003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Soo`@007koo`03003o
oooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool3003Yool2001oool00`00ooooo`18ool2000jool00`00ooooo`0;
ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j?oo1@00OOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>[oo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mooo00<0
0?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?Woo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3lool2
001/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0oooo0P00JOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
o`?oo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003oool7ool00`00ooooo`1Rool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0oooo2Ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`coo`<0
05coohP000goo`008ooo00<00?ooool0oooo3?oo0P00l_oo000Sool00`00ooooo`3oool;ool5003`
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo0P00kOoo000Sool00`00
ooooo`3oooooool1ool002?oo`800?oooaGoo`800>[oo`008ooo00<00?ooool0oooooooo0Ooo000S
ool00`00ooooo`3ooolGool2003Wool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0
oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooago
o`03003ooooo0>3oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolPool00`00
ooooo`3Mool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo8ooo00<00?ooool0f_oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooobKoo`03003ooooo0=Ooo`008ooo00<0
0?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolXool2003Fool002?oo`03003ooooo0?oooooo
o`7oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooo:ooo0P00dooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooobkoo`<001oo
o`800:koo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3003oool^ool200000ooo
00000002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0200000ooo0000002^ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooobgoo`@001koo`@00:goo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool_ool00`00ooooo`0Oool00`00ooooo`2/ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000@ool00`00ooooo`02
ool20004ool20006ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.0536, \
-62.6183, 0.0295205, 2.12289}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({9, 27, 400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.00168173 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -12 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(50)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(100)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(150)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(200)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(250)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(300)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(350)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .03153 L
.38095 .0433 L
.5 .04835 L
.61905 .05171 L
.7381 .05339 L
.85714 .05508 L
.97619 .05676 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .03153 -1.875 0 Mabsadd m
.2619 .03153 0 2.5 Mabsadd L
.2619 .03153 1.875 0 Mabsadd L
.2619 .03153 0 -2.5 Mabsadd L
.2619 .03153 -1.875 0 Mabsadd L closepath F
.38095 .0433 -1.875 0 Mabsadd m
.38095 .0433 0 2.5 Mabsadd L
.38095 .0433 1.875 0 Mabsadd L
.38095 .0433 0 -2.5 Mabsadd L
.38095 .0433 -1.875 0 Mabsadd L closepath F
.5 .04835 -1.875 0 Mabsadd m
.5 .04835 0 2.5 Mabsadd L
.5 .04835 1.875 0 Mabsadd L
.5 .04835 0 -2.5 Mabsadd L
.5 .04835 -1.875 0 Mabsadd L closepath F
.61905 .05171 -1.875 0 Mabsadd m
.61905 .05171 0 2.5 Mabsadd L
.61905 .05171 1.875 0 Mabsadd L
.61905 .05171 0 -2.5 Mabsadd L
.61905 .05171 -1.875 0 Mabsadd L closepath F
.7381 .05339 -1.875 0 Mabsadd m
.7381 .05339 0 2.5 Mabsadd L
.7381 .05339 1.875 0 Mabsadd L
.7381 .05339 0 -2.5 Mabsadd L
.7381 .05339 -1.875 0 Mabsadd L closepath F
.85714 .05508 -1.875 0 Mabsadd m
.85714 .05508 0 2.5 Mabsadd L
.85714 .05508 1.875 0 Mabsadd L
.85714 .05508 0 -2.5 Mabsadd L
.85714 .05508 -1.875 0 Mabsadd L closepath F
.97619 .05676 -1.875 0 Mabsadd m
.97619 .05676 0 2.5 Mabsadd L
.97619 .05676 1.875 0 Mabsadd L
.97619 .05676 0 -2.5 Mabsadd L
.97619 .05676 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03153 m
.14286 .02649 L
.2619 .01976 L
.38095 .01808 L
.5 .0164 L
.61905 .0164 L
.7381 .0164 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03153 -2.5 2.5 Mabsadd m
.02381 .03153 2.5 2.5 Mabsadd L
.02381 .03153 2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 2.5 Mabsadd L closepath F
.14286 .02649 -2.5 2.5 Mabsadd m
.14286 .02649 2.5 2.5 Mabsadd L
.14286 .02649 2.5 -2.5 Mabsadd L
.14286 .02649 -2.5 -2.5 Mabsadd L
.14286 .02649 -2.5 2.5 Mabsadd L closepath F
.2619 .01976 -2.5 2.5 Mabsadd m
.2619 .01976 2.5 2.5 Mabsadd L
.2619 .01976 2.5 -2.5 Mabsadd L
.2619 .01976 -2.5 -2.5 Mabsadd L
.2619 .01976 -2.5 2.5 Mabsadd L closepath F
.38095 .01808 -2.5 2.5 Mabsadd m
.38095 .01808 2.5 2.5 Mabsadd L
.38095 .01808 2.5 -2.5 Mabsadd L
.38095 .01808 -2.5 -2.5 Mabsadd L
.38095 .01808 -2.5 2.5 Mabsadd L closepath F
.5 .0164 -2.5 2.5 Mabsadd m
.5 .0164 2.5 2.5 Mabsadd L
.5 .0164 2.5 -2.5 Mabsadd L
.5 .0164 -2.5 -2.5 Mabsadd L
.5 .0164 -2.5 2.5 Mabsadd L closepath F
.61905 .0164 -2.5 2.5 Mabsadd m
.61905 .0164 2.5 2.5 Mabsadd L
.61905 .0164 2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 2.5 Mabsadd L closepath F
.7381 .0164 -2.5 2.5 Mabsadd m
.7381 .0164 2.5 2.5 Mabsadd L
.7381 .0164 2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool006coo`@004[oo`03003ooooo04Ooo`8004Woo`800=Co
o`00K?oo00<00?ooool0Booo00<00?ooool0A_oo00@00?ooool004Ooo`04003ooooo003Cool006go
o`03003ooooo04Ooo`D004Ooo`04003ooooo0017ool01000ooooo`00dooo001^ool00`00ooooo`16
ool01000ooooo`00B?oo0`00BOoo0P00e?oo001_ool00`00ooooo`16ool00`00ool00018ool00`00
ooooo`18ool01000ooooo`00dooo001/ool01000ooooo`00BOoo0P00B?oo00<00?ooool0B?oo00@0
0?ooool00=?oo`008ooo00<00?ooool0Aooo0P00Booo00<00?ooool0Aooo0`00B?oo0P00e?oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`0Rool2000Tool00`00ooooo`1/ool5000Qool5000Pool5000Qool5
000Qool5002/ool002?oo`03003ooooo01_oool003l00:Koo`008ooo00<00?ooool08?oo1@004Ooo
00<00?ooool03ooo0P000_oo20001ooo00<00?ooool03_oo1@002_oo0`000ooo0P000ooo1P000ooo
00<00?oo00001`000ooo0P000ooo1`000_oo00@00?ooooooo`H000?oo`/000?oo`04003oooooool6
0003ool20003ool;0002ool60003ool20003ool60003ool01000oooooooo200000?oo`0000000ooo
0`002?oo00<00?ooool03Ooo1@004?oo00<00?ooool03_oo1@00[?oo000Sool00`00ooooo`0Sool0
1000ooooo`007ooo1@002Ooo1`001Ooo0`000ooo0P000ooo1P000ooo00@00?ooooooo`<001Koo`D0
027oo`D0027oo`D0023oo`D0027oo`D0027oo`D00:coo`008ooo00<00?ooool0A_oo1@001Ooo1P00
0ooo00<00?oo00001`002Ooo1@008?oo1@008Ooo1@008Ooo1@008?oo1@008Ooo1@008Ooo1@00[?oo
000Sool00`00ooooo`0Pool50003ool2000>ool30003ool01000oooooooo2`005_oo200000?oo`00
00000`008?oo1@00ooooJ_oo000Sool2000Qool50002ool60003ool20003ool3000>ool5000Pool8
003ooon=ool002?oo`03003ooooo023oo`D000Koo`8001Woo`D002;oo`<000?oo`X00?oooh?oo`00
8ooo00<00?ooool08?oo1@00BOoo00<00?ooool03?oo2@00ooooN_oo000Sool00`00ooooo`0Pool5
0009ool2001Fool:0003ool2003ooom[ool002?oo`03003ooooo093oo`h001_oo`03003ooooo0?oo
odCoo`008ooo00<00?ooool0<Ooo00<00?ooool0Gooo0`002?oo4P002Ooo0P009?oo00<00?ooool0
oooo7_oo000Sool2002Eool00`00ooooo`0IoolL000Bool3000Sool2000Tool00`00ooooo`3Bool0
02?oo`03003ooooo03Coo`03003ooooo08;oo`03003ooooo013ood`001;oo`8002?oo`800:koo`00
8ooo00<00?ooool0=?oo00<00?ooool0Yooo0P009?oo0`004Ooo>P00[Ooo000Sool00`00ooooo`0g
ool00`00ooooo`3;ool00`00ooooo`0Rool00`00ooooo`0Rool3002]ool002?oo`03003ooooo03Oo
o`03003ooooo0?oooaOoo`03003ooooo01OoohP000goo`008ooo0P00>ooo00<00?ooool0oooo;_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0jool00`00ooooo`3oool^ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03coo`03003ooooo0?ooobcoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0?Ooo00<00?ooool0oooo:ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`0oool00`00ooooo`3ooolYool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`80047oo`03003ooooo0?ooobSoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0@_oo00<00?ooool0oooo9_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`13ool00`00ooooo`3ooolUool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo04Goo`03003ooooo0?ooob?oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P00
1_oo00<00?ooool0AOoo00<00?ooool0oooo8ooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0B?oo00<00?ooool0oooo8?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00A_oo1@00oooo8?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0B?oo
00@00?ooool00?oooaooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo04_oo`03003ooooo0?oooagoo`03003ooooo08Coo`03003ooooo00_o
o`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo04koo`03003ooooo0?oooa[oo`03
003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?ooool0C_oo00<00?ooool0
oooo6_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Bool00`00ooooo`3ooolGool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0Dooo00<00?ooool0oooo5Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1Dool00`00ooooo`3ooolDool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo05Koo`03003ooooo0?oooa;oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00F?oo00<00?ooool0oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo05Woo`03003ooooo0?ooo`ooo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo
00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Lool00`00oooo
o`3oool<ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo
0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00
ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`008ooo0P00H?oo00<00?ooool0oooo2Ooo00<00?ooool01?oo0P000ooo1P000ooo00@0
0?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0H_oo00<00?ooool0oooo1_oo
00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003
ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00oooo
o`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`D000Woo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003o
oooo00_oo`008ooo00<00?ooool0IOoo00<00?ooool0oooo0ooo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo06Ooo`800?ooo`;oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20006ool00`00ooooo`1Zool2003nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0KOoo0`00n_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`<006goo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1/ool4003jool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0K_oo00<00?oo0000nOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Looo00<00?ooool0m?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8007Ooo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1iool00`00ooooo`3^ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07koo`800>[oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`21ool2003Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00QOoo00<00?ooool0hooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo08Ooo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2:ool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00S_oo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo08ooo`800=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0T_oo0`00eOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo0`00Tooo0P00eOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Goo`03003o
oooo097oo`H00=?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Goo`04
003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?o
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`2Hool00`00ooooo`3?ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`8009coo`03003ooooo0<coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Nool00`00ooooo`39ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P00
1?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00
ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00ooooo`04ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00
oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool0
0`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`008ooo
00<00?ooool0Xooo0P00aOoo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`80
00Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`800003ool0000002Ooo`03
003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`008ooo00<00?ooool0Y_oo0P00`_oo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:Woo`800;ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2/ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?oo
ool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800;?oo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2e
ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Ko
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2gool4002_ool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00^Ooo00<00?oo
ool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0;Ooo`D00:koo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2iool00`00oooo
o`2^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;goo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`30ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`ooo00<00?ooool0Y?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0<Koo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003:ool00`00oooo
o`2Nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Woo`03003ooooo09koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3<ool00`00ooooo`2Kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00d?oo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3Aool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=;oo`03
003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0e?oo00<00?ooool0
Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Dool00`00ooooo`2Cool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Ooo`03003ooooo093oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00f?oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Jool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0=[oo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`00
1?oo0P001_oo00<00?ooool0gOoo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0gOoo1000ROoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool0
0ooo0`00g_oo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo
00@00?ooool000Goo`03003ooooo0=goo`@008Woo`03003ooooo01Ooo`8001[oo`@000Coo`<000?o
o`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0017oo`04003ooooo0005ool0
1000ooooo`001Ooo00<00?ooool0gooo00@00?ooool008Ooo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3Sool00`00oooo
o`24ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`003ooo0P000ooo10000ooo0P001_oo00<00?ooool0iOoo00<00?ooool0P_oo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool2003Wool00`00ooooo`21ool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3X
ool00`00ooooo`1oool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?o
o`03003ooooo0>Soo`03003ooooo07ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo
00<00?ooool0jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3[ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>koo`03
003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00kooo00<00?ooool0NOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3aool00`00ooooo`1fool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo0P00L_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?Woo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003mool00`00ooooo`1[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0oooo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooo`?oo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1Ooo0P00I?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`<00?ooo`?oo`D006?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo2?oo
0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooom[oon8000=ool000ooo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooo`_oo`800??oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool>ool2003`
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo00<00?ooool0k?oo000S
ool00`00ooooo`3oooooool1ool002?oo`800?oooaGoo`03003ooooo0>Woo`008ooo00<00?ooool0
oooooooo0Ooo000Sool00`00ooooo`3ooolGool00`00ooooo`3Vool002?oo`03003ooooo0?oooooo
o`7oo`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3oooooool1ool0
02?oo`800?oooagoo`800>;oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolO
ool2003Oool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo8_oo0P00g?oo000S
ool2003oooooool2ool002?oo`03003ooooo0?ooobGoo`03003ooooo0=Soo`008ooo00<00?ooool0
oooooooo0Ooo000?ool20003ool30004ool20006ool00`00ooooo`3ooolXool00`00ooooo`3Eool0
00koo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo:_oo0`00
8ooo0`00[Ooo000Aool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00ooo0`00oooo:_oo
0P000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00@00?oo00000:koo`003ooo0P000ooo0`000ooo00@00?ooool000Goo`03003o
oooo0?ooobWoo`D0027oo`@00:goo`004Ooo00@00?ooool000Goo`04003ooooo0005ool00`00oooo
o`3oool[ool00`00ooooo`0Sool00`00ooooo`2/ool000koo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool40003ool20006ool00`00
ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.946603, \
-57.5764, 0.0265575, 1.87998}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 25, 350}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00235442 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -12 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(50)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(100)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(150)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(200)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(250)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .03826 L
.5 .05474 L
.65873 .0618 L
.81746 .06651 L
.97619 .06887 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .03826 -1.875 0 Mabsadd m
.34127 .03826 0 2.5 Mabsadd L
.34127 .03826 1.875 0 Mabsadd L
.34127 .03826 0 -2.5 Mabsadd L
.34127 .03826 -1.875 0 Mabsadd L closepath F
.5 .05474 -1.875 0 Mabsadd m
.5 .05474 0 2.5 Mabsadd L
.5 .05474 1.875 0 Mabsadd L
.5 .05474 0 -2.5 Mabsadd L
.5 .05474 -1.875 0 Mabsadd L closepath F
.65873 .0618 -1.875 0 Mabsadd m
.65873 .0618 0 2.5 Mabsadd L
.65873 .0618 1.875 0 Mabsadd L
.65873 .0618 0 -2.5 Mabsadd L
.65873 .0618 -1.875 0 Mabsadd L closepath F
.81746 .06651 -1.875 0 Mabsadd m
.81746 .06651 0 2.5 Mabsadd L
.81746 .06651 1.875 0 Mabsadd L
.81746 .06651 0 -2.5 Mabsadd L
.81746 .06651 -1.875 0 Mabsadd L closepath F
.97619 .06887 -1.875 0 Mabsadd m
.97619 .06887 0 2.5 Mabsadd L
.97619 .06887 1.875 0 Mabsadd L
.97619 .06887 0 -2.5 Mabsadd L
.97619 .06887 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03826 m
.18254 .0312 L
.34127 .02178 L
.5 .01942 L
.65873 .01707 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03826 -2.5 2.5 Mabsadd m
.02381 .03826 2.5 2.5 Mabsadd L
.02381 .03826 2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 2.5 Mabsadd L closepath F
.18254 .0312 -2.5 2.5 Mabsadd m
.18254 .0312 2.5 2.5 Mabsadd L
.18254 .0312 2.5 -2.5 Mabsadd L
.18254 .0312 -2.5 -2.5 Mabsadd L
.18254 .0312 -2.5 2.5 Mabsadd L closepath F
.34127 .02178 -2.5 2.5 Mabsadd m
.34127 .02178 2.5 2.5 Mabsadd L
.34127 .02178 2.5 -2.5 Mabsadd L
.34127 .02178 -2.5 -2.5 Mabsadd L
.34127 .02178 -2.5 2.5 Mabsadd L closepath F
.5 .01942 -2.5 2.5 Mabsadd m
.5 .01942 2.5 2.5 Mabsadd L
.5 .01942 2.5 -2.5 Mabsadd L
.5 .01942 -2.5 -2.5 Mabsadd L
.5 .01942 -2.5 2.5 Mabsadd L closepath F
.65873 .01707 -2.5 2.5 Mabsadd m
.65873 .01707 2.5 2.5 Mabsadd L
.65873 .01707 2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30002ool70008ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`04ool50007ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04
ool50008ool00`00ooooo`06ool00`00ool000050002ool20003ool60003ool200000ooo00000006
0003ool20002ool600000ooo003oo`020003ool60003ool01000ooooo`001_oo1@002?oo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Sool00`00oooo
o`0]ool01000ooooo`00;Ooo00<00?ooool02?oo1`007?oo2P000ooo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`P00003ool00?oo00;oo`H000?oo`8001coo`D002_oo`D002coo`D00:co
o`008ooo00<00?ooool0<Ooo00<00?ooool0??oo1P002?oo0P000ooo1P000ooo1@00:ooo1@00;?oo
1@00:ooo1@00;?oo1@00[?oo000Sool00`00ooooo`0cool00`00ooooo`0Uool5000;ool30003ool0
1000oooooooo20003ooo1@00:ooo1@00;?oo1@00oooo3_oo000Sool00`00ooooo`0cool00`00oooo
o`0Uool50003ool20003ool3000Bool70008ool5003ooom_ool002?oo`03003ooooo02_oo`D001;o
o`<000?oo`8000?oo`H000?oo`04003oooooool6000Tool70003ool00`00ooooo`3ooom_ool002?o
o`8002coo`D000;oo`H000?oo`04003oooooool3000Iool5000[ool8003ooom]ool002?oo`03003o
oooo02_oo`D002_oo`D002koo`8000?oo`P00?ooofGoo`008ooo00<00?ooool0:ooo1@002Ooo00<0
0?ooool0D_oo00<00?ooool02_oo2000ooooGOoo000Sool00`00ooooo`0[ool5001cool8003ooomE
ool002?oo`03003ooooo03coo`03003ooooo06coo`P000coo`03003ooooo0?ooockoo`008ooo00<0
0?ooool0/ooo20000ooo0`00ZOooR0003Ooo000Sool00`00ooooo`0nool2001kool@000Tool00`00
ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;koo`8000_ooaP000_o
o`<007Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@_oo0P00X?oo9@005ooo0P00;ooo
00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3^ool2000Hool`
000Gool3000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`03003ooooo
0=Soo`<001KooaX001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo8Ooo
00<00?ooool0;?oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`17ool0
0`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0B_oo00<00?ooool0oooo7_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04coo`03003ooooo0?oooacoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0COoo00<00?ooool0oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1?ool00`00ooooo`3ooolIool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo053o
o`03003ooooo0?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0D_oo00<0
0?ooool0oooo5_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Bool00`00oooo
o`3ooolFool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005Koo`03003ooooo0?oooa?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo05Soo`03003ooooo0?oooa3oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20006ool0
0`00ooooo`1Jool2003oool?ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1Mool2003oool<ool00`00ooooo`24ool00`00ooooo`0;ool0
01Ooo`04003ooooo0002ool00`00ooooo`03ool3001Mool2003oool<ool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo0005ool00`00ooooo`1L
ool4003oool;ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`1Nool00`00ool0
003oool:ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo
0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00
ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool001Coo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo
003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool001Coo`@000?oo`8000Koo`03003ooooo06?o
o`03003ooooo0?ooo`Goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003
ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo
0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002?oo`03003ooooo06Koo`03003ooooo0?ooo`;oo`03003ooooo01Koo`D001[o
o`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<0
0?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo
000Sool2003ooom/ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06So
o`800?ooo`7oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1[ool2003mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0K_oo00<00?ooool0nOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1_ool00`00ooooo`3hool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo077oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00L_oo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1d
ool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003o
oooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1gool00`00ooooo`3`ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0NOoo0P00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo07coo`800>coo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo00<00?ooool0iOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`8008Koo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool2003Qool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0R_oo0P00g_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0SOoo0`00f_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00?oo`<008koo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2<ool5003Iool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0S_oo00<00?oo0000fOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09?oo`03003ooooo0=Coo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Tooo00<0
0?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Eool00`00ooooo`3B
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Koo`03003ooooo0=7oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Hool2003@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Vooo00<00?ooool0c?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo09koo`03003ooooo0<Woo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04
003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:7oo`03003ooooo0<Koo`03003ooooo
00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03
003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo
00@00?ooool001Koo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`2Tool00`00ooooo`33ool00`00ooooo`0Hool00`00ooooo`0H
ool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?o
o`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Sool0
0`00ooooo`2Vool20032ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ZOoo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800:goo`03003ooooo0;_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0:ooo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo
00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00oooo
o`2eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Coo`03003ooooo0;?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00]_oo00<00?ooool0/_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2gool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool00`00
ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Koo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0;goo`<00:[oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<00;koo`800:[oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2m
ool4002Yool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005ool01000oooo
o`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool00`00
ooooo`03ool01000ooooo`001Ooo00<00?ooool0`_oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01000oooooooo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`35ool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00bOoo00<00?ooool0
Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0d?oo00<00?ooool0Uooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800=Coo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Fool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Oo
o`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00gOoo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0
>?oo00<00?ooool02ooo000Sool00`00ooooo`3Oool00`00ooooo`28ool00`00ooooo`04oolY0007
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004
ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Qool20027ool00`00
ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03Coo`04003o
oooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0>Coo`8008Co
o`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00ooooK?oo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0j_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Koo`03003ooooo0>goo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3^ool3001iool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00k_oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0>goo`D007Soo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3_ool0
1000ooooo`00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3cool00`00ooooo`1dool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo07;oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3hool00`00ooooo`1_ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool00`00oooo
o`1/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0oOoo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
o`7oo`8006Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3oool4ool00`00ooooo`1Tool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oohP000goo`008ooo00<00?ooool0oooo1ooo00<00?oo
ool0m_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`[oo`03003ooooo0??o
o`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool=ool00`00ooooo`3`ool002?o
o`800?ooooooo`;oo`008ooo00<00?ooool0oooo3ooo0P00kooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo0?oooa;oo`800>coo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00
ooooo`3ooolEool00`00ooooo`3Xool002?oo`03003ooooo0?oooaGoo`03003ooooo0>Soo`008ooo
0P00oooo6Ooo00<00?ooool0iOoo000Sool00`00ooooo`3ooolHool00`00ooooo`3Uool002?oo`03
003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooo6ooo00<00?ooool0h_oo000S
ool00`00ooooo`3oooooool1ool000koo`@000;oo`<000Coo`8000Koo`03003ooooo0?oooagoo`80
0>7oo`003_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooob3o
o`8002koo`<00:goo`003ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`<00?oo
ob3oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`04003oo`00002^ool0013oo`04
003oooooool30003ool01000ooooo`001Ooo00<00?ooool0oooo7_oo1@00;?oo1@00[?oo000Aool0
1000ooooo`001Ooo00@00?ooool000Goo`03003ooooo0?oooe7oo`03003ooooo0:coo`003_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000ooo`80
00?oo`@000?oo`8000Koo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-47.088, 0.0206317, 1.39094}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 23, 250}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00549451 0.018315 0.0147151 0.000140044 [
[.18864 .00222 -6 -9 ]
[.18864 .00222 6 0 ]
[.37179 .00222 -6 -9 ]
[.37179 .00222 6 0 ]
[.55495 .00222 -6 -9 ]
[.55495 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.92125 .00222 -6 -9 ]
[.92125 .00222 6 0 ]
[-0.00701 .15476 -24 -4.5 ]
[-0.00701 .15476 0 4.5 ]
[-0.00701 .2948 -24 -4.5 ]
[-0.00701 .2948 0 4.5 ]
[-0.00701 .43485 -24 -4.5 ]
[-0.00701 .43485 0 4.5 ]
[-0.00701 .57489 -24 -4.5 ]
[-0.00701 .57489 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18864 .01472 m
.18864 .02097 L
s
[(10)] .18864 .00222 0 1 Mshowa
.37179 .01472 m
.37179 .02097 L
s
[(20)] .37179 .00222 0 1 Mshowa
.55495 .01472 m
.55495 .02097 L
s
[(30)] .55495 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.92125 .01472 m
.92125 .02097 L
s
[(50)] .92125 .00222 0 1 Mshowa
.125 Mabswid
.04212 .01472 m
.04212 .01847 L
s
.07875 .01472 m
.07875 .01847 L
s
.11538 .01472 m
.11538 .01847 L
s
.15201 .01472 m
.15201 .01847 L
s
.22527 .01472 m
.22527 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29853 .01472 m
.29853 .01847 L
s
.33516 .01472 m
.33516 .01847 L
s
.40842 .01472 m
.40842 .01847 L
s
.44505 .01472 m
.44505 .01847 L
s
.48168 .01472 m
.48168 .01847 L
s
.51832 .01472 m
.51832 .01847 L
s
.59158 .01472 m
.59158 .01847 L
s
.62821 .01472 m
.62821 .01847 L
s
.66484 .01472 m
.66484 .01847 L
s
.70147 .01472 m
.70147 .01847 L
s
.77473 .01472 m
.77473 .01847 L
s
.81136 .01472 m
.81136 .01847 L
s
.84799 .01472 m
.84799 .01847 L
s
.88462 .01472 m
.88462 .01847 L
s
.95788 .01472 m
.95788 .01847 L
s
.99451 .01472 m
.99451 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00549 .15476 m
.01174 .15476 L
s
[(1000)] -0.00701 .15476 1 0 Mshowa
.00549 .2948 m
.01174 .2948 L
s
[(2000)] -0.00701 .2948 1 0 Mshowa
.00549 .43485 m
.01174 .43485 L
s
[(3000)] -0.00701 .43485 1 0 Mshowa
.00549 .57489 m
.01174 .57489 L
s
[(4000)] -0.00701 .57489 1 0 Mshowa
.125 Mabswid
.00549 .04272 m
.00924 .04272 L
s
.00549 .07073 m
.00924 .07073 L
s
.00549 .09874 m
.00924 .09874 L
s
.00549 .12675 m
.00924 .12675 L
s
.00549 .18277 m
.00924 .18277 L
s
.00549 .21078 m
.00924 .21078 L
s
.00549 .23879 m
.00924 .23879 L
s
.00549 .26679 m
.00924 .26679 L
s
.00549 .32281 m
.00924 .32281 L
s
.00549 .35082 m
.00924 .35082 L
s
.00549 .37883 m
.00924 .37883 L
s
.00549 .40684 m
.00924 .40684 L
s
.00549 .46286 m
.00924 .46286 L
s
.00549 .49086 m
.00924 .49086 L
s
.00549 .51887 m
.00924 .51887 L
s
.00549 .54688 m
.00924 .54688 L
s
.00549 .6029 m
.00924 .6029 L
s
.25 Mabswid
.00549 0 m
.00549 .61803 L
s
.001 w
.02381 .01472 m
.04212 .01472 L
.06044 .01472 L
.07875 .01472 L
.09707 .01472 L
.11538 .01612 L
.1337 .01682 L
.15201 .01724 L
.17033 .01836 L
.18864 .0199 L
.20696 .02158 L
.22527 .02382 L
.24359 .0276 L
.2619 .03222 L
.28022 .03726 L
.29853 .04482 L
.31685 .05435 L
.33516 .06597 L
.35348 .07689 L
.37179 .09216 L
.39011 .11135 L
.40842 .13235 L
.42674 .15742 L
.44505 .18333 L
.46337 .21148 L
.48168 .24425 L
.5 .27814 L
.51832 .30755 L
.53663 .34158 L
.55495 .37351 L
.57326 .40656 L
.59158 .43429 L
.60989 .46187 L
.62821 .48428 L
.64652 .50655 L
.66484 .52601 L
.68315 .5424 L
.70147 .55752 L
.71978 .56733 L
.7381 .57517 L
.75641 .58273 L
.77473 .58791 L
.79304 .5924 L
.81136 .5952 L
.82967 .59716 L
.84799 .59884 L
.8663 .60052 L
.88462 .60178 L
.90293 .60234 L
.92125 .60304 L
Mistroke
.93956 .60318 L
.95788 .60318 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04212 .01472 -1.875 0 Mabsadd m
.04212 .01472 0 2.5 Mabsadd L
.04212 .01472 1.875 0 Mabsadd L
.04212 .01472 0 -2.5 Mabsadd L
.04212 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.07875 .01472 -1.875 0 Mabsadd m
.07875 .01472 0 2.5 Mabsadd L
.07875 .01472 1.875 0 Mabsadd L
.07875 .01472 0 -2.5 Mabsadd L
.07875 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.11538 .01612 -1.875 0 Mabsadd m
.11538 .01612 0 2.5 Mabsadd L
.11538 .01612 1.875 0 Mabsadd L
.11538 .01612 0 -2.5 Mabsadd L
.11538 .01612 -1.875 0 Mabsadd L closepath F
.1337 .01682 -1.875 0 Mabsadd m
.1337 .01682 0 2.5 Mabsadd L
.1337 .01682 1.875 0 Mabsadd L
.1337 .01682 0 -2.5 Mabsadd L
.1337 .01682 -1.875 0 Mabsadd L closepath F
.15201 .01724 -1.875 0 Mabsadd m
.15201 .01724 0 2.5 Mabsadd L
.15201 .01724 1.875 0 Mabsadd L
.15201 .01724 0 -2.5 Mabsadd L
.15201 .01724 -1.875 0 Mabsadd L closepath F
.17033 .01836 -1.875 0 Mabsadd m
.17033 .01836 0 2.5 Mabsadd L
.17033 .01836 1.875 0 Mabsadd L
.17033 .01836 0 -2.5 Mabsadd L
.17033 .01836 -1.875 0 Mabsadd L closepath F
.18864 .0199 -1.875 0 Mabsadd m
.18864 .0199 0 2.5 Mabsadd L
.18864 .0199 1.875 0 Mabsadd L
.18864 .0199 0 -2.5 Mabsadd L
.18864 .0199 -1.875 0 Mabsadd L closepath F
.20696 .02158 -1.875 0 Mabsadd m
.20696 .02158 0 2.5 Mabsadd L
.20696 .02158 1.875 0 Mabsadd L
.20696 .02158 0 -2.5 Mabsadd L
.20696 .02158 -1.875 0 Mabsadd L closepath F
.22527 .02382 -1.875 0 Mabsadd m
.22527 .02382 0 2.5 Mabsadd L
.22527 .02382 1.875 0 Mabsadd L
.22527 .02382 0 -2.5 Mabsadd L
.22527 .02382 -1.875 0 Mabsadd L closepath F
.24359 .0276 -1.875 0 Mabsadd m
.24359 .0276 0 2.5 Mabsadd L
.24359 .0276 1.875 0 Mabsadd L
.24359 .0276 0 -2.5 Mabsadd L
.24359 .0276 -1.875 0 Mabsadd L closepath F
.2619 .03222 -1.875 0 Mabsadd m
.2619 .03222 0 2.5 Mabsadd L
.2619 .03222 1.875 0 Mabsadd L
.2619 .03222 0 -2.5 Mabsadd L
.2619 .03222 -1.875 0 Mabsadd L closepath F
.28022 .03726 -1.875 0 Mabsadd m
.28022 .03726 0 2.5 Mabsadd L
.28022 .03726 1.875 0 Mabsadd L
.28022 .03726 0 -2.5 Mabsadd L
.28022 .03726 -1.875 0 Mabsadd L closepath F
.29853 .04482 -1.875 0 Mabsadd m
.29853 .04482 0 2.5 Mabsadd L
.29853 .04482 1.875 0 Mabsadd L
.29853 .04482 0 -2.5 Mabsadd L
.29853 .04482 -1.875 0 Mabsadd L closepath F
.31685 .05435 -1.875 0 Mabsadd m
.31685 .05435 0 2.5 Mabsadd L
.31685 .05435 1.875 0 Mabsadd L
.31685 .05435 0 -2.5 Mabsadd L
.31685 .05435 -1.875 0 Mabsadd L closepath F
.33516 .06597 -1.875 0 Mabsadd m
.33516 .06597 0 2.5 Mabsadd L
.33516 .06597 1.875 0 Mabsadd L
.33516 .06597 0 -2.5 Mabsadd L
.33516 .06597 -1.875 0 Mabsadd L closepath F
.35348 .07689 -1.875 0 Mabsadd m
.35348 .07689 0 2.5 Mabsadd L
.35348 .07689 1.875 0 Mabsadd L
.35348 .07689 0 -2.5 Mabsadd L
.35348 .07689 -1.875 0 Mabsadd L closepath F
.37179 .09216 -1.875 0 Mabsadd m
.37179 .09216 0 2.5 Mabsadd L
.37179 .09216 1.875 0 Mabsadd L
.37179 .09216 0 -2.5 Mabsadd L
.37179 .09216 -1.875 0 Mabsadd L closepath F
.39011 .11135 -1.875 0 Mabsadd m
.39011 .11135 0 2.5 Mabsadd L
.39011 .11135 1.875 0 Mabsadd L
.39011 .11135 0 -2.5 Mabsadd L
.39011 .11135 -1.875 0 Mabsadd L closepath F
.40842 .13235 -1.875 0 Mabsadd m
.40842 .13235 0 2.5 Mabsadd L
.40842 .13235 1.875 0 Mabsadd L
.40842 .13235 0 -2.5 Mabsadd L
.40842 .13235 -1.875 0 Mabsadd L closepath F
.42674 .15742 -1.875 0 Mabsadd m
.42674 .15742 0 2.5 Mabsadd L
.42674 .15742 1.875 0 Mabsadd L
.42674 .15742 0 -2.5 Mabsadd L
.42674 .15742 -1.875 0 Mabsadd L closepath F
.44505 .18333 -1.875 0 Mabsadd m
.44505 .18333 0 2.5 Mabsadd L
.44505 .18333 1.875 0 Mabsadd L
.44505 .18333 0 -2.5 Mabsadd L
.44505 .18333 -1.875 0 Mabsadd L closepath F
.46337 .21148 -1.875 0 Mabsadd m
.46337 .21148 0 2.5 Mabsadd L
.46337 .21148 1.875 0 Mabsadd L
.46337 .21148 0 -2.5 Mabsadd L
.46337 .21148 -1.875 0 Mabsadd L closepath F
.48168 .24425 -1.875 0 Mabsadd m
.48168 .24425 0 2.5 Mabsadd L
.48168 .24425 1.875 0 Mabsadd L
.48168 .24425 0 -2.5 Mabsadd L
.48168 .24425 -1.875 0 Mabsadd L closepath F
.5 .27814 -1.875 0 Mabsadd m
.5 .27814 0 2.5 Mabsadd L
.5 .27814 1.875 0 Mabsadd L
.5 .27814 0 -2.5 Mabsadd L
.5 .27814 -1.875 0 Mabsadd L closepath F
.51832 .30755 -1.875 0 Mabsadd m
.51832 .30755 0 2.5 Mabsadd L
.51832 .30755 1.875 0 Mabsadd L
.51832 .30755 0 -2.5 Mabsadd L
.51832 .30755 -1.875 0 Mabsadd L closepath F
.53663 .34158 -1.875 0 Mabsadd m
.53663 .34158 0 2.5 Mabsadd L
.53663 .34158 1.875 0 Mabsadd L
.53663 .34158 0 -2.5 Mabsadd L
.53663 .34158 -1.875 0 Mabsadd L closepath F
.55495 .37351 -1.875 0 Mabsadd m
.55495 .37351 0 2.5 Mabsadd L
.55495 .37351 1.875 0 Mabsadd L
.55495 .37351 0 -2.5 Mabsadd L
.55495 .37351 -1.875 0 Mabsadd L closepath F
.57326 .40656 -1.875 0 Mabsadd m
.57326 .40656 0 2.5 Mabsadd L
.57326 .40656 1.875 0 Mabsadd L
.57326 .40656 0 -2.5 Mabsadd L
.57326 .40656 -1.875 0 Mabsadd L closepath F
.59158 .43429 -1.875 0 Mabsadd m
.59158 .43429 0 2.5 Mabsadd L
.59158 .43429 1.875 0 Mabsadd L
.59158 .43429 0 -2.5 Mabsadd L
.59158 .43429 -1.875 0 Mabsadd L closepath F
.60989 .46187 -1.875 0 Mabsadd m
.60989 .46187 0 2.5 Mabsadd L
.60989 .46187 1.875 0 Mabsadd L
.60989 .46187 0 -2.5 Mabsadd L
.60989 .46187 -1.875 0 Mabsadd L closepath F
.62821 .48428 -1.875 0 Mabsadd m
.62821 .48428 0 2.5 Mabsadd L
.62821 .48428 1.875 0 Mabsadd L
.62821 .48428 0 -2.5 Mabsadd L
.62821 .48428 -1.875 0 Mabsadd L closepath F
.64652 .50655 -1.875 0 Mabsadd m
.64652 .50655 0 2.5 Mabsadd L
.64652 .50655 1.875 0 Mabsadd L
.64652 .50655 0 -2.5 Mabsadd L
.64652 .50655 -1.875 0 Mabsadd L closepath F
.66484 .52601 -1.875 0 Mabsadd m
.66484 .52601 0 2.5 Mabsadd L
.66484 .52601 1.875 0 Mabsadd L
.66484 .52601 0 -2.5 Mabsadd L
.66484 .52601 -1.875 0 Mabsadd L closepath F
.68315 .5424 -1.875 0 Mabsadd m
.68315 .5424 0 2.5 Mabsadd L
.68315 .5424 1.875 0 Mabsadd L
.68315 .5424 0 -2.5 Mabsadd L
.68315 .5424 -1.875 0 Mabsadd L closepath F
.70147 .55752 -1.875 0 Mabsadd m
.70147 .55752 0 2.5 Mabsadd L
.70147 .55752 1.875 0 Mabsadd L
.70147 .55752 0 -2.5 Mabsadd L
.70147 .55752 -1.875 0 Mabsadd L closepath F
.71978 .56733 -1.875 0 Mabsadd m
.71978 .56733 0 2.5 Mabsadd L
.71978 .56733 1.875 0 Mabsadd L
.71978 .56733 0 -2.5 Mabsadd L
.71978 .56733 -1.875 0 Mabsadd L closepath F
.7381 .57517 -1.875 0 Mabsadd m
.7381 .57517 0 2.5 Mabsadd L
.7381 .57517 1.875 0 Mabsadd L
.7381 .57517 0 -2.5 Mabsadd L
.7381 .57517 -1.875 0 Mabsadd L closepath F
.75641 .58273 -1.875 0 Mabsadd m
.75641 .58273 0 2.5 Mabsadd L
.75641 .58273 1.875 0 Mabsadd L
.75641 .58273 0 -2.5 Mabsadd L
.75641 .58273 -1.875 0 Mabsadd L closepath F
.77473 .58791 -1.875 0 Mabsadd m
.77473 .58791 0 2.5 Mabsadd L
.77473 .58791 1.875 0 Mabsadd L
.77473 .58791 0 -2.5 Mabsadd L
.77473 .58791 -1.875 0 Mabsadd L closepath F
.79304 .5924 -1.875 0 Mabsadd m
.79304 .5924 0 2.5 Mabsadd L
.79304 .5924 1.875 0 Mabsadd L
.79304 .5924 0 -2.5 Mabsadd L
.79304 .5924 -1.875 0 Mabsadd L closepath F
.81136 .5952 -1.875 0 Mabsadd m
.81136 .5952 0 2.5 Mabsadd L
.81136 .5952 1.875 0 Mabsadd L
.81136 .5952 0 -2.5 Mabsadd L
.81136 .5952 -1.875 0 Mabsadd L closepath F
.82967 .59716 -1.875 0 Mabsadd m
.82967 .59716 0 2.5 Mabsadd L
.82967 .59716 1.875 0 Mabsadd L
.82967 .59716 0 -2.5 Mabsadd L
.82967 .59716 -1.875 0 Mabsadd L closepath F
.84799 .59884 -1.875 0 Mabsadd m
.84799 .59884 0 2.5 Mabsadd L
.84799 .59884 1.875 0 Mabsadd L
.84799 .59884 0 -2.5 Mabsadd L
.84799 .59884 -1.875 0 Mabsadd L closepath F
.8663 .60052 -1.875 0 Mabsadd m
.8663 .60052 0 2.5 Mabsadd L
.8663 .60052 1.875 0 Mabsadd L
.8663 .60052 0 -2.5 Mabsadd L
.8663 .60052 -1.875 0 Mabsadd L closepath F
.88462 .60178 -1.875 0 Mabsadd m
.88462 .60178 0 2.5 Mabsadd L
.88462 .60178 1.875 0 Mabsadd L
.88462 .60178 0 -2.5 Mabsadd L
.88462 .60178 -1.875 0 Mabsadd L closepath F
.90293 .60234 -1.875 0 Mabsadd m
.90293 .60234 0 2.5 Mabsadd L
.90293 .60234 1.875 0 Mabsadd L
.90293 .60234 0 -2.5 Mabsadd L
.90293 .60234 -1.875 0 Mabsadd L closepath F
.92125 .60304 -1.875 0 Mabsadd m
.92125 .60304 0 2.5 Mabsadd L
.92125 .60304 1.875 0 Mabsadd L
.92125 .60304 0 -2.5 Mabsadd L
.92125 .60304 -1.875 0 Mabsadd L closepath F
.93956 .60318 -1.875 0 Mabsadd m
.93956 .60318 0 2.5 Mabsadd L
.93956 .60318 1.875 0 Mabsadd L
.93956 .60318 0 -2.5 Mabsadd L
.93956 .60318 -1.875 0 Mabsadd L closepath F
.95788 .60318 -1.875 0 Mabsadd m
.95788 .60318 0 2.5 Mabsadd L
.95788 .60318 1.875 0 Mabsadd L
.95788 .60318 0 -2.5 Mabsadd L
.95788 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04212 .02172 L
.06044 .02872 L
.07875 .03572 L
.09707 .04272 L
.11538 .04973 L
.1337 .05673 L
.15201 .06373 L
.17033 .07073 L
.18864 .07773 L
.20696 .08474 L
.22527 .09174 L
.24359 .09874 L
.2619 .10574 L
.28022 .11275 L
.29853 .11975 L
.31685 .12675 L
.33516 .13375 L
.35348 .14075 L
.37179 .14776 L
.39011 .15476 L
.40842 .16176 L
.42674 .16876 L
.44505 .17577 L
.46337 .18277 L
.48168 .18977 L
.5 .19677 L
.51832 .20377 L
.53663 .21078 L
.55495 .21778 L
.57326 .22478 L
.59158 .23178 L
.60989 .23879 L
.62821 .24579 L
.64652 .25279 L
.66484 .25979 L
.68315 .26679 L
.70147 .2738 L
.71978 .2808 L
.7381 .2878 L
.75641 .2948 L
.77473 .3018 L
.79304 .30881 L
.81136 .31581 L
.82967 .32281 L
.84799 .32981 L
.8663 .33682 L
.88462 .34382 L
.90293 .35082 L
.92125 .35782 L
Mistroke
.93956 .36482 L
.95788 .37183 L
.97619 .37183 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04212 .02172 0 2.5 Mabsadd m
.04212 .02172 -0.56518 .7779 Mabsadd L
.04212 .02172 -2.37764 .77254 Mabsadd L
.04212 .02172 -0.91448 -0.29713 Mabsadd L
.04212 .02172 -1.46946 -2.02254 Mabsadd L
.04212 .02172 0 -0.96154 Mabsadd L
.04212 .02172 1.46946 -2.02254 Mabsadd L
.04212 .02172 .91448 -0.29713 Mabsadd L
.04212 .02172 2.37764 .77254 Mabsadd L
.04212 .02172 .56518 .7779 Mabsadd L
.04212 .02172 0 2.5 Mabsadd L closepath F
.06044 .02872 0 2.5 Mabsadd m
.06044 .02872 -0.56518 .7779 Mabsadd L
.06044 .02872 -2.37764 .77254 Mabsadd L
.06044 .02872 -0.91448 -0.29713 Mabsadd L
.06044 .02872 -1.46946 -2.02254 Mabsadd L
.06044 .02872 0 -0.96154 Mabsadd L
.06044 .02872 1.46946 -2.02254 Mabsadd L
.06044 .02872 .91448 -0.29713 Mabsadd L
.06044 .02872 2.37764 .77254 Mabsadd L
.06044 .02872 .56518 .7779 Mabsadd L
.06044 .02872 0 2.5 Mabsadd L closepath F
.07875 .03572 0 2.5 Mabsadd m
.07875 .03572 -0.56518 .7779 Mabsadd L
.07875 .03572 -2.37764 .77254 Mabsadd L
.07875 .03572 -0.91448 -0.29713 Mabsadd L
.07875 .03572 -1.46946 -2.02254 Mabsadd L
.07875 .03572 0 -0.96154 Mabsadd L
.07875 .03572 1.46946 -2.02254 Mabsadd L
.07875 .03572 .91448 -0.29713 Mabsadd L
.07875 .03572 2.37764 .77254 Mabsadd L
.07875 .03572 .56518 .7779 Mabsadd L
.07875 .03572 0 2.5 Mabsadd L closepath F
.09707 .04272 0 2.5 Mabsadd m
.09707 .04272 -0.56518 .7779 Mabsadd L
.09707 .04272 -2.37764 .77254 Mabsadd L
.09707 .04272 -0.91448 -0.29713 Mabsadd L
.09707 .04272 -1.46946 -2.02254 Mabsadd L
.09707 .04272 0 -0.96154 Mabsadd L
.09707 .04272 1.46946 -2.02254 Mabsadd L
.09707 .04272 .91448 -0.29713 Mabsadd L
.09707 .04272 2.37764 .77254 Mabsadd L
.09707 .04272 .56518 .7779 Mabsadd L
.09707 .04272 0 2.5 Mabsadd L closepath F
.11538 .04973 0 2.5 Mabsadd m
.11538 .04973 -0.56518 .7779 Mabsadd L
.11538 .04973 -2.37764 .77254 Mabsadd L
.11538 .04973 -0.91448 -0.29713 Mabsadd L
.11538 .04973 -1.46946 -2.02254 Mabsadd L
.11538 .04973 0 -0.96154 Mabsadd L
.11538 .04973 1.46946 -2.02254 Mabsadd L
.11538 .04973 .91448 -0.29713 Mabsadd L
.11538 .04973 2.37764 .77254 Mabsadd L
.11538 .04973 .56518 .7779 Mabsadd L
.11538 .04973 0 2.5 Mabsadd L closepath F
.1337 .05673 0 2.5 Mabsadd m
.1337 .05673 -0.56518 .7779 Mabsadd L
.1337 .05673 -2.37764 .77254 Mabsadd L
.1337 .05673 -0.91448 -0.29713 Mabsadd L
.1337 .05673 -1.46946 -2.02254 Mabsadd L
.1337 .05673 0 -0.96154 Mabsadd L
.1337 .05673 1.46946 -2.02254 Mabsadd L
.1337 .05673 .91448 -0.29713 Mabsadd L
.1337 .05673 2.37764 .77254 Mabsadd L
.1337 .05673 .56518 .7779 Mabsadd L
.1337 .05673 0 2.5 Mabsadd L closepath F
.15201 .06373 0 2.5 Mabsadd m
.15201 .06373 -0.56518 .7779 Mabsadd L
.15201 .06373 -2.37764 .77254 Mabsadd L
.15201 .06373 -0.91448 -0.29713 Mabsadd L
.15201 .06373 -1.46946 -2.02254 Mabsadd L
.15201 .06373 0 -0.96154 Mabsadd L
.15201 .06373 1.46946 -2.02254 Mabsadd L
.15201 .06373 .91448 -0.29713 Mabsadd L
.15201 .06373 2.37764 .77254 Mabsadd L
.15201 .06373 .56518 .7779 Mabsadd L
.15201 .06373 0 2.5 Mabsadd L closepath F
.17033 .07073 0 2.5 Mabsadd m
.17033 .07073 -0.56518 .7779 Mabsadd L
.17033 .07073 -2.37764 .77254 Mabsadd L
.17033 .07073 -0.91448 -0.29713 Mabsadd L
.17033 .07073 -1.46946 -2.02254 Mabsadd L
.17033 .07073 0 -0.96154 Mabsadd L
.17033 .07073 1.46946 -2.02254 Mabsadd L
.17033 .07073 .91448 -0.29713 Mabsadd L
.17033 .07073 2.37764 .77254 Mabsadd L
.17033 .07073 .56518 .7779 Mabsadd L
.17033 .07073 0 2.5 Mabsadd L closepath F
.18864 .07773 0 2.5 Mabsadd m
.18864 .07773 -0.56518 .7779 Mabsadd L
.18864 .07773 -2.37764 .77254 Mabsadd L
.18864 .07773 -0.91448 -0.29713 Mabsadd L
.18864 .07773 -1.46946 -2.02254 Mabsadd L
.18864 .07773 0 -0.96154 Mabsadd L
.18864 .07773 1.46946 -2.02254 Mabsadd L
.18864 .07773 .91448 -0.29713 Mabsadd L
.18864 .07773 2.37764 .77254 Mabsadd L
.18864 .07773 .56518 .7779 Mabsadd L
.18864 .07773 0 2.5 Mabsadd L closepath F
.20696 .08474 0 2.5 Mabsadd m
.20696 .08474 -0.56518 .7779 Mabsadd L
.20696 .08474 -2.37764 .77254 Mabsadd L
.20696 .08474 -0.91448 -0.29713 Mabsadd L
.20696 .08474 -1.46946 -2.02254 Mabsadd L
.20696 .08474 0 -0.96154 Mabsadd L
.20696 .08474 1.46946 -2.02254 Mabsadd L
.20696 .08474 .91448 -0.29713 Mabsadd L
.20696 .08474 2.37764 .77254 Mabsadd L
.20696 .08474 .56518 .7779 Mabsadd L
.20696 .08474 0 2.5 Mabsadd L closepath F
.22527 .09174 0 2.5 Mabsadd m
.22527 .09174 -0.56518 .7779 Mabsadd L
.22527 .09174 -2.37764 .77254 Mabsadd L
.22527 .09174 -0.91448 -0.29713 Mabsadd L
.22527 .09174 -1.46946 -2.02254 Mabsadd L
.22527 .09174 0 -0.96154 Mabsadd L
.22527 .09174 1.46946 -2.02254 Mabsadd L
.22527 .09174 .91448 -0.29713 Mabsadd L
.22527 .09174 2.37764 .77254 Mabsadd L
.22527 .09174 .56518 .7779 Mabsadd L
.22527 .09174 0 2.5 Mabsadd L closepath F
.24359 .09874 0 2.5 Mabsadd m
.24359 .09874 -0.56518 .7779 Mabsadd L
.24359 .09874 -2.37764 .77254 Mabsadd L
.24359 .09874 -0.91448 -0.29713 Mabsadd L
.24359 .09874 -1.46946 -2.02254 Mabsadd L
.24359 .09874 0 -0.96154 Mabsadd L
.24359 .09874 1.46946 -2.02254 Mabsadd L
.24359 .09874 .91448 -0.29713 Mabsadd L
.24359 .09874 2.37764 .77254 Mabsadd L
.24359 .09874 .56518 .7779 Mabsadd L
.24359 .09874 0 2.5 Mabsadd L closepath F
.2619 .10574 0 2.5 Mabsadd m
.2619 .10574 -0.56518 .7779 Mabsadd L
.2619 .10574 -2.37764 .77254 Mabsadd L
.2619 .10574 -0.91448 -0.29713 Mabsadd L
.2619 .10574 -1.46946 -2.02254 Mabsadd L
.2619 .10574 0 -0.96154 Mabsadd L
.2619 .10574 1.46946 -2.02254 Mabsadd L
.2619 .10574 .91448 -0.29713 Mabsadd L
.2619 .10574 2.37764 .77254 Mabsadd L
.2619 .10574 .56518 .7779 Mabsadd L
.2619 .10574 0 2.5 Mabsadd L closepath F
.28022 .11275 0 2.5 Mabsadd m
.28022 .11275 -0.56518 .7779 Mabsadd L
.28022 .11275 -2.37764 .77254 Mabsadd L
.28022 .11275 -0.91448 -0.29713 Mabsadd L
.28022 .11275 -1.46946 -2.02254 Mabsadd L
.28022 .11275 0 -0.96154 Mabsadd L
.28022 .11275 1.46946 -2.02254 Mabsadd L
.28022 .11275 .91448 -0.29713 Mabsadd L
.28022 .11275 2.37764 .77254 Mabsadd L
.28022 .11275 .56518 .7779 Mabsadd L
.28022 .11275 0 2.5 Mabsadd L closepath F
.29853 .11975 0 2.5 Mabsadd m
.29853 .11975 -0.56518 .7779 Mabsadd L
.29853 .11975 -2.37764 .77254 Mabsadd L
.29853 .11975 -0.91448 -0.29713 Mabsadd L
.29853 .11975 -1.46946 -2.02254 Mabsadd L
.29853 .11975 0 -0.96154 Mabsadd L
.29853 .11975 1.46946 -2.02254 Mabsadd L
.29853 .11975 .91448 -0.29713 Mabsadd L
.29853 .11975 2.37764 .77254 Mabsadd L
.29853 .11975 .56518 .7779 Mabsadd L
.29853 .11975 0 2.5 Mabsadd L closepath F
.31685 .12675 0 2.5 Mabsadd m
.31685 .12675 -0.56518 .7779 Mabsadd L
.31685 .12675 -2.37764 .77254 Mabsadd L
.31685 .12675 -0.91448 -0.29713 Mabsadd L
.31685 .12675 -1.46946 -2.02254 Mabsadd L
.31685 .12675 0 -0.96154 Mabsadd L
.31685 .12675 1.46946 -2.02254 Mabsadd L
.31685 .12675 .91448 -0.29713 Mabsadd L
.31685 .12675 2.37764 .77254 Mabsadd L
.31685 .12675 .56518 .7779 Mabsadd L
.31685 .12675 0 2.5 Mabsadd L closepath F
.33516 .13375 0 2.5 Mabsadd m
.33516 .13375 -0.56518 .7779 Mabsadd L
.33516 .13375 -2.37764 .77254 Mabsadd L
.33516 .13375 -0.91448 -0.29713 Mabsadd L
.33516 .13375 -1.46946 -2.02254 Mabsadd L
.33516 .13375 0 -0.96154 Mabsadd L
.33516 .13375 1.46946 -2.02254 Mabsadd L
.33516 .13375 .91448 -0.29713 Mabsadd L
.33516 .13375 2.37764 .77254 Mabsadd L
.33516 .13375 .56518 .7779 Mabsadd L
.33516 .13375 0 2.5 Mabsadd L closepath F
.35348 .14075 0 2.5 Mabsadd m
.35348 .14075 -0.56518 .7779 Mabsadd L
.35348 .14075 -2.37764 .77254 Mabsadd L
.35348 .14075 -0.91448 -0.29713 Mabsadd L
.35348 .14075 -1.46946 -2.02254 Mabsadd L
.35348 .14075 0 -0.96154 Mabsadd L
.35348 .14075 1.46946 -2.02254 Mabsadd L
.35348 .14075 .91448 -0.29713 Mabsadd L
.35348 .14075 2.37764 .77254 Mabsadd L
.35348 .14075 .56518 .7779 Mabsadd L
.35348 .14075 0 2.5 Mabsadd L closepath F
.37179 .14776 0 2.5 Mabsadd m
.37179 .14776 -0.56518 .7779 Mabsadd L
.37179 .14776 -2.37764 .77254 Mabsadd L
.37179 .14776 -0.91448 -0.29713 Mabsadd L
.37179 .14776 -1.46946 -2.02254 Mabsadd L
.37179 .14776 0 -0.96154 Mabsadd L
.37179 .14776 1.46946 -2.02254 Mabsadd L
.37179 .14776 .91448 -0.29713 Mabsadd L
.37179 .14776 2.37764 .77254 Mabsadd L
.37179 .14776 .56518 .7779 Mabsadd L
.37179 .14776 0 2.5 Mabsadd L closepath F
.39011 .15476 0 2.5 Mabsadd m
.39011 .15476 -0.56518 .7779 Mabsadd L
.39011 .15476 -2.37764 .77254 Mabsadd L
.39011 .15476 -0.91448 -0.29713 Mabsadd L
.39011 .15476 -1.46946 -2.02254 Mabsadd L
.39011 .15476 0 -0.96154 Mabsadd L
.39011 .15476 1.46946 -2.02254 Mabsadd L
.39011 .15476 .91448 -0.29713 Mabsadd L
.39011 .15476 2.37764 .77254 Mabsadd L
.39011 .15476 .56518 .7779 Mabsadd L
.39011 .15476 0 2.5 Mabsadd L closepath F
.40842 .16176 0 2.5 Mabsadd m
.40842 .16176 -0.56518 .7779 Mabsadd L
.40842 .16176 -2.37764 .77254 Mabsadd L
.40842 .16176 -0.91448 -0.29713 Mabsadd L
.40842 .16176 -1.46946 -2.02254 Mabsadd L
.40842 .16176 0 -0.96154 Mabsadd L
.40842 .16176 1.46946 -2.02254 Mabsadd L
.40842 .16176 .91448 -0.29713 Mabsadd L
.40842 .16176 2.37764 .77254 Mabsadd L
.40842 .16176 .56518 .7779 Mabsadd L
.40842 .16176 0 2.5 Mabsadd L closepath F
.42674 .16876 0 2.5 Mabsadd m
.42674 .16876 -0.56518 .7779 Mabsadd L
.42674 .16876 -2.37764 .77254 Mabsadd L
.42674 .16876 -0.91448 -0.29713 Mabsadd L
.42674 .16876 -1.46946 -2.02254 Mabsadd L
.42674 .16876 0 -0.96154 Mabsadd L
.42674 .16876 1.46946 -2.02254 Mabsadd L
.42674 .16876 .91448 -0.29713 Mabsadd L
.42674 .16876 2.37764 .77254 Mabsadd L
.42674 .16876 .56518 .7779 Mabsadd L
.42674 .16876 0 2.5 Mabsadd L closepath F
.44505 .17577 0 2.5 Mabsadd m
.44505 .17577 -0.56518 .7779 Mabsadd L
.44505 .17577 -2.37764 .77254 Mabsadd L
.44505 .17577 -0.91448 -0.29713 Mabsadd L
.44505 .17577 -1.46946 -2.02254 Mabsadd L
.44505 .17577 0 -0.96154 Mabsadd L
.44505 .17577 1.46946 -2.02254 Mabsadd L
.44505 .17577 .91448 -0.29713 Mabsadd L
.44505 .17577 2.37764 .77254 Mabsadd L
.44505 .17577 .56518 .7779 Mabsadd L
.44505 .17577 0 2.5 Mabsadd L closepath F
.46337 .18277 0 2.5 Mabsadd m
.46337 .18277 -0.56518 .7779 Mabsadd L
.46337 .18277 -2.37764 .77254 Mabsadd L
.46337 .18277 -0.91448 -0.29713 Mabsadd L
.46337 .18277 -1.46946 -2.02254 Mabsadd L
.46337 .18277 0 -0.96154 Mabsadd L
.46337 .18277 1.46946 -2.02254 Mabsadd L
.46337 .18277 .91448 -0.29713 Mabsadd L
.46337 .18277 2.37764 .77254 Mabsadd L
.46337 .18277 .56518 .7779 Mabsadd L
.46337 .18277 0 2.5 Mabsadd L closepath F
.48168 .18977 0 2.5 Mabsadd m
.48168 .18977 -0.56518 .7779 Mabsadd L
.48168 .18977 -2.37764 .77254 Mabsadd L
.48168 .18977 -0.91448 -0.29713 Mabsadd L
.48168 .18977 -1.46946 -2.02254 Mabsadd L
.48168 .18977 0 -0.96154 Mabsadd L
.48168 .18977 1.46946 -2.02254 Mabsadd L
.48168 .18977 .91448 -0.29713 Mabsadd L
.48168 .18977 2.37764 .77254 Mabsadd L
.48168 .18977 .56518 .7779 Mabsadd L
.48168 .18977 0 2.5 Mabsadd L closepath F
.5 .19677 0 2.5 Mabsadd m
.5 .19677 -0.56518 .7779 Mabsadd L
.5 .19677 -2.37764 .77254 Mabsadd L
.5 .19677 -0.91448 -0.29713 Mabsadd L
.5 .19677 -1.46946 -2.02254 Mabsadd L
.5 .19677 0 -0.96154 Mabsadd L
.5 .19677 1.46946 -2.02254 Mabsadd L
.5 .19677 .91448 -0.29713 Mabsadd L
.5 .19677 2.37764 .77254 Mabsadd L
.5 .19677 .56518 .7779 Mabsadd L
.5 .19677 0 2.5 Mabsadd L closepath F
.51832 .20377 0 2.5 Mabsadd m
.51832 .20377 -0.56518 .7779 Mabsadd L
.51832 .20377 -2.37764 .77254 Mabsadd L
.51832 .20377 -0.91448 -0.29713 Mabsadd L
.51832 .20377 -1.46946 -2.02254 Mabsadd L
.51832 .20377 0 -0.96154 Mabsadd L
.51832 .20377 1.46946 -2.02254 Mabsadd L
.51832 .20377 .91448 -0.29713 Mabsadd L
.51832 .20377 2.37764 .77254 Mabsadd L
.51832 .20377 .56518 .7779 Mabsadd L
.51832 .20377 0 2.5 Mabsadd L closepath F
.53663 .21078 0 2.5 Mabsadd m
.53663 .21078 -0.56518 .7779 Mabsadd L
.53663 .21078 -2.37764 .77254 Mabsadd L
.53663 .21078 -0.91448 -0.29713 Mabsadd L
.53663 .21078 -1.46946 -2.02254 Mabsadd L
.53663 .21078 0 -0.96154 Mabsadd L
.53663 .21078 1.46946 -2.02254 Mabsadd L
.53663 .21078 .91448 -0.29713 Mabsadd L
.53663 .21078 2.37764 .77254 Mabsadd L
.53663 .21078 .56518 .7779 Mabsadd L
.53663 .21078 0 2.5 Mabsadd L closepath F
.55495 .21778 0 2.5 Mabsadd m
.55495 .21778 -0.56518 .7779 Mabsadd L
.55495 .21778 -2.37764 .77254 Mabsadd L
.55495 .21778 -0.91448 -0.29713 Mabsadd L
.55495 .21778 -1.46946 -2.02254 Mabsadd L
.55495 .21778 0 -0.96154 Mabsadd L
.55495 .21778 1.46946 -2.02254 Mabsadd L
.55495 .21778 .91448 -0.29713 Mabsadd L
.55495 .21778 2.37764 .77254 Mabsadd L
.55495 .21778 .56518 .7779 Mabsadd L
.55495 .21778 0 2.5 Mabsadd L closepath F
.57326 .22478 0 2.5 Mabsadd m
.57326 .22478 -0.56518 .7779 Mabsadd L
.57326 .22478 -2.37764 .77254 Mabsadd L
.57326 .22478 -0.91448 -0.29713 Mabsadd L
.57326 .22478 -1.46946 -2.02254 Mabsadd L
.57326 .22478 0 -0.96154 Mabsadd L
.57326 .22478 1.46946 -2.02254 Mabsadd L
.57326 .22478 .91448 -0.29713 Mabsadd L
.57326 .22478 2.37764 .77254 Mabsadd L
.57326 .22478 .56518 .7779 Mabsadd L
.57326 .22478 0 2.5 Mabsadd L closepath F
.59158 .23178 0 2.5 Mabsadd m
.59158 .23178 -0.56518 .7779 Mabsadd L
.59158 .23178 -2.37764 .77254 Mabsadd L
.59158 .23178 -0.91448 -0.29713 Mabsadd L
.59158 .23178 -1.46946 -2.02254 Mabsadd L
.59158 .23178 0 -0.96154 Mabsadd L
.59158 .23178 1.46946 -2.02254 Mabsadd L
.59158 .23178 .91448 -0.29713 Mabsadd L
.59158 .23178 2.37764 .77254 Mabsadd L
.59158 .23178 .56518 .7779 Mabsadd L
.59158 .23178 0 2.5 Mabsadd L closepath F
.60989 .23879 0 2.5 Mabsadd m
.60989 .23879 -0.56518 .7779 Mabsadd L
.60989 .23879 -2.37764 .77254 Mabsadd L
.60989 .23879 -0.91448 -0.29713 Mabsadd L
.60989 .23879 -1.46946 -2.02254 Mabsadd L
.60989 .23879 0 -0.96154 Mabsadd L
.60989 .23879 1.46946 -2.02254 Mabsadd L
.60989 .23879 .91448 -0.29713 Mabsadd L
.60989 .23879 2.37764 .77254 Mabsadd L
.60989 .23879 .56518 .7779 Mabsadd L
.60989 .23879 0 2.5 Mabsadd L closepath F
.62821 .24579 0 2.5 Mabsadd m
.62821 .24579 -0.56518 .7779 Mabsadd L
.62821 .24579 -2.37764 .77254 Mabsadd L
.62821 .24579 -0.91448 -0.29713 Mabsadd L
.62821 .24579 -1.46946 -2.02254 Mabsadd L
.62821 .24579 0 -0.96154 Mabsadd L
.62821 .24579 1.46946 -2.02254 Mabsadd L
.62821 .24579 .91448 -0.29713 Mabsadd L
.62821 .24579 2.37764 .77254 Mabsadd L
.62821 .24579 .56518 .7779 Mabsadd L
.62821 .24579 0 2.5 Mabsadd L closepath F
.64652 .25279 0 2.5 Mabsadd m
.64652 .25279 -0.56518 .7779 Mabsadd L
.64652 .25279 -2.37764 .77254 Mabsadd L
.64652 .25279 -0.91448 -0.29713 Mabsadd L
.64652 .25279 -1.46946 -2.02254 Mabsadd L
.64652 .25279 0 -0.96154 Mabsadd L
.64652 .25279 1.46946 -2.02254 Mabsadd L
.64652 .25279 .91448 -0.29713 Mabsadd L
.64652 .25279 2.37764 .77254 Mabsadd L
.64652 .25279 .56518 .7779 Mabsadd L
.64652 .25279 0 2.5 Mabsadd L closepath F
.66484 .25979 0 2.5 Mabsadd m
.66484 .25979 -0.56518 .7779 Mabsadd L
.66484 .25979 -2.37764 .77254 Mabsadd L
.66484 .25979 -0.91448 -0.29713 Mabsadd L
.66484 .25979 -1.46946 -2.02254 Mabsadd L
.66484 .25979 0 -0.96154 Mabsadd L
.66484 .25979 1.46946 -2.02254 Mabsadd L
.66484 .25979 .91448 -0.29713 Mabsadd L
.66484 .25979 2.37764 .77254 Mabsadd L
.66484 .25979 .56518 .7779 Mabsadd L
.66484 .25979 0 2.5 Mabsadd L closepath F
.68315 .26679 0 2.5 Mabsadd m
.68315 .26679 -0.56518 .7779 Mabsadd L
.68315 .26679 -2.37764 .77254 Mabsadd L
.68315 .26679 -0.91448 -0.29713 Mabsadd L
.68315 .26679 -1.46946 -2.02254 Mabsadd L
.68315 .26679 0 -0.96154 Mabsadd L
.68315 .26679 1.46946 -2.02254 Mabsadd L
.68315 .26679 .91448 -0.29713 Mabsadd L
.68315 .26679 2.37764 .77254 Mabsadd L
.68315 .26679 .56518 .7779 Mabsadd L
.68315 .26679 0 2.5 Mabsadd L closepath F
.70147 .2738 0 2.5 Mabsadd m
.70147 .2738 -0.56518 .7779 Mabsadd L
.70147 .2738 -2.37764 .77254 Mabsadd L
.70147 .2738 -0.91448 -0.29713 Mabsadd L
.70147 .2738 -1.46946 -2.02254 Mabsadd L
.70147 .2738 0 -0.96154 Mabsadd L
.70147 .2738 1.46946 -2.02254 Mabsadd L
.70147 .2738 .91448 -0.29713 Mabsadd L
.70147 .2738 2.37764 .77254 Mabsadd L
.70147 .2738 .56518 .7779 Mabsadd L
.70147 .2738 0 2.5 Mabsadd L closepath F
.71978 .2808 0 2.5 Mabsadd m
.71978 .2808 -0.56518 .7779 Mabsadd L
.71978 .2808 -2.37764 .77254 Mabsadd L
.71978 .2808 -0.91448 -0.29713 Mabsadd L
.71978 .2808 -1.46946 -2.02254 Mabsadd L
.71978 .2808 0 -0.96154 Mabsadd L
.71978 .2808 1.46946 -2.02254 Mabsadd L
.71978 .2808 .91448 -0.29713 Mabsadd L
.71978 .2808 2.37764 .77254 Mabsadd L
.71978 .2808 .56518 .7779 Mabsadd L
.71978 .2808 0 2.5 Mabsadd L closepath F
.7381 .2878 0 2.5 Mabsadd m
.7381 .2878 -0.56518 .7779 Mabsadd L
.7381 .2878 -2.37764 .77254 Mabsadd L
.7381 .2878 -0.91448 -0.29713 Mabsadd L
.7381 .2878 -1.46946 -2.02254 Mabsadd L
.7381 .2878 0 -0.96154 Mabsadd L
.7381 .2878 1.46946 -2.02254 Mabsadd L
.7381 .2878 .91448 -0.29713 Mabsadd L
.7381 .2878 2.37764 .77254 Mabsadd L
.7381 .2878 .56518 .7779 Mabsadd L
.7381 .2878 0 2.5 Mabsadd L closepath F
.75641 .2948 0 2.5 Mabsadd m
.75641 .2948 -0.56518 .7779 Mabsadd L
.75641 .2948 -2.37764 .77254 Mabsadd L
.75641 .2948 -0.91448 -0.29713 Mabsadd L
.75641 .2948 -1.46946 -2.02254 Mabsadd L
.75641 .2948 0 -0.96154 Mabsadd L
.75641 .2948 1.46946 -2.02254 Mabsadd L
.75641 .2948 .91448 -0.29713 Mabsadd L
.75641 .2948 2.37764 .77254 Mabsadd L
.75641 .2948 .56518 .7779 Mabsadd L
.75641 .2948 0 2.5 Mabsadd L closepath F
.77473 .3018 0 2.5 Mabsadd m
.77473 .3018 -0.56518 .7779 Mabsadd L
.77473 .3018 -2.37764 .77254 Mabsadd L
.77473 .3018 -0.91448 -0.29713 Mabsadd L
.77473 .3018 -1.46946 -2.02254 Mabsadd L
.77473 .3018 0 -0.96154 Mabsadd L
.77473 .3018 1.46946 -2.02254 Mabsadd L
.77473 .3018 .91448 -0.29713 Mabsadd L
.77473 .3018 2.37764 .77254 Mabsadd L
.77473 .3018 .56518 .7779 Mabsadd L
.77473 .3018 0 2.5 Mabsadd L closepath F
.79304 .30881 0 2.5 Mabsadd m
.79304 .30881 -0.56518 .7779 Mabsadd L
.79304 .30881 -2.37764 .77254 Mabsadd L
.79304 .30881 -0.91448 -0.29713 Mabsadd L
.79304 .30881 -1.46946 -2.02254 Mabsadd L
.79304 .30881 0 -0.96154 Mabsadd L
.79304 .30881 1.46946 -2.02254 Mabsadd L
.79304 .30881 .91448 -0.29713 Mabsadd L
.79304 .30881 2.37764 .77254 Mabsadd L
.79304 .30881 .56518 .7779 Mabsadd L
.79304 .30881 0 2.5 Mabsadd L closepath F
.81136 .31581 0 2.5 Mabsadd m
.81136 .31581 -0.56518 .7779 Mabsadd L
.81136 .31581 -2.37764 .77254 Mabsadd L
.81136 .31581 -0.91448 -0.29713 Mabsadd L
.81136 .31581 -1.46946 -2.02254 Mabsadd L
.81136 .31581 0 -0.96154 Mabsadd L
.81136 .31581 1.46946 -2.02254 Mabsadd L
.81136 .31581 .91448 -0.29713 Mabsadd L
.81136 .31581 2.37764 .77254 Mabsadd L
.81136 .31581 .56518 .7779 Mabsadd L
.81136 .31581 0 2.5 Mabsadd L closepath F
.82967 .32281 0 2.5 Mabsadd m
.82967 .32281 -0.56518 .7779 Mabsadd L
.82967 .32281 -2.37764 .77254 Mabsadd L
.82967 .32281 -0.91448 -0.29713 Mabsadd L
.82967 .32281 -1.46946 -2.02254 Mabsadd L
.82967 .32281 0 -0.96154 Mabsadd L
.82967 .32281 1.46946 -2.02254 Mabsadd L
.82967 .32281 .91448 -0.29713 Mabsadd L
.82967 .32281 2.37764 .77254 Mabsadd L
.82967 .32281 .56518 .7779 Mabsadd L
.82967 .32281 0 2.5 Mabsadd L closepath F
.84799 .32981 0 2.5 Mabsadd m
.84799 .32981 -0.56518 .7779 Mabsadd L
.84799 .32981 -2.37764 .77254 Mabsadd L
.84799 .32981 -0.91448 -0.29713 Mabsadd L
.84799 .32981 -1.46946 -2.02254 Mabsadd L
.84799 .32981 0 -0.96154 Mabsadd L
.84799 .32981 1.46946 -2.02254 Mabsadd L
.84799 .32981 .91448 -0.29713 Mabsadd L
.84799 .32981 2.37764 .77254 Mabsadd L
.84799 .32981 .56518 .7779 Mabsadd L
.84799 .32981 0 2.5 Mabsadd L closepath F
.8663 .33682 0 2.5 Mabsadd m
.8663 .33682 -0.56518 .7779 Mabsadd L
.8663 .33682 -2.37764 .77254 Mabsadd L
.8663 .33682 -0.91448 -0.29713 Mabsadd L
.8663 .33682 -1.46946 -2.02254 Mabsadd L
.8663 .33682 0 -0.96154 Mabsadd L
.8663 .33682 1.46946 -2.02254 Mabsadd L
.8663 .33682 .91448 -0.29713 Mabsadd L
.8663 .33682 2.37764 .77254 Mabsadd L
.8663 .33682 .56518 .7779 Mabsadd L
.8663 .33682 0 2.5 Mabsadd L closepath F
.88462 .34382 0 2.5 Mabsadd m
.88462 .34382 -0.56518 .7779 Mabsadd L
.88462 .34382 -2.37764 .77254 Mabsadd L
.88462 .34382 -0.91448 -0.29713 Mabsadd L
.88462 .34382 -1.46946 -2.02254 Mabsadd L
.88462 .34382 0 -0.96154 Mabsadd L
.88462 .34382 1.46946 -2.02254 Mabsadd L
.88462 .34382 .91448 -0.29713 Mabsadd L
.88462 .34382 2.37764 .77254 Mabsadd L
.88462 .34382 .56518 .7779 Mabsadd L
.88462 .34382 0 2.5 Mabsadd L closepath F
.90293 .35082 0 2.5 Mabsadd m
.90293 .35082 -0.56518 .7779 Mabsadd L
.90293 .35082 -2.37764 .77254 Mabsadd L
.90293 .35082 -0.91448 -0.29713 Mabsadd L
.90293 .35082 -1.46946 -2.02254 Mabsadd L
.90293 .35082 0 -0.96154 Mabsadd L
.90293 .35082 1.46946 -2.02254 Mabsadd L
.90293 .35082 .91448 -0.29713 Mabsadd L
.90293 .35082 2.37764 .77254 Mabsadd L
.90293 .35082 .56518 .7779 Mabsadd L
.90293 .35082 0 2.5 Mabsadd L closepath F
.92125 .35782 0 2.5 Mabsadd m
.92125 .35782 -0.56518 .7779 Mabsadd L
.92125 .35782 -2.37764 .77254 Mabsadd L
.92125 .35782 -0.91448 -0.29713 Mabsadd L
.92125 .35782 -1.46946 -2.02254 Mabsadd L
.92125 .35782 0 -0.96154 Mabsadd L
.92125 .35782 1.46946 -2.02254 Mabsadd L
.92125 .35782 .91448 -0.29713 Mabsadd L
.92125 .35782 2.37764 .77254 Mabsadd L
.92125 .35782 .56518 .7779 Mabsadd L
.92125 .35782 0 2.5 Mabsadd L closepath F
.93956 .36482 0 2.5 Mabsadd m
.93956 .36482 -0.56518 .7779 Mabsadd L
.93956 .36482 -2.37764 .77254 Mabsadd L
.93956 .36482 -0.91448 -0.29713 Mabsadd L
.93956 .36482 -1.46946 -2.02254 Mabsadd L
.93956 .36482 0 -0.96154 Mabsadd L
.93956 .36482 1.46946 -2.02254 Mabsadd L
.93956 .36482 .91448 -0.29713 Mabsadd L
.93956 .36482 2.37764 .77254 Mabsadd L
.93956 .36482 .56518 .7779 Mabsadd L
.93956 .36482 0 2.5 Mabsadd L closepath F
.95788 .37183 0 2.5 Mabsadd m
.95788 .37183 -0.56518 .7779 Mabsadd L
.95788 .37183 -2.37764 .77254 Mabsadd L
.95788 .37183 -0.91448 -0.29713 Mabsadd L
.95788 .37183 -1.46946 -2.02254 Mabsadd L
.95788 .37183 0 -0.96154 Mabsadd L
.95788 .37183 1.46946 -2.02254 Mabsadd L
.95788 .37183 .91448 -0.29713 Mabsadd L
.95788 .37183 2.37764 .77254 Mabsadd L
.95788 .37183 .56518 .7779 Mabsadd L
.95788 .37183 0 2.5 Mabsadd L closepath F
.97619 .37183 0 2.5 Mabsadd m
.97619 .37183 -0.56518 .7779 Mabsadd L
.97619 .37183 -2.37764 .77254 Mabsadd L
.97619 .37183 -0.91448 -0.29713 Mabsadd L
.97619 .37183 -1.46946 -2.02254 Mabsadd L
.97619 .37183 0 -0.96154 Mabsadd L
.97619 .37183 1.46946 -2.02254 Mabsadd L
.97619 .37183 .91448 -0.29713 Mabsadd L
.97619 .37183 2.37764 .77254 Mabsadd L
.97619 .37183 .56518 .7779 Mabsadd L
.97619 .37183 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01612 m
.04212 .01542 L
.06044 .01514 L
.07875 .01584 L
.09707 .01626 L
.11538 .0164 L
.1337 .01696 L
.15201 .0185 L
.17033 .01934 L
.18864 .01976 L
.20696 .02228 L
.22527 .02424 L
.24359 .02634 L
.2619 .02564 L
.28022 .02998 L
.29853 .0339 L
.31685 .03572 L
.33516 .03978 L
.35348 .04062 L
.37179 .04286 L
.39011 .04749 L
.40842 .04861 L
.42674 .04412 L
.44505 .04875 L
.46337 .04665 L
.48168 .04777 L
.5 .04244 L
.51832 .0423 L
.53663 .03712 L
.55495 .03698 L
.57326 .03418 L
.59158 .0311 L
.60989 .02984 L
.62821 .02452 L
.64652 .02256 L
.66484 .02228 L
.68315 .0199 L
.70147 .0192 L
.71978 .01752 L
.7381 .01668 L
.75641 .0164 L
.77473 .0164 L
.79304 .01598 L
.81136 .01528 L
.82967 .01542 L
.84799 .01486 L
.8663 .01472 L
.88462 .01486 L
.90293 .01472 L
.92125 .01472 L
Mistroke
.93956 .01472 L
.95788 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01612 -2.5 2.5 Mabsadd m
.02381 .01612 2.5 2.5 Mabsadd L
.02381 .01612 2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 2.5 Mabsadd L closepath F
.04212 .01542 -2.5 2.5 Mabsadd m
.04212 .01542 2.5 2.5 Mabsadd L
.04212 .01542 2.5 -2.5 Mabsadd L
.04212 .01542 -2.5 -2.5 Mabsadd L
.04212 .01542 -2.5 2.5 Mabsadd L closepath F
.06044 .01514 -2.5 2.5 Mabsadd m
.06044 .01514 2.5 2.5 Mabsadd L
.06044 .01514 2.5 -2.5 Mabsadd L
.06044 .01514 -2.5 -2.5 Mabsadd L
.06044 .01514 -2.5 2.5 Mabsadd L closepath F
.07875 .01584 -2.5 2.5 Mabsadd m
.07875 .01584 2.5 2.5 Mabsadd L
.07875 .01584 2.5 -2.5 Mabsadd L
.07875 .01584 -2.5 -2.5 Mabsadd L
.07875 .01584 -2.5 2.5 Mabsadd L closepath F
.09707 .01626 -2.5 2.5 Mabsadd m
.09707 .01626 2.5 2.5 Mabsadd L
.09707 .01626 2.5 -2.5 Mabsadd L
.09707 .01626 -2.5 -2.5 Mabsadd L
.09707 .01626 -2.5 2.5 Mabsadd L closepath F
.11538 .0164 -2.5 2.5 Mabsadd m
.11538 .0164 2.5 2.5 Mabsadd L
.11538 .0164 2.5 -2.5 Mabsadd L
.11538 .0164 -2.5 -2.5 Mabsadd L
.11538 .0164 -2.5 2.5 Mabsadd L closepath F
.1337 .01696 -2.5 2.5 Mabsadd m
.1337 .01696 2.5 2.5 Mabsadd L
.1337 .01696 2.5 -2.5 Mabsadd L
.1337 .01696 -2.5 -2.5 Mabsadd L
.1337 .01696 -2.5 2.5 Mabsadd L closepath F
.15201 .0185 -2.5 2.5 Mabsadd m
.15201 .0185 2.5 2.5 Mabsadd L
.15201 .0185 2.5 -2.5 Mabsadd L
.15201 .0185 -2.5 -2.5 Mabsadd L
.15201 .0185 -2.5 2.5 Mabsadd L closepath F
.17033 .01934 -2.5 2.5 Mabsadd m
.17033 .01934 2.5 2.5 Mabsadd L
.17033 .01934 2.5 -2.5 Mabsadd L
.17033 .01934 -2.5 -2.5 Mabsadd L
.17033 .01934 -2.5 2.5 Mabsadd L closepath F
.18864 .01976 -2.5 2.5 Mabsadd m
.18864 .01976 2.5 2.5 Mabsadd L
.18864 .01976 2.5 -2.5 Mabsadd L
.18864 .01976 -2.5 -2.5 Mabsadd L
.18864 .01976 -2.5 2.5 Mabsadd L closepath F
.20696 .02228 -2.5 2.5 Mabsadd m
.20696 .02228 2.5 2.5 Mabsadd L
.20696 .02228 2.5 -2.5 Mabsadd L
.20696 .02228 -2.5 -2.5 Mabsadd L
.20696 .02228 -2.5 2.5 Mabsadd L closepath F
.22527 .02424 -2.5 2.5 Mabsadd m
.22527 .02424 2.5 2.5 Mabsadd L
.22527 .02424 2.5 -2.5 Mabsadd L
.22527 .02424 -2.5 -2.5 Mabsadd L
.22527 .02424 -2.5 2.5 Mabsadd L closepath F
.24359 .02634 -2.5 2.5 Mabsadd m
.24359 .02634 2.5 2.5 Mabsadd L
.24359 .02634 2.5 -2.5 Mabsadd L
.24359 .02634 -2.5 -2.5 Mabsadd L
.24359 .02634 -2.5 2.5 Mabsadd L closepath F
.2619 .02564 -2.5 2.5 Mabsadd m
.2619 .02564 2.5 2.5 Mabsadd L
.2619 .02564 2.5 -2.5 Mabsadd L
.2619 .02564 -2.5 -2.5 Mabsadd L
.2619 .02564 -2.5 2.5 Mabsadd L closepath F
.28022 .02998 -2.5 2.5 Mabsadd m
.28022 .02998 2.5 2.5 Mabsadd L
.28022 .02998 2.5 -2.5 Mabsadd L
.28022 .02998 -2.5 -2.5 Mabsadd L
.28022 .02998 -2.5 2.5 Mabsadd L closepath F
.29853 .0339 -2.5 2.5 Mabsadd m
.29853 .0339 2.5 2.5 Mabsadd L
.29853 .0339 2.5 -2.5 Mabsadd L
.29853 .0339 -2.5 -2.5 Mabsadd L
.29853 .0339 -2.5 2.5 Mabsadd L closepath F
.31685 .03572 -2.5 2.5 Mabsadd m
.31685 .03572 2.5 2.5 Mabsadd L
.31685 .03572 2.5 -2.5 Mabsadd L
.31685 .03572 -2.5 -2.5 Mabsadd L
.31685 .03572 -2.5 2.5 Mabsadd L closepath F
.33516 .03978 -2.5 2.5 Mabsadd m
.33516 .03978 2.5 2.5 Mabsadd L
.33516 .03978 2.5 -2.5 Mabsadd L
.33516 .03978 -2.5 -2.5 Mabsadd L
.33516 .03978 -2.5 2.5 Mabsadd L closepath F
.35348 .04062 -2.5 2.5 Mabsadd m
.35348 .04062 2.5 2.5 Mabsadd L
.35348 .04062 2.5 -2.5 Mabsadd L
.35348 .04062 -2.5 -2.5 Mabsadd L
.35348 .04062 -2.5 2.5 Mabsadd L closepath F
.37179 .04286 -2.5 2.5 Mabsadd m
.37179 .04286 2.5 2.5 Mabsadd L
.37179 .04286 2.5 -2.5 Mabsadd L
.37179 .04286 -2.5 -2.5 Mabsadd L
.37179 .04286 -2.5 2.5 Mabsadd L closepath F
.39011 .04749 -2.5 2.5 Mabsadd m
.39011 .04749 2.5 2.5 Mabsadd L
.39011 .04749 2.5 -2.5 Mabsadd L
.39011 .04749 -2.5 -2.5 Mabsadd L
.39011 .04749 -2.5 2.5 Mabsadd L closepath F
.40842 .04861 -2.5 2.5 Mabsadd m
.40842 .04861 2.5 2.5 Mabsadd L
.40842 .04861 2.5 -2.5 Mabsadd L
.40842 .04861 -2.5 -2.5 Mabsadd L
.40842 .04861 -2.5 2.5 Mabsadd L closepath F
.42674 .04412 -2.5 2.5 Mabsadd m
.42674 .04412 2.5 2.5 Mabsadd L
.42674 .04412 2.5 -2.5 Mabsadd L
.42674 .04412 -2.5 -2.5 Mabsadd L
.42674 .04412 -2.5 2.5 Mabsadd L closepath F
.44505 .04875 -2.5 2.5 Mabsadd m
.44505 .04875 2.5 2.5 Mabsadd L
.44505 .04875 2.5 -2.5 Mabsadd L
.44505 .04875 -2.5 -2.5 Mabsadd L
.44505 .04875 -2.5 2.5 Mabsadd L closepath F
.46337 .04665 -2.5 2.5 Mabsadd m
.46337 .04665 2.5 2.5 Mabsadd L
.46337 .04665 2.5 -2.5 Mabsadd L
.46337 .04665 -2.5 -2.5 Mabsadd L
.46337 .04665 -2.5 2.5 Mabsadd L closepath F
.48168 .04777 -2.5 2.5 Mabsadd m
.48168 .04777 2.5 2.5 Mabsadd L
.48168 .04777 2.5 -2.5 Mabsadd L
.48168 .04777 -2.5 -2.5 Mabsadd L
.48168 .04777 -2.5 2.5 Mabsadd L closepath F
.5 .04244 -2.5 2.5 Mabsadd m
.5 .04244 2.5 2.5 Mabsadd L
.5 .04244 2.5 -2.5 Mabsadd L
.5 .04244 -2.5 -2.5 Mabsadd L
.5 .04244 -2.5 2.5 Mabsadd L closepath F
.51832 .0423 -2.5 2.5 Mabsadd m
.51832 .0423 2.5 2.5 Mabsadd L
.51832 .0423 2.5 -2.5 Mabsadd L
.51832 .0423 -2.5 -2.5 Mabsadd L
.51832 .0423 -2.5 2.5 Mabsadd L closepath F
.53663 .03712 -2.5 2.5 Mabsadd m
.53663 .03712 2.5 2.5 Mabsadd L
.53663 .03712 2.5 -2.5 Mabsadd L
.53663 .03712 -2.5 -2.5 Mabsadd L
.53663 .03712 -2.5 2.5 Mabsadd L closepath F
.55495 .03698 -2.5 2.5 Mabsadd m
.55495 .03698 2.5 2.5 Mabsadd L
.55495 .03698 2.5 -2.5 Mabsadd L
.55495 .03698 -2.5 -2.5 Mabsadd L
.55495 .03698 -2.5 2.5 Mabsadd L closepath F
.57326 .03418 -2.5 2.5 Mabsadd m
.57326 .03418 2.5 2.5 Mabsadd L
.57326 .03418 2.5 -2.5 Mabsadd L
.57326 .03418 -2.5 -2.5 Mabsadd L
.57326 .03418 -2.5 2.5 Mabsadd L closepath F
.59158 .0311 -2.5 2.5 Mabsadd m
.59158 .0311 2.5 2.5 Mabsadd L
.59158 .0311 2.5 -2.5 Mabsadd L
.59158 .0311 -2.5 -2.5 Mabsadd L
.59158 .0311 -2.5 2.5 Mabsadd L closepath F
.60989 .02984 -2.5 2.5 Mabsadd m
.60989 .02984 2.5 2.5 Mabsadd L
.60989 .02984 2.5 -2.5 Mabsadd L
.60989 .02984 -2.5 -2.5 Mabsadd L
.60989 .02984 -2.5 2.5 Mabsadd L closepath F
.62821 .02452 -2.5 2.5 Mabsadd m
.62821 .02452 2.5 2.5 Mabsadd L
.62821 .02452 2.5 -2.5 Mabsadd L
.62821 .02452 -2.5 -2.5 Mabsadd L
.62821 .02452 -2.5 2.5 Mabsadd L closepath F
.64652 .02256 -2.5 2.5 Mabsadd m
.64652 .02256 2.5 2.5 Mabsadd L
.64652 .02256 2.5 -2.5 Mabsadd L
.64652 .02256 -2.5 -2.5 Mabsadd L
.64652 .02256 -2.5 2.5 Mabsadd L closepath F
.66484 .02228 -2.5 2.5 Mabsadd m
.66484 .02228 2.5 2.5 Mabsadd L
.66484 .02228 2.5 -2.5 Mabsadd L
.66484 .02228 -2.5 -2.5 Mabsadd L
.66484 .02228 -2.5 2.5 Mabsadd L closepath F
.68315 .0199 -2.5 2.5 Mabsadd m
.68315 .0199 2.5 2.5 Mabsadd L
.68315 .0199 2.5 -2.5 Mabsadd L
.68315 .0199 -2.5 -2.5 Mabsadd L
.68315 .0199 -2.5 2.5 Mabsadd L closepath F
.70147 .0192 -2.5 2.5 Mabsadd m
.70147 .0192 2.5 2.5 Mabsadd L
.70147 .0192 2.5 -2.5 Mabsadd L
.70147 .0192 -2.5 -2.5 Mabsadd L
.70147 .0192 -2.5 2.5 Mabsadd L closepath F
.71978 .01752 -2.5 2.5 Mabsadd m
.71978 .01752 2.5 2.5 Mabsadd L
.71978 .01752 2.5 -2.5 Mabsadd L
.71978 .01752 -2.5 -2.5 Mabsadd L
.71978 .01752 -2.5 2.5 Mabsadd L closepath F
.7381 .01668 -2.5 2.5 Mabsadd m
.7381 .01668 2.5 2.5 Mabsadd L
.7381 .01668 2.5 -2.5 Mabsadd L
.7381 .01668 -2.5 -2.5 Mabsadd L
.7381 .01668 -2.5 2.5 Mabsadd L closepath F
.75641 .0164 -2.5 2.5 Mabsadd m
.75641 .0164 2.5 2.5 Mabsadd L
.75641 .0164 2.5 -2.5 Mabsadd L
.75641 .0164 -2.5 -2.5 Mabsadd L
.75641 .0164 -2.5 2.5 Mabsadd L closepath F
.77473 .0164 -2.5 2.5 Mabsadd m
.77473 .0164 2.5 2.5 Mabsadd L
.77473 .0164 2.5 -2.5 Mabsadd L
.77473 .0164 -2.5 -2.5 Mabsadd L
.77473 .0164 -2.5 2.5 Mabsadd L closepath F
.79304 .01598 -2.5 2.5 Mabsadd m
.79304 .01598 2.5 2.5 Mabsadd L
.79304 .01598 2.5 -2.5 Mabsadd L
.79304 .01598 -2.5 -2.5 Mabsadd L
.79304 .01598 -2.5 2.5 Mabsadd L closepath F
.81136 .01528 -2.5 2.5 Mabsadd m
.81136 .01528 2.5 2.5 Mabsadd L
.81136 .01528 2.5 -2.5 Mabsadd L
.81136 .01528 -2.5 -2.5 Mabsadd L
.81136 .01528 -2.5 2.5 Mabsadd L closepath F
.82967 .01542 -2.5 2.5 Mabsadd m
.82967 .01542 2.5 2.5 Mabsadd L
.82967 .01542 2.5 -2.5 Mabsadd L
.82967 .01542 -2.5 -2.5 Mabsadd L
.82967 .01542 -2.5 2.5 Mabsadd L closepath F
.84799 .01486 -2.5 2.5 Mabsadd m
.84799 .01486 2.5 2.5 Mabsadd L
.84799 .01486 2.5 -2.5 Mabsadd L
.84799 .01486 -2.5 -2.5 Mabsadd L
.84799 .01486 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.88462 .01486 -2.5 2.5 Mabsadd m
.88462 .01486 2.5 2.5 Mabsadd L
.88462 .01486 2.5 -2.5 Mabsadd L
.88462 .01486 -2.5 -2.5 Mabsadd L
.88462 .01486 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92125 .01472 -2.5 2.5 Mabsadd m
.92125 .01472 2.5 2.5 Mabsadd L
.92125 .01472 2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.95788 .01472 -2.5 2.5 Mabsadd m
.95788 .01472 2.5 2.5 Mabsadd L
.95788 .01472 2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Hooo10000ooo0P00=_oo10000ooo0P00=_oo0P001?oo0P00>?oo00<00?ooool00_oo0P00=_oo0`00
1?oo0P00__oo001Uool01@00oooooooo00000_oo00<00?ooool0<ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=ooo00D00?ooooooo`0000;oo`03003ooooo03Ko
o`04003ooooo0002ool00`00ooooo`2kool006Goo`05003oooooool00002ool00`00ooooo`0dool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo03;oo`D000;oo`04003o
oooo000hool01000ooooo`000_oo00<00?ooool0^ooo001Uool01@00oooooooo00000_oo00<00?oo
ool0=Ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000dool01000oooo
o`000ooo00@00?ooool003Goo`<000?oo`04003ooooo002mool006Goo`05003oooooool00002ool0
0`00ooooo`0fool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo03?o
o`03003oo`0000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo001Sool30003
ool01000ooooo`00=Ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Koo`8000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo000Yool00`00
ooooo`0iool00`00ooooo`02ool2000gool20004ool2000fool20004ool2000hool00`00ooooo`02
ool2000fool40003ool2002nool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030002ool500000ooo
000000030003ool20005ool00`00ooooo`3Rool50002ool500000ooo0000000300000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo00000003002]ool002Soool005P00:Koo`00:Ooo00@00?ooooooo`D00003ool0000001H0
0003ool0000001H000;oo`D000?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00[oo`03
003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03
003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`04
003oooooool500000ooo0000000300000ooo0000000300000ooo0000000:00000ooo000000090002
ool500000ooo0000000900000ooo0000000:00000ooo0000000300000ooo0000000300000ooo0000
00030002ool500000ooo000000030004ool00`00ooooo`2Vool002Woo`04003oooooool500000ooo
000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
0000000@00000ooo0000000300000ooo00000003000:ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0:ool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`07ool500000ooo0000000300000ooo00000003
00000ooo0000000@00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool5
00000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
0000000300000ooo000000030002ool500000ooo000000030004ool00`00ooooo`2Vool002Woo`04
003oooooool500000ooo000000030002ool500000ooo0000000300000ooo000000030002ool50000
0ooo0000000300000ooo0000000300000ooo000000030002oolA00000ooo000000030002ool5000S
ool00`00ooooo`0kool00`00ooooo`0DoolB00000ooo0000000300000ooo0000000300000ooo0000
000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo0000
000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030000
0ooo000000030002ool500000ooo00000003002]ool002Woo`03003ooooo00Soo`@000;oo`@000So
o`D000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool00000
00<00003ool0000001000003ool0000000<006coo`D00003ool0000000<00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003
ool0000000<00?;oo`00:Ooo00<00?ooool03_oo0`008_oo1@000_oo1@0000?oo`0000000`0000?o
o`0000000`0000?oo`000000100000?oo`0000000`0000?oo`0000000`00IOoo1@000_oo1@0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`00oooo3?oo000Y
ool00`00ooooo`0>ool5000]ool500000ooo0000000300000ooo0000000300000ooo000000040000
0ooo0000000900000ooo00000003001Cool500000ooo0000000:00000ooo0000000300000ooo0000
000300000ooo00000003003ooolIool002Woo`03003ooooo013oo`04003oooooool3000eool50002
ool;00000ooo0000000300000ooo000000030017ool500000ooo0000000300000ooo000000030000
0ooo000000030002ool5003oool[ool002Woo`03003ooooo01Coo`D003coo`04003oooooool50000
0ooo0000000300000ooo000000030002ool500000ooo00000003000]ool500000ooo000000030002
ool500000ooo0000000900000ooo000000030002ool5003oool[ool002Woo`03003ooooo01_oo`<0
03goo`T00003ool0000001H000koo`D001Coo`D00003ool0000000@00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00?oooc;oo`00:Ooo0`006ooo0`00?Ooo00@00?oo
ooooo`D00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<0
00Soo`D000Soo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00003ool0000000<00?ooocSoo`00:Ooo00<00?ooool06_oo1P000_oo0`00>ooo10002?oo
1@0000?oo`0000000`0000?oo`0000002@000_oo1@0000?oo`0000002@000_oo1@0000?oo`000000
0`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`00oooo?_oo000Yool00`00
ooooo`0Qool3000mool40007ool500000ooo0000000300000ooo0000000300000ooo0000000:0000
0ooo0000000300000ooo000000030002ool;00000ooo0000000300000ooo00000003003ooom;ool0
02Woo`03003ooooo027oo`D003ooo`@000ooo`D00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00?oooeOoo`00:Ooo00<00?ooool08ooo00<00?oo
ool00_oo0`00>ooo10005?oo1@000_oo1@001ooo1@000_oo1@0000?oo`0000000`00ooooEooo000Y
ool00`00ooooo`0Xool2000mool4000Jool50007ool5003ooomTool002Woo`03003ooooo02Ooo`H0
00;oo`8003Ooo`04003ooooo003ooon>ool002Woo`03003ooooo02ooo`03003ooooo03[oo`<00?oo
oh_oo`00:Ooo00<00?ooool0;Ooo1P00>Ooo1000ooooR_oo000Yool00`00ooooo`0eool2000fool4
003ooon9ool002Woo`<003?oo`D003Koo`04003ooooo0002ool00`00ooooo`3ooon3ool002Woo`03
003ooooo03Soo`800004ool00000000dool4003ooon4ool002Woo`03003ooooo03_oo`8003Koo`<0
0?ooohCoo`00:Ooo00<00?ooool0>_oo100000?oo`00ool00`00<?oo0`00kOooR0003Ooo000Yool0
0`00ooooo`0lool00`00ooooo`02ool2000dool00`00ooooo`3Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo043oo`D003?oo`04003ooooo003Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04;oo`03003ooooo00800003ool0000002ooo`@00>Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo0P00;ooo1000iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`16ool500000ooo003oo`02000Zool3003Wool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<004koo`8002goo`03003ooooo0>Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0COoo1000;Ooo00<00?ooool0hooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Cool3000Xool00`00ooooo`3Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05?oo`D002Ooo`03003oo`000>;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0EOoo00@00?ooooooo`@002?oo`<00>7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Fooo0P008_oo1000hOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Iool50003ool2000Mool3003Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05_oo`03003ooooo00;oo`<0023oo`03003ooooo0=koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Gooo1@008?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Vool3000Kool00`00ooooo`3Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<006Ooo`<001_oo`03003oo`000=coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0I_oo1@000_oo0`005_oo0`00fooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1]ool2000Fool4003Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06coo`D001Goo`<00=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K_oo00<00?ooool00_oo0P005?oo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1bool5000Cool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Coo`04003ooooo0002ool2000>ool00`00ooooo`3Gool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo07[oo`8000ooo`03003o
oooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0N?oo1P000_oo0P002_oo00<00?oo
ool0eOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001oool2000;ool2
003Eool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo07ooo`@00003ool00?oo00Koo`<00=Goo`03003ooooo01Koo`D001Soo`D00005
ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo
003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo
00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0POoo00D00?ooool00?oo008000Goo`<00=Coo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool0
1000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Q_oo0`001Ooo
0P00e?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00oooo
o`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`25ool700001Ooo00000?oo0000dooo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?oo
ool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo
08goo`8000;oo`03003ooooo0=3oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo
10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo
0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool50000
0ooo003oo`3Aool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00oooo
o`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo097oo`@0
0<ooo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0TOoo1@00c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2C
ool20002ool50038ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`@000?oo`<00<So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0`000_oo10000_oo1000`_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool20008ool30033ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo00Goo`D00<7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool01ooo00@00?ooooooo`<00;go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool02ooo1000^ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`09ool50002ool3
002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo013oo`<0
0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0P003ooo1P00]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool3000Eool3002`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<009Soo`@001Goo`D00:koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0VOoo0`005ooo00<00?ooool00_oo0`00ZOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Kool00`00ooooo`0Jool2002Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09coo`03003ooooo01Soo`H000;oo`800:?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool07ooo0`00Xooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`0Mool6002Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo02Goo`8009goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool08ooo1000W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Nool00`00ooooo`0Wool200001?oo00000000U_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Oool2000Zool2002Gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09ooo`<002Soo`H000?oo`03003ooooo08koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0W_oo1000:_oo00<00?ooool00ooo00<00?ooool0Sooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool3000^ool5002?ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo02koo`03003ooooo00800003ool00000
08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0<ooo0P00
R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`0aool50000
0ooo003oo`020024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003o
oooo03Soo`8008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?oo
ool0=ooo1000Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00oooo
o`0hool00`00ooooo`04001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Goo`03003o
oooo03_oo`D007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?oo
ool0?Ooo00H00?ooooooo`00ool2001gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`8004?oo`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo
0P00@Ooo1@00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool30013ool0
1000oooooooo1000LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool30016
ool5001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo04_o
o`<006_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0ZOoo00<00?ooool0Booo0`00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Y
ool00`00ooooo`1:ool50002ool3001Tool00`00ooooo`0eool00`00ooooo`03ool200001?oo003o
oooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P00
00?oo`00ool05?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4002Yool00`00ooooo`1@ool2001Uool00`00ooooo`0Gool3000J
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`00
5_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2[ool00`00ooooo`1>ool5001Sool00`00ooooo`04ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05
ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo
000Fool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0:_oo`03003ooooo053oo`03003ooooo00;oo`8005ooo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:coo`8005Coo`D005goo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`2/ool3001Hool00`00ooooo`02001Hool00`00ooooo`0cool200000ooo
0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:_o
o`@005_oo`8005Soo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0[?oo0`00FOoo1P000_oo0`00DOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2^ool00`00ooooo`1Oool2001Bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:ooo`03003ooooo05goo`D0053oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0Gooo00D00?ooool00?oo00<004_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00/?oo00<00?ooool0Hooo0P00C?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`1Rool60002ool20015ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo06Woo`8004Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0Iooo1P00@ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`1/ool01000ool00000?ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2001]ool5000nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;7oo`@007;oo`03003oo`00008003Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0`00M?oo0`00>?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2cool2001cool40002ool4000bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;Goo`03003ooooo07;oo`04003oooooool3000cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo07Koo`D0037oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Mooo00@00?ooooooo`@002coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0OOoo0P00;?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`1jool500000ooo00000002000V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo08;oo`<002Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0P?oo10009Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool20027ool30005ool00`00oooo
o`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`@008Koo`D00003ool0
000000<001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo0`00R?oo00<0
0?ooool00ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002iool2002Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;oo
o`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo0P00Xooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool4002Rool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00;ooo`<00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`?oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00
ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0aOoo0P00WOoo00<00?ooool0
5ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0<Goo`<009coo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000`ooo1000W?oo00<00?ooool05ooo0`00
6_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Goo`<009co
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0=?oo
00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Soo`03003ooooo
09Woo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0B?oo0P00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3;ool2002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`@009Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00booo0`00U_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo
00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00oooo
o`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo0P00TOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Aool3002@ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=;oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00d_oo00<00?oo
0000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Gool00`00ool0002:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Soo`<008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0eooo1000ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool30029ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08KoohP000goo`00
:Ooo00<00?ooool0g?oo00<00?ooool0oooo6ooo000Yool3003Mool00`00ooooo`3ooolJool002Wo
o`03003ooooo0=koo`800?oooa[oo`00:Ooo00<00?ooool0gOoo1000oooo6Ooo000Yool00`00oooo
o`3Nool3003ooolIool002Woo`03003ooooo0=ooo`03003oo`000?oooaSoo`00:Ooo00<00?ooool0
h_oo00<00?ooool0oooo5Ooo000Yool00`00ooooo`3Sool00`00ool0003ooolDool002Woo`03003o
oooo0>Coo`<00?oooa?oo`00:Ooo00<00?ooool0hooo1000oooo4ooo000Yool3003Tool3003ooolC
ool002Woo`03003ooooo0>Ooo`03003ooooo0?oooa3oo`00:Ooo00<00?ooool0j?oo0P00oooo4?oo
000Yool00`00ooooo`3Zool2003oool>ool002Woo`03003ooooo0>[oo`<00?ooo`goo`00:Ooo00<0
0?ooool0jooo1000oooo2ooo000Yool00`00ooooo`3[ool01000oooooooo1000oooo1ooo000Yool0
0`00ooooo`3`ool4003oool6ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0?7oo`@00?ooo`Goo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool01000oooo0Ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003eool4003oool000goo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3gool40003
ool00`00ooooo`3hool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?Soo`03003ooooo00D00?Woo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0o?oo1P000_oo0P00looo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`3mool20003ool5003bool002Woo`03003o
oooo0?ooo`Goo`800003ool0000000<000Goo`03003ooooo0>Goo`00:Ooo00<00?ooool0oooo1_oo
00@00?ooooooo`D000;oo`<000Coo`03003ooooo0=ooo`00:Ooo00<00?ooool0oooo2ooo0`0000?o
o`00000010000_oo0`001?oo0P001Ooo00<00?ooool0d_oo000Yool00`00ooooo`3oool<ool00`00
ooooo`02ool20002ool=0002ool30003ool20004ool20006ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`2]ool002Woo`03003ooooo0?oooaOoo`8000Goo`8000;ooa<0
00;oo`<000?oo`<000?oo`<000Coo`800:koo`00:Ooo0`00oooo7ooo00<00?ooool00_oo0P001?oo
0`000ooo0`000_oo5`00[_oo000Yool00`00ooooo`3oool[ool00`00ooooo`03ool00`00ooooo`03
ool20004ool20004ool20005ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.70026, \
-481.086, 0.159661, 20.8806}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({52, 4203, 2550}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00549451 0.018315 0.0147151 0.000130743 [
[.18864 .00222 -6 -9 ]
[.18864 .00222 6 0 ]
[.37179 .00222 -6 -9 ]
[.37179 .00222 6 0 ]
[.55495 .00222 -6 -9 ]
[.55495 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.92125 .00222 -6 -9 ]
[.92125 .00222 6 0 ]
[-0.00701 .14546 -24 -4.5 ]
[-0.00701 .14546 0 4.5 ]
[-0.00701 .2762 -24 -4.5 ]
[-0.00701 .2762 0 4.5 ]
[-0.00701 .40694 -24 -4.5 ]
[-0.00701 .40694 0 4.5 ]
[-0.00701 .53769 -24 -4.5 ]
[-0.00701 .53769 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18864 .01472 m
.18864 .02097 L
s
[(10)] .18864 .00222 0 1 Mshowa
.37179 .01472 m
.37179 .02097 L
s
[(20)] .37179 .00222 0 1 Mshowa
.55495 .01472 m
.55495 .02097 L
s
[(30)] .55495 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.92125 .01472 m
.92125 .02097 L
s
[(50)] .92125 .00222 0 1 Mshowa
.125 Mabswid
.04212 .01472 m
.04212 .01847 L
s
.07875 .01472 m
.07875 .01847 L
s
.11538 .01472 m
.11538 .01847 L
s
.15201 .01472 m
.15201 .01847 L
s
.22527 .01472 m
.22527 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29853 .01472 m
.29853 .01847 L
s
.33516 .01472 m
.33516 .01847 L
s
.40842 .01472 m
.40842 .01847 L
s
.44505 .01472 m
.44505 .01847 L
s
.48168 .01472 m
.48168 .01847 L
s
.51832 .01472 m
.51832 .01847 L
s
.59158 .01472 m
.59158 .01847 L
s
.62821 .01472 m
.62821 .01847 L
s
.66484 .01472 m
.66484 .01847 L
s
.70147 .01472 m
.70147 .01847 L
s
.77473 .01472 m
.77473 .01847 L
s
.81136 .01472 m
.81136 .01847 L
s
.84799 .01472 m
.84799 .01847 L
s
.88462 .01472 m
.88462 .01847 L
s
.95788 .01472 m
.95788 .01847 L
s
.99451 .01472 m
.99451 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00549 .14546 m
.01174 .14546 L
s
[(1000)] -0.00701 .14546 1 0 Mshowa
.00549 .2762 m
.01174 .2762 L
s
[(2000)] -0.00701 .2762 1 0 Mshowa
.00549 .40694 m
.01174 .40694 L
s
[(3000)] -0.00701 .40694 1 0 Mshowa
.00549 .53769 m
.01174 .53769 L
s
[(4000)] -0.00701 .53769 1 0 Mshowa
.125 Mabswid
.00549 .04086 m
.00924 .04086 L
s
.00549 .06701 m
.00924 .06701 L
s
.00549 .09316 m
.00924 .09316 L
s
.00549 .11931 m
.00924 .11931 L
s
.00549 .17161 m
.00924 .17161 L
s
.00549 .19775 m
.00924 .19775 L
s
.00549 .2239 m
.00924 .2239 L
s
.00549 .25005 m
.00924 .25005 L
s
.00549 .30235 m
.00924 .30235 L
s
.00549 .3285 m
.00924 .3285 L
s
.00549 .35465 m
.00924 .35465 L
s
.00549 .38079 m
.00924 .38079 L
s
.00549 .43309 m
.00924 .43309 L
s
.00549 .45924 m
.00924 .45924 L
s
.00549 .48539 m
.00924 .48539 L
s
.00549 .51154 m
.00924 .51154 L
s
.00549 .56383 m
.00924 .56383 L
s
.00549 .58998 m
.00924 .58998 L
s
.00549 .61613 m
.00924 .61613 L
s
.25 Mabswid
.00549 0 m
.00549 .61803 L
s
.001 w
.02381 .01472 m
.04212 .01472 L
.06044 .01472 L
.07875 .01472 L
.09707 .01472 L
.11538 .01602 L
.1337 .0172 L
.15201 .01864 L
.17033 .02008 L
.18864 .02282 L
.20696 .02583 L
.22527 .0291 L
.24359 .03328 L
.2619 .04021 L
.28022 .04832 L
.29853 .05825 L
.31685 .06989 L
.33516 .08453 L
.35348 .10087 L
.37179 .12153 L
.39011 .1431 L
.40842 .16821 L
.42674 .19592 L
.44505 .22796 L
.46337 .25881 L
.48168 .29333 L
.5 .33124 L
.51832 .36628 L
.53663 .4008 L
.55495 .43205 L
.57326 .46081 L
.59158 .4884 L
.60989 .50971 L
.62821 .5288 L
.64652 .54501 L
.66484 .55978 L
.68315 .56828 L
.70147 .57782 L
.71978 .58397 L
.7381 .58907 L
.75641 .59299 L
.77473 .596 L
.79304 .59744 L
.81136 .59927 L
.82967 .60005 L
.84799 .6011 L
.8663 .60136 L
.88462 .60214 L
.90293 .6024 L
.92125 .60267 L
Mistroke
.93956 .60293 L
.95788 .60319 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04212 .01472 -1.875 0 Mabsadd m
.04212 .01472 0 2.5 Mabsadd L
.04212 .01472 1.875 0 Mabsadd L
.04212 .01472 0 -2.5 Mabsadd L
.04212 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.07875 .01472 -1.875 0 Mabsadd m
.07875 .01472 0 2.5 Mabsadd L
.07875 .01472 1.875 0 Mabsadd L
.07875 .01472 0 -2.5 Mabsadd L
.07875 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.11538 .01602 -1.875 0 Mabsadd m
.11538 .01602 0 2.5 Mabsadd L
.11538 .01602 1.875 0 Mabsadd L
.11538 .01602 0 -2.5 Mabsadd L
.11538 .01602 -1.875 0 Mabsadd L closepath F
.1337 .0172 -1.875 0 Mabsadd m
.1337 .0172 0 2.5 Mabsadd L
.1337 .0172 1.875 0 Mabsadd L
.1337 .0172 0 -2.5 Mabsadd L
.1337 .0172 -1.875 0 Mabsadd L closepath F
.15201 .01864 -1.875 0 Mabsadd m
.15201 .01864 0 2.5 Mabsadd L
.15201 .01864 1.875 0 Mabsadd L
.15201 .01864 0 -2.5 Mabsadd L
.15201 .01864 -1.875 0 Mabsadd L closepath F
.17033 .02008 -1.875 0 Mabsadd m
.17033 .02008 0 2.5 Mabsadd L
.17033 .02008 1.875 0 Mabsadd L
.17033 .02008 0 -2.5 Mabsadd L
.17033 .02008 -1.875 0 Mabsadd L closepath F
.18864 .02282 -1.875 0 Mabsadd m
.18864 .02282 0 2.5 Mabsadd L
.18864 .02282 1.875 0 Mabsadd L
.18864 .02282 0 -2.5 Mabsadd L
.18864 .02282 -1.875 0 Mabsadd L closepath F
.20696 .02583 -1.875 0 Mabsadd m
.20696 .02583 0 2.5 Mabsadd L
.20696 .02583 1.875 0 Mabsadd L
.20696 .02583 0 -2.5 Mabsadd L
.20696 .02583 -1.875 0 Mabsadd L closepath F
.22527 .0291 -1.875 0 Mabsadd m
.22527 .0291 0 2.5 Mabsadd L
.22527 .0291 1.875 0 Mabsadd L
.22527 .0291 0 -2.5 Mabsadd L
.22527 .0291 -1.875 0 Mabsadd L closepath F
.24359 .03328 -1.875 0 Mabsadd m
.24359 .03328 0 2.5 Mabsadd L
.24359 .03328 1.875 0 Mabsadd L
.24359 .03328 0 -2.5 Mabsadd L
.24359 .03328 -1.875 0 Mabsadd L closepath F
.2619 .04021 -1.875 0 Mabsadd m
.2619 .04021 0 2.5 Mabsadd L
.2619 .04021 1.875 0 Mabsadd L
.2619 .04021 0 -2.5 Mabsadd L
.2619 .04021 -1.875 0 Mabsadd L closepath F
.28022 .04832 -1.875 0 Mabsadd m
.28022 .04832 0 2.5 Mabsadd L
.28022 .04832 1.875 0 Mabsadd L
.28022 .04832 0 -2.5 Mabsadd L
.28022 .04832 -1.875 0 Mabsadd L closepath F
.29853 .05825 -1.875 0 Mabsadd m
.29853 .05825 0 2.5 Mabsadd L
.29853 .05825 1.875 0 Mabsadd L
.29853 .05825 0 -2.5 Mabsadd L
.29853 .05825 -1.875 0 Mabsadd L closepath F
.31685 .06989 -1.875 0 Mabsadd m
.31685 .06989 0 2.5 Mabsadd L
.31685 .06989 1.875 0 Mabsadd L
.31685 .06989 0 -2.5 Mabsadd L
.31685 .06989 -1.875 0 Mabsadd L closepath F
.33516 .08453 -1.875 0 Mabsadd m
.33516 .08453 0 2.5 Mabsadd L
.33516 .08453 1.875 0 Mabsadd L
.33516 .08453 0 -2.5 Mabsadd L
.33516 .08453 -1.875 0 Mabsadd L closepath F
.35348 .10087 -1.875 0 Mabsadd m
.35348 .10087 0 2.5 Mabsadd L
.35348 .10087 1.875 0 Mabsadd L
.35348 .10087 0 -2.5 Mabsadd L
.35348 .10087 -1.875 0 Mabsadd L closepath F
.37179 .12153 -1.875 0 Mabsadd m
.37179 .12153 0 2.5 Mabsadd L
.37179 .12153 1.875 0 Mabsadd L
.37179 .12153 0 -2.5 Mabsadd L
.37179 .12153 -1.875 0 Mabsadd L closepath F
.39011 .1431 -1.875 0 Mabsadd m
.39011 .1431 0 2.5 Mabsadd L
.39011 .1431 1.875 0 Mabsadd L
.39011 .1431 0 -2.5 Mabsadd L
.39011 .1431 -1.875 0 Mabsadd L closepath F
.40842 .16821 -1.875 0 Mabsadd m
.40842 .16821 0 2.5 Mabsadd L
.40842 .16821 1.875 0 Mabsadd L
.40842 .16821 0 -2.5 Mabsadd L
.40842 .16821 -1.875 0 Mabsadd L closepath F
.42674 .19592 -1.875 0 Mabsadd m
.42674 .19592 0 2.5 Mabsadd L
.42674 .19592 1.875 0 Mabsadd L
.42674 .19592 0 -2.5 Mabsadd L
.42674 .19592 -1.875 0 Mabsadd L closepath F
.44505 .22796 -1.875 0 Mabsadd m
.44505 .22796 0 2.5 Mabsadd L
.44505 .22796 1.875 0 Mabsadd L
.44505 .22796 0 -2.5 Mabsadd L
.44505 .22796 -1.875 0 Mabsadd L closepath F
.46337 .25881 -1.875 0 Mabsadd m
.46337 .25881 0 2.5 Mabsadd L
.46337 .25881 1.875 0 Mabsadd L
.46337 .25881 0 -2.5 Mabsadd L
.46337 .25881 -1.875 0 Mabsadd L closepath F
.48168 .29333 -1.875 0 Mabsadd m
.48168 .29333 0 2.5 Mabsadd L
.48168 .29333 1.875 0 Mabsadd L
.48168 .29333 0 -2.5 Mabsadd L
.48168 .29333 -1.875 0 Mabsadd L closepath F
.5 .33124 -1.875 0 Mabsadd m
.5 .33124 0 2.5 Mabsadd L
.5 .33124 1.875 0 Mabsadd L
.5 .33124 0 -2.5 Mabsadd L
.5 .33124 -1.875 0 Mabsadd L closepath F
.51832 .36628 -1.875 0 Mabsadd m
.51832 .36628 0 2.5 Mabsadd L
.51832 .36628 1.875 0 Mabsadd L
.51832 .36628 0 -2.5 Mabsadd L
.51832 .36628 -1.875 0 Mabsadd L closepath F
.53663 .4008 -1.875 0 Mabsadd m
.53663 .4008 0 2.5 Mabsadd L
.53663 .4008 1.875 0 Mabsadd L
.53663 .4008 0 -2.5 Mabsadd L
.53663 .4008 -1.875 0 Mabsadd L closepath F
.55495 .43205 -1.875 0 Mabsadd m
.55495 .43205 0 2.5 Mabsadd L
.55495 .43205 1.875 0 Mabsadd L
.55495 .43205 0 -2.5 Mabsadd L
.55495 .43205 -1.875 0 Mabsadd L closepath F
.57326 .46081 -1.875 0 Mabsadd m
.57326 .46081 0 2.5 Mabsadd L
.57326 .46081 1.875 0 Mabsadd L
.57326 .46081 0 -2.5 Mabsadd L
.57326 .46081 -1.875 0 Mabsadd L closepath F
.59158 .4884 -1.875 0 Mabsadd m
.59158 .4884 0 2.5 Mabsadd L
.59158 .4884 1.875 0 Mabsadd L
.59158 .4884 0 -2.5 Mabsadd L
.59158 .4884 -1.875 0 Mabsadd L closepath F
.60989 .50971 -1.875 0 Mabsadd m
.60989 .50971 0 2.5 Mabsadd L
.60989 .50971 1.875 0 Mabsadd L
.60989 .50971 0 -2.5 Mabsadd L
.60989 .50971 -1.875 0 Mabsadd L closepath F
.62821 .5288 -1.875 0 Mabsadd m
.62821 .5288 0 2.5 Mabsadd L
.62821 .5288 1.875 0 Mabsadd L
.62821 .5288 0 -2.5 Mabsadd L
.62821 .5288 -1.875 0 Mabsadd L closepath F
.64652 .54501 -1.875 0 Mabsadd m
.64652 .54501 0 2.5 Mabsadd L
.64652 .54501 1.875 0 Mabsadd L
.64652 .54501 0 -2.5 Mabsadd L
.64652 .54501 -1.875 0 Mabsadd L closepath F
.66484 .55978 -1.875 0 Mabsadd m
.66484 .55978 0 2.5 Mabsadd L
.66484 .55978 1.875 0 Mabsadd L
.66484 .55978 0 -2.5 Mabsadd L
.66484 .55978 -1.875 0 Mabsadd L closepath F
.68315 .56828 -1.875 0 Mabsadd m
.68315 .56828 0 2.5 Mabsadd L
.68315 .56828 1.875 0 Mabsadd L
.68315 .56828 0 -2.5 Mabsadd L
.68315 .56828 -1.875 0 Mabsadd L closepath F
.70147 .57782 -1.875 0 Mabsadd m
.70147 .57782 0 2.5 Mabsadd L
.70147 .57782 1.875 0 Mabsadd L
.70147 .57782 0 -2.5 Mabsadd L
.70147 .57782 -1.875 0 Mabsadd L closepath F
.71978 .58397 -1.875 0 Mabsadd m
.71978 .58397 0 2.5 Mabsadd L
.71978 .58397 1.875 0 Mabsadd L
.71978 .58397 0 -2.5 Mabsadd L
.71978 .58397 -1.875 0 Mabsadd L closepath F
.7381 .58907 -1.875 0 Mabsadd m
.7381 .58907 0 2.5 Mabsadd L
.7381 .58907 1.875 0 Mabsadd L
.7381 .58907 0 -2.5 Mabsadd L
.7381 .58907 -1.875 0 Mabsadd L closepath F
.75641 .59299 -1.875 0 Mabsadd m
.75641 .59299 0 2.5 Mabsadd L
.75641 .59299 1.875 0 Mabsadd L
.75641 .59299 0 -2.5 Mabsadd L
.75641 .59299 -1.875 0 Mabsadd L closepath F
.77473 .596 -1.875 0 Mabsadd m
.77473 .596 0 2.5 Mabsadd L
.77473 .596 1.875 0 Mabsadd L
.77473 .596 0 -2.5 Mabsadd L
.77473 .596 -1.875 0 Mabsadd L closepath F
.79304 .59744 -1.875 0 Mabsadd m
.79304 .59744 0 2.5 Mabsadd L
.79304 .59744 1.875 0 Mabsadd L
.79304 .59744 0 -2.5 Mabsadd L
.79304 .59744 -1.875 0 Mabsadd L closepath F
.81136 .59927 -1.875 0 Mabsadd m
.81136 .59927 0 2.5 Mabsadd L
.81136 .59927 1.875 0 Mabsadd L
.81136 .59927 0 -2.5 Mabsadd L
.81136 .59927 -1.875 0 Mabsadd L closepath F
.82967 .60005 -1.875 0 Mabsadd m
.82967 .60005 0 2.5 Mabsadd L
.82967 .60005 1.875 0 Mabsadd L
.82967 .60005 0 -2.5 Mabsadd L
.82967 .60005 -1.875 0 Mabsadd L closepath F
.84799 .6011 -1.875 0 Mabsadd m
.84799 .6011 0 2.5 Mabsadd L
.84799 .6011 1.875 0 Mabsadd L
.84799 .6011 0 -2.5 Mabsadd L
.84799 .6011 -1.875 0 Mabsadd L closepath F
.8663 .60136 -1.875 0 Mabsadd m
.8663 .60136 0 2.5 Mabsadd L
.8663 .60136 1.875 0 Mabsadd L
.8663 .60136 0 -2.5 Mabsadd L
.8663 .60136 -1.875 0 Mabsadd L closepath F
.88462 .60214 -1.875 0 Mabsadd m
.88462 .60214 0 2.5 Mabsadd L
.88462 .60214 1.875 0 Mabsadd L
.88462 .60214 0 -2.5 Mabsadd L
.88462 .60214 -1.875 0 Mabsadd L closepath F
.90293 .6024 -1.875 0 Mabsadd m
.90293 .6024 0 2.5 Mabsadd L
.90293 .6024 1.875 0 Mabsadd L
.90293 .6024 0 -2.5 Mabsadd L
.90293 .6024 -1.875 0 Mabsadd L closepath F
.92125 .60267 -1.875 0 Mabsadd m
.92125 .60267 0 2.5 Mabsadd L
.92125 .60267 1.875 0 Mabsadd L
.92125 .60267 0 -2.5 Mabsadd L
.92125 .60267 -1.875 0 Mabsadd L closepath F
.93956 .60293 -1.875 0 Mabsadd m
.93956 .60293 0 2.5 Mabsadd L
.93956 .60293 1.875 0 Mabsadd L
.93956 .60293 0 -2.5 Mabsadd L
.93956 .60293 -1.875 0 Mabsadd L closepath F
.95788 .60319 -1.875 0 Mabsadd m
.95788 .60319 0 2.5 Mabsadd L
.95788 .60319 1.875 0 Mabsadd L
.95788 .60319 0 -2.5 Mabsadd L
.95788 .60319 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04212 .02125 L
.06044 .02779 L
.07875 .03433 L
.09707 .04086 L
.11538 .0474 L
.1337 .05394 L
.15201 .06048 L
.17033 .06701 L
.18864 .07355 L
.20696 .08009 L
.22527 .08662 L
.24359 .09316 L
.2619 .0997 L
.28022 .10624 L
.29853 .11277 L
.31685 .11931 L
.33516 .12585 L
.35348 .13238 L
.37179 .13892 L
.39011 .14546 L
.40842 .15199 L
.42674 .15853 L
.44505 .16507 L
.46337 .17161 L
.48168 .17814 L
.5 .18468 L
.51832 .19122 L
.53663 .19775 L
.55495 .20429 L
.57326 .21083 L
.59158 .21737 L
.60989 .2239 L
.62821 .23044 L
.64652 .23698 L
.66484 .24351 L
.68315 .25005 L
.70147 .25659 L
.71978 .26313 L
.7381 .26966 L
.75641 .2762 L
.77473 .28274 L
.79304 .28927 L
.81136 .29581 L
.82967 .30235 L
.84799 .30889 L
.8663 .31542 L
.88462 .32196 L
.90293 .3285 L
.92125 .33503 L
Mistroke
.93956 .34157 L
.95788 .34811 L
.97619 .34811 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04212 .02125 0 2.5 Mabsadd m
.04212 .02125 -0.56518 .7779 Mabsadd L
.04212 .02125 -2.37764 .77254 Mabsadd L
.04212 .02125 -0.91448 -0.29713 Mabsadd L
.04212 .02125 -1.46946 -2.02254 Mabsadd L
.04212 .02125 0 -0.96154 Mabsadd L
.04212 .02125 1.46946 -2.02254 Mabsadd L
.04212 .02125 .91448 -0.29713 Mabsadd L
.04212 .02125 2.37764 .77254 Mabsadd L
.04212 .02125 .56518 .7779 Mabsadd L
.04212 .02125 0 2.5 Mabsadd L closepath F
.06044 .02779 0 2.5 Mabsadd m
.06044 .02779 -0.56518 .7779 Mabsadd L
.06044 .02779 -2.37764 .77254 Mabsadd L
.06044 .02779 -0.91448 -0.29713 Mabsadd L
.06044 .02779 -1.46946 -2.02254 Mabsadd L
.06044 .02779 0 -0.96154 Mabsadd L
.06044 .02779 1.46946 -2.02254 Mabsadd L
.06044 .02779 .91448 -0.29713 Mabsadd L
.06044 .02779 2.37764 .77254 Mabsadd L
.06044 .02779 .56518 .7779 Mabsadd L
.06044 .02779 0 2.5 Mabsadd L closepath F
.07875 .03433 0 2.5 Mabsadd m
.07875 .03433 -0.56518 .7779 Mabsadd L
.07875 .03433 -2.37764 .77254 Mabsadd L
.07875 .03433 -0.91448 -0.29713 Mabsadd L
.07875 .03433 -1.46946 -2.02254 Mabsadd L
.07875 .03433 0 -0.96154 Mabsadd L
.07875 .03433 1.46946 -2.02254 Mabsadd L
.07875 .03433 .91448 -0.29713 Mabsadd L
.07875 .03433 2.37764 .77254 Mabsadd L
.07875 .03433 .56518 .7779 Mabsadd L
.07875 .03433 0 2.5 Mabsadd L closepath F
.09707 .04086 0 2.5 Mabsadd m
.09707 .04086 -0.56518 .7779 Mabsadd L
.09707 .04086 -2.37764 .77254 Mabsadd L
.09707 .04086 -0.91448 -0.29713 Mabsadd L
.09707 .04086 -1.46946 -2.02254 Mabsadd L
.09707 .04086 0 -0.96154 Mabsadd L
.09707 .04086 1.46946 -2.02254 Mabsadd L
.09707 .04086 .91448 -0.29713 Mabsadd L
.09707 .04086 2.37764 .77254 Mabsadd L
.09707 .04086 .56518 .7779 Mabsadd L
.09707 .04086 0 2.5 Mabsadd L closepath F
.11538 .0474 0 2.5 Mabsadd m
.11538 .0474 -0.56518 .7779 Mabsadd L
.11538 .0474 -2.37764 .77254 Mabsadd L
.11538 .0474 -0.91448 -0.29713 Mabsadd L
.11538 .0474 -1.46946 -2.02254 Mabsadd L
.11538 .0474 0 -0.96154 Mabsadd L
.11538 .0474 1.46946 -2.02254 Mabsadd L
.11538 .0474 .91448 -0.29713 Mabsadd L
.11538 .0474 2.37764 .77254 Mabsadd L
.11538 .0474 .56518 .7779 Mabsadd L
.11538 .0474 0 2.5 Mabsadd L closepath F
.1337 .05394 0 2.5 Mabsadd m
.1337 .05394 -0.56518 .7779 Mabsadd L
.1337 .05394 -2.37764 .77254 Mabsadd L
.1337 .05394 -0.91448 -0.29713 Mabsadd L
.1337 .05394 -1.46946 -2.02254 Mabsadd L
.1337 .05394 0 -0.96154 Mabsadd L
.1337 .05394 1.46946 -2.02254 Mabsadd L
.1337 .05394 .91448 -0.29713 Mabsadd L
.1337 .05394 2.37764 .77254 Mabsadd L
.1337 .05394 .56518 .7779 Mabsadd L
.1337 .05394 0 2.5 Mabsadd L closepath F
.15201 .06048 0 2.5 Mabsadd m
.15201 .06048 -0.56518 .7779 Mabsadd L
.15201 .06048 -2.37764 .77254 Mabsadd L
.15201 .06048 -0.91448 -0.29713 Mabsadd L
.15201 .06048 -1.46946 -2.02254 Mabsadd L
.15201 .06048 0 -0.96154 Mabsadd L
.15201 .06048 1.46946 -2.02254 Mabsadd L
.15201 .06048 .91448 -0.29713 Mabsadd L
.15201 .06048 2.37764 .77254 Mabsadd L
.15201 .06048 .56518 .7779 Mabsadd L
.15201 .06048 0 2.5 Mabsadd L closepath F
.17033 .06701 0 2.5 Mabsadd m
.17033 .06701 -0.56518 .7779 Mabsadd L
.17033 .06701 -2.37764 .77254 Mabsadd L
.17033 .06701 -0.91448 -0.29713 Mabsadd L
.17033 .06701 -1.46946 -2.02254 Mabsadd L
.17033 .06701 0 -0.96154 Mabsadd L
.17033 .06701 1.46946 -2.02254 Mabsadd L
.17033 .06701 .91448 -0.29713 Mabsadd L
.17033 .06701 2.37764 .77254 Mabsadd L
.17033 .06701 .56518 .7779 Mabsadd L
.17033 .06701 0 2.5 Mabsadd L closepath F
.18864 .07355 0 2.5 Mabsadd m
.18864 .07355 -0.56518 .7779 Mabsadd L
.18864 .07355 -2.37764 .77254 Mabsadd L
.18864 .07355 -0.91448 -0.29713 Mabsadd L
.18864 .07355 -1.46946 -2.02254 Mabsadd L
.18864 .07355 0 -0.96154 Mabsadd L
.18864 .07355 1.46946 -2.02254 Mabsadd L
.18864 .07355 .91448 -0.29713 Mabsadd L
.18864 .07355 2.37764 .77254 Mabsadd L
.18864 .07355 .56518 .7779 Mabsadd L
.18864 .07355 0 2.5 Mabsadd L closepath F
.20696 .08009 0 2.5 Mabsadd m
.20696 .08009 -0.56518 .7779 Mabsadd L
.20696 .08009 -2.37764 .77254 Mabsadd L
.20696 .08009 -0.91448 -0.29713 Mabsadd L
.20696 .08009 -1.46946 -2.02254 Mabsadd L
.20696 .08009 0 -0.96154 Mabsadd L
.20696 .08009 1.46946 -2.02254 Mabsadd L
.20696 .08009 .91448 -0.29713 Mabsadd L
.20696 .08009 2.37764 .77254 Mabsadd L
.20696 .08009 .56518 .7779 Mabsadd L
.20696 .08009 0 2.5 Mabsadd L closepath F
.22527 .08662 0 2.5 Mabsadd m
.22527 .08662 -0.56518 .7779 Mabsadd L
.22527 .08662 -2.37764 .77254 Mabsadd L
.22527 .08662 -0.91448 -0.29713 Mabsadd L
.22527 .08662 -1.46946 -2.02254 Mabsadd L
.22527 .08662 0 -0.96154 Mabsadd L
.22527 .08662 1.46946 -2.02254 Mabsadd L
.22527 .08662 .91448 -0.29713 Mabsadd L
.22527 .08662 2.37764 .77254 Mabsadd L
.22527 .08662 .56518 .7779 Mabsadd L
.22527 .08662 0 2.5 Mabsadd L closepath F
.24359 .09316 0 2.5 Mabsadd m
.24359 .09316 -0.56518 .7779 Mabsadd L
.24359 .09316 -2.37764 .77254 Mabsadd L
.24359 .09316 -0.91448 -0.29713 Mabsadd L
.24359 .09316 -1.46946 -2.02254 Mabsadd L
.24359 .09316 0 -0.96154 Mabsadd L
.24359 .09316 1.46946 -2.02254 Mabsadd L
.24359 .09316 .91448 -0.29713 Mabsadd L
.24359 .09316 2.37764 .77254 Mabsadd L
.24359 .09316 .56518 .7779 Mabsadd L
.24359 .09316 0 2.5 Mabsadd L closepath F
.2619 .0997 0 2.5 Mabsadd m
.2619 .0997 -0.56518 .7779 Mabsadd L
.2619 .0997 -2.37764 .77254 Mabsadd L
.2619 .0997 -0.91448 -0.29713 Mabsadd L
.2619 .0997 -1.46946 -2.02254 Mabsadd L
.2619 .0997 0 -0.96154 Mabsadd L
.2619 .0997 1.46946 -2.02254 Mabsadd L
.2619 .0997 .91448 -0.29713 Mabsadd L
.2619 .0997 2.37764 .77254 Mabsadd L
.2619 .0997 .56518 .7779 Mabsadd L
.2619 .0997 0 2.5 Mabsadd L closepath F
.28022 .10624 0 2.5 Mabsadd m
.28022 .10624 -0.56518 .7779 Mabsadd L
.28022 .10624 -2.37764 .77254 Mabsadd L
.28022 .10624 -0.91448 -0.29713 Mabsadd L
.28022 .10624 -1.46946 -2.02254 Mabsadd L
.28022 .10624 0 -0.96154 Mabsadd L
.28022 .10624 1.46946 -2.02254 Mabsadd L
.28022 .10624 .91448 -0.29713 Mabsadd L
.28022 .10624 2.37764 .77254 Mabsadd L
.28022 .10624 .56518 .7779 Mabsadd L
.28022 .10624 0 2.5 Mabsadd L closepath F
.29853 .11277 0 2.5 Mabsadd m
.29853 .11277 -0.56518 .7779 Mabsadd L
.29853 .11277 -2.37764 .77254 Mabsadd L
.29853 .11277 -0.91448 -0.29713 Mabsadd L
.29853 .11277 -1.46946 -2.02254 Mabsadd L
.29853 .11277 0 -0.96154 Mabsadd L
.29853 .11277 1.46946 -2.02254 Mabsadd L
.29853 .11277 .91448 -0.29713 Mabsadd L
.29853 .11277 2.37764 .77254 Mabsadd L
.29853 .11277 .56518 .7779 Mabsadd L
.29853 .11277 0 2.5 Mabsadd L closepath F
.31685 .11931 0 2.5 Mabsadd m
.31685 .11931 -0.56518 .7779 Mabsadd L
.31685 .11931 -2.37764 .77254 Mabsadd L
.31685 .11931 -0.91448 -0.29713 Mabsadd L
.31685 .11931 -1.46946 -2.02254 Mabsadd L
.31685 .11931 0 -0.96154 Mabsadd L
.31685 .11931 1.46946 -2.02254 Mabsadd L
.31685 .11931 .91448 -0.29713 Mabsadd L
.31685 .11931 2.37764 .77254 Mabsadd L
.31685 .11931 .56518 .7779 Mabsadd L
.31685 .11931 0 2.5 Mabsadd L closepath F
.33516 .12585 0 2.5 Mabsadd m
.33516 .12585 -0.56518 .7779 Mabsadd L
.33516 .12585 -2.37764 .77254 Mabsadd L
.33516 .12585 -0.91448 -0.29713 Mabsadd L
.33516 .12585 -1.46946 -2.02254 Mabsadd L
.33516 .12585 0 -0.96154 Mabsadd L
.33516 .12585 1.46946 -2.02254 Mabsadd L
.33516 .12585 .91448 -0.29713 Mabsadd L
.33516 .12585 2.37764 .77254 Mabsadd L
.33516 .12585 .56518 .7779 Mabsadd L
.33516 .12585 0 2.5 Mabsadd L closepath F
.35348 .13238 0 2.5 Mabsadd m
.35348 .13238 -0.56518 .7779 Mabsadd L
.35348 .13238 -2.37764 .77254 Mabsadd L
.35348 .13238 -0.91448 -0.29713 Mabsadd L
.35348 .13238 -1.46946 -2.02254 Mabsadd L
.35348 .13238 0 -0.96154 Mabsadd L
.35348 .13238 1.46946 -2.02254 Mabsadd L
.35348 .13238 .91448 -0.29713 Mabsadd L
.35348 .13238 2.37764 .77254 Mabsadd L
.35348 .13238 .56518 .7779 Mabsadd L
.35348 .13238 0 2.5 Mabsadd L closepath F
.37179 .13892 0 2.5 Mabsadd m
.37179 .13892 -0.56518 .7779 Mabsadd L
.37179 .13892 -2.37764 .77254 Mabsadd L
.37179 .13892 -0.91448 -0.29713 Mabsadd L
.37179 .13892 -1.46946 -2.02254 Mabsadd L
.37179 .13892 0 -0.96154 Mabsadd L
.37179 .13892 1.46946 -2.02254 Mabsadd L
.37179 .13892 .91448 -0.29713 Mabsadd L
.37179 .13892 2.37764 .77254 Mabsadd L
.37179 .13892 .56518 .7779 Mabsadd L
.37179 .13892 0 2.5 Mabsadd L closepath F
.39011 .14546 0 2.5 Mabsadd m
.39011 .14546 -0.56518 .7779 Mabsadd L
.39011 .14546 -2.37764 .77254 Mabsadd L
.39011 .14546 -0.91448 -0.29713 Mabsadd L
.39011 .14546 -1.46946 -2.02254 Mabsadd L
.39011 .14546 0 -0.96154 Mabsadd L
.39011 .14546 1.46946 -2.02254 Mabsadd L
.39011 .14546 .91448 -0.29713 Mabsadd L
.39011 .14546 2.37764 .77254 Mabsadd L
.39011 .14546 .56518 .7779 Mabsadd L
.39011 .14546 0 2.5 Mabsadd L closepath F
.40842 .15199 0 2.5 Mabsadd m
.40842 .15199 -0.56518 .7779 Mabsadd L
.40842 .15199 -2.37764 .77254 Mabsadd L
.40842 .15199 -0.91448 -0.29713 Mabsadd L
.40842 .15199 -1.46946 -2.02254 Mabsadd L
.40842 .15199 0 -0.96154 Mabsadd L
.40842 .15199 1.46946 -2.02254 Mabsadd L
.40842 .15199 .91448 -0.29713 Mabsadd L
.40842 .15199 2.37764 .77254 Mabsadd L
.40842 .15199 .56518 .7779 Mabsadd L
.40842 .15199 0 2.5 Mabsadd L closepath F
.42674 .15853 0 2.5 Mabsadd m
.42674 .15853 -0.56518 .7779 Mabsadd L
.42674 .15853 -2.37764 .77254 Mabsadd L
.42674 .15853 -0.91448 -0.29713 Mabsadd L
.42674 .15853 -1.46946 -2.02254 Mabsadd L
.42674 .15853 0 -0.96154 Mabsadd L
.42674 .15853 1.46946 -2.02254 Mabsadd L
.42674 .15853 .91448 -0.29713 Mabsadd L
.42674 .15853 2.37764 .77254 Mabsadd L
.42674 .15853 .56518 .7779 Mabsadd L
.42674 .15853 0 2.5 Mabsadd L closepath F
.44505 .16507 0 2.5 Mabsadd m
.44505 .16507 -0.56518 .7779 Mabsadd L
.44505 .16507 -2.37764 .77254 Mabsadd L
.44505 .16507 -0.91448 -0.29713 Mabsadd L
.44505 .16507 -1.46946 -2.02254 Mabsadd L
.44505 .16507 0 -0.96154 Mabsadd L
.44505 .16507 1.46946 -2.02254 Mabsadd L
.44505 .16507 .91448 -0.29713 Mabsadd L
.44505 .16507 2.37764 .77254 Mabsadd L
.44505 .16507 .56518 .7779 Mabsadd L
.44505 .16507 0 2.5 Mabsadd L closepath F
.46337 .17161 0 2.5 Mabsadd m
.46337 .17161 -0.56518 .7779 Mabsadd L
.46337 .17161 -2.37764 .77254 Mabsadd L
.46337 .17161 -0.91448 -0.29713 Mabsadd L
.46337 .17161 -1.46946 -2.02254 Mabsadd L
.46337 .17161 0 -0.96154 Mabsadd L
.46337 .17161 1.46946 -2.02254 Mabsadd L
.46337 .17161 .91448 -0.29713 Mabsadd L
.46337 .17161 2.37764 .77254 Mabsadd L
.46337 .17161 .56518 .7779 Mabsadd L
.46337 .17161 0 2.5 Mabsadd L closepath F
.48168 .17814 0 2.5 Mabsadd m
.48168 .17814 -0.56518 .7779 Mabsadd L
.48168 .17814 -2.37764 .77254 Mabsadd L
.48168 .17814 -0.91448 -0.29713 Mabsadd L
.48168 .17814 -1.46946 -2.02254 Mabsadd L
.48168 .17814 0 -0.96154 Mabsadd L
.48168 .17814 1.46946 -2.02254 Mabsadd L
.48168 .17814 .91448 -0.29713 Mabsadd L
.48168 .17814 2.37764 .77254 Mabsadd L
.48168 .17814 .56518 .7779 Mabsadd L
.48168 .17814 0 2.5 Mabsadd L closepath F
.5 .18468 0 2.5 Mabsadd m
.5 .18468 -0.56518 .7779 Mabsadd L
.5 .18468 -2.37764 .77254 Mabsadd L
.5 .18468 -0.91448 -0.29713 Mabsadd L
.5 .18468 -1.46946 -2.02254 Mabsadd L
.5 .18468 0 -0.96154 Mabsadd L
.5 .18468 1.46946 -2.02254 Mabsadd L
.5 .18468 .91448 -0.29713 Mabsadd L
.5 .18468 2.37764 .77254 Mabsadd L
.5 .18468 .56518 .7779 Mabsadd L
.5 .18468 0 2.5 Mabsadd L closepath F
.51832 .19122 0 2.5 Mabsadd m
.51832 .19122 -0.56518 .7779 Mabsadd L
.51832 .19122 -2.37764 .77254 Mabsadd L
.51832 .19122 -0.91448 -0.29713 Mabsadd L
.51832 .19122 -1.46946 -2.02254 Mabsadd L
.51832 .19122 0 -0.96154 Mabsadd L
.51832 .19122 1.46946 -2.02254 Mabsadd L
.51832 .19122 .91448 -0.29713 Mabsadd L
.51832 .19122 2.37764 .77254 Mabsadd L
.51832 .19122 .56518 .7779 Mabsadd L
.51832 .19122 0 2.5 Mabsadd L closepath F
.53663 .19775 0 2.5 Mabsadd m
.53663 .19775 -0.56518 .7779 Mabsadd L
.53663 .19775 -2.37764 .77254 Mabsadd L
.53663 .19775 -0.91448 -0.29713 Mabsadd L
.53663 .19775 -1.46946 -2.02254 Mabsadd L
.53663 .19775 0 -0.96154 Mabsadd L
.53663 .19775 1.46946 -2.02254 Mabsadd L
.53663 .19775 .91448 -0.29713 Mabsadd L
.53663 .19775 2.37764 .77254 Mabsadd L
.53663 .19775 .56518 .7779 Mabsadd L
.53663 .19775 0 2.5 Mabsadd L closepath F
.55495 .20429 0 2.5 Mabsadd m
.55495 .20429 -0.56518 .7779 Mabsadd L
.55495 .20429 -2.37764 .77254 Mabsadd L
.55495 .20429 -0.91448 -0.29713 Mabsadd L
.55495 .20429 -1.46946 -2.02254 Mabsadd L
.55495 .20429 0 -0.96154 Mabsadd L
.55495 .20429 1.46946 -2.02254 Mabsadd L
.55495 .20429 .91448 -0.29713 Mabsadd L
.55495 .20429 2.37764 .77254 Mabsadd L
.55495 .20429 .56518 .7779 Mabsadd L
.55495 .20429 0 2.5 Mabsadd L closepath F
.57326 .21083 0 2.5 Mabsadd m
.57326 .21083 -0.56518 .7779 Mabsadd L
.57326 .21083 -2.37764 .77254 Mabsadd L
.57326 .21083 -0.91448 -0.29713 Mabsadd L
.57326 .21083 -1.46946 -2.02254 Mabsadd L
.57326 .21083 0 -0.96154 Mabsadd L
.57326 .21083 1.46946 -2.02254 Mabsadd L
.57326 .21083 .91448 -0.29713 Mabsadd L
.57326 .21083 2.37764 .77254 Mabsadd L
.57326 .21083 .56518 .7779 Mabsadd L
.57326 .21083 0 2.5 Mabsadd L closepath F
.59158 .21737 0 2.5 Mabsadd m
.59158 .21737 -0.56518 .7779 Mabsadd L
.59158 .21737 -2.37764 .77254 Mabsadd L
.59158 .21737 -0.91448 -0.29713 Mabsadd L
.59158 .21737 -1.46946 -2.02254 Mabsadd L
.59158 .21737 0 -0.96154 Mabsadd L
.59158 .21737 1.46946 -2.02254 Mabsadd L
.59158 .21737 .91448 -0.29713 Mabsadd L
.59158 .21737 2.37764 .77254 Mabsadd L
.59158 .21737 .56518 .7779 Mabsadd L
.59158 .21737 0 2.5 Mabsadd L closepath F
.60989 .2239 0 2.5 Mabsadd m
.60989 .2239 -0.56518 .7779 Mabsadd L
.60989 .2239 -2.37764 .77254 Mabsadd L
.60989 .2239 -0.91448 -0.29713 Mabsadd L
.60989 .2239 -1.46946 -2.02254 Mabsadd L
.60989 .2239 0 -0.96154 Mabsadd L
.60989 .2239 1.46946 -2.02254 Mabsadd L
.60989 .2239 .91448 -0.29713 Mabsadd L
.60989 .2239 2.37764 .77254 Mabsadd L
.60989 .2239 .56518 .7779 Mabsadd L
.60989 .2239 0 2.5 Mabsadd L closepath F
.62821 .23044 0 2.5 Mabsadd m
.62821 .23044 -0.56518 .7779 Mabsadd L
.62821 .23044 -2.37764 .77254 Mabsadd L
.62821 .23044 -0.91448 -0.29713 Mabsadd L
.62821 .23044 -1.46946 -2.02254 Mabsadd L
.62821 .23044 0 -0.96154 Mabsadd L
.62821 .23044 1.46946 -2.02254 Mabsadd L
.62821 .23044 .91448 -0.29713 Mabsadd L
.62821 .23044 2.37764 .77254 Mabsadd L
.62821 .23044 .56518 .7779 Mabsadd L
.62821 .23044 0 2.5 Mabsadd L closepath F
.64652 .23698 0 2.5 Mabsadd m
.64652 .23698 -0.56518 .7779 Mabsadd L
.64652 .23698 -2.37764 .77254 Mabsadd L
.64652 .23698 -0.91448 -0.29713 Mabsadd L
.64652 .23698 -1.46946 -2.02254 Mabsadd L
.64652 .23698 0 -0.96154 Mabsadd L
.64652 .23698 1.46946 -2.02254 Mabsadd L
.64652 .23698 .91448 -0.29713 Mabsadd L
.64652 .23698 2.37764 .77254 Mabsadd L
.64652 .23698 .56518 .7779 Mabsadd L
.64652 .23698 0 2.5 Mabsadd L closepath F
.66484 .24351 0 2.5 Mabsadd m
.66484 .24351 -0.56518 .7779 Mabsadd L
.66484 .24351 -2.37764 .77254 Mabsadd L
.66484 .24351 -0.91448 -0.29713 Mabsadd L
.66484 .24351 -1.46946 -2.02254 Mabsadd L
.66484 .24351 0 -0.96154 Mabsadd L
.66484 .24351 1.46946 -2.02254 Mabsadd L
.66484 .24351 .91448 -0.29713 Mabsadd L
.66484 .24351 2.37764 .77254 Mabsadd L
.66484 .24351 .56518 .7779 Mabsadd L
.66484 .24351 0 2.5 Mabsadd L closepath F
.68315 .25005 0 2.5 Mabsadd m
.68315 .25005 -0.56518 .7779 Mabsadd L
.68315 .25005 -2.37764 .77254 Mabsadd L
.68315 .25005 -0.91448 -0.29713 Mabsadd L
.68315 .25005 -1.46946 -2.02254 Mabsadd L
.68315 .25005 0 -0.96154 Mabsadd L
.68315 .25005 1.46946 -2.02254 Mabsadd L
.68315 .25005 .91448 -0.29713 Mabsadd L
.68315 .25005 2.37764 .77254 Mabsadd L
.68315 .25005 .56518 .7779 Mabsadd L
.68315 .25005 0 2.5 Mabsadd L closepath F
.70147 .25659 0 2.5 Mabsadd m
.70147 .25659 -0.56518 .7779 Mabsadd L
.70147 .25659 -2.37764 .77254 Mabsadd L
.70147 .25659 -0.91448 -0.29713 Mabsadd L
.70147 .25659 -1.46946 -2.02254 Mabsadd L
.70147 .25659 0 -0.96154 Mabsadd L
.70147 .25659 1.46946 -2.02254 Mabsadd L
.70147 .25659 .91448 -0.29713 Mabsadd L
.70147 .25659 2.37764 .77254 Mabsadd L
.70147 .25659 .56518 .7779 Mabsadd L
.70147 .25659 0 2.5 Mabsadd L closepath F
.71978 .26313 0 2.5 Mabsadd m
.71978 .26313 -0.56518 .7779 Mabsadd L
.71978 .26313 -2.37764 .77254 Mabsadd L
.71978 .26313 -0.91448 -0.29713 Mabsadd L
.71978 .26313 -1.46946 -2.02254 Mabsadd L
.71978 .26313 0 -0.96154 Mabsadd L
.71978 .26313 1.46946 -2.02254 Mabsadd L
.71978 .26313 .91448 -0.29713 Mabsadd L
.71978 .26313 2.37764 .77254 Mabsadd L
.71978 .26313 .56518 .7779 Mabsadd L
.71978 .26313 0 2.5 Mabsadd L closepath F
.7381 .26966 0 2.5 Mabsadd m
.7381 .26966 -0.56518 .7779 Mabsadd L
.7381 .26966 -2.37764 .77254 Mabsadd L
.7381 .26966 -0.91448 -0.29713 Mabsadd L
.7381 .26966 -1.46946 -2.02254 Mabsadd L
.7381 .26966 0 -0.96154 Mabsadd L
.7381 .26966 1.46946 -2.02254 Mabsadd L
.7381 .26966 .91448 -0.29713 Mabsadd L
.7381 .26966 2.37764 .77254 Mabsadd L
.7381 .26966 .56518 .7779 Mabsadd L
.7381 .26966 0 2.5 Mabsadd L closepath F
.75641 .2762 0 2.5 Mabsadd m
.75641 .2762 -0.56518 .7779 Mabsadd L
.75641 .2762 -2.37764 .77254 Mabsadd L
.75641 .2762 -0.91448 -0.29713 Mabsadd L
.75641 .2762 -1.46946 -2.02254 Mabsadd L
.75641 .2762 0 -0.96154 Mabsadd L
.75641 .2762 1.46946 -2.02254 Mabsadd L
.75641 .2762 .91448 -0.29713 Mabsadd L
.75641 .2762 2.37764 .77254 Mabsadd L
.75641 .2762 .56518 .7779 Mabsadd L
.75641 .2762 0 2.5 Mabsadd L closepath F
.77473 .28274 0 2.5 Mabsadd m
.77473 .28274 -0.56518 .7779 Mabsadd L
.77473 .28274 -2.37764 .77254 Mabsadd L
.77473 .28274 -0.91448 -0.29713 Mabsadd L
.77473 .28274 -1.46946 -2.02254 Mabsadd L
.77473 .28274 0 -0.96154 Mabsadd L
.77473 .28274 1.46946 -2.02254 Mabsadd L
.77473 .28274 .91448 -0.29713 Mabsadd L
.77473 .28274 2.37764 .77254 Mabsadd L
.77473 .28274 .56518 .7779 Mabsadd L
.77473 .28274 0 2.5 Mabsadd L closepath F
.79304 .28927 0 2.5 Mabsadd m
.79304 .28927 -0.56518 .7779 Mabsadd L
.79304 .28927 -2.37764 .77254 Mabsadd L
.79304 .28927 -0.91448 -0.29713 Mabsadd L
.79304 .28927 -1.46946 -2.02254 Mabsadd L
.79304 .28927 0 -0.96154 Mabsadd L
.79304 .28927 1.46946 -2.02254 Mabsadd L
.79304 .28927 .91448 -0.29713 Mabsadd L
.79304 .28927 2.37764 .77254 Mabsadd L
.79304 .28927 .56518 .7779 Mabsadd L
.79304 .28927 0 2.5 Mabsadd L closepath F
.81136 .29581 0 2.5 Mabsadd m
.81136 .29581 -0.56518 .7779 Mabsadd L
.81136 .29581 -2.37764 .77254 Mabsadd L
.81136 .29581 -0.91448 -0.29713 Mabsadd L
.81136 .29581 -1.46946 -2.02254 Mabsadd L
.81136 .29581 0 -0.96154 Mabsadd L
.81136 .29581 1.46946 -2.02254 Mabsadd L
.81136 .29581 .91448 -0.29713 Mabsadd L
.81136 .29581 2.37764 .77254 Mabsadd L
.81136 .29581 .56518 .7779 Mabsadd L
.81136 .29581 0 2.5 Mabsadd L closepath F
.82967 .30235 0 2.5 Mabsadd m
.82967 .30235 -0.56518 .7779 Mabsadd L
.82967 .30235 -2.37764 .77254 Mabsadd L
.82967 .30235 -0.91448 -0.29713 Mabsadd L
.82967 .30235 -1.46946 -2.02254 Mabsadd L
.82967 .30235 0 -0.96154 Mabsadd L
.82967 .30235 1.46946 -2.02254 Mabsadd L
.82967 .30235 .91448 -0.29713 Mabsadd L
.82967 .30235 2.37764 .77254 Mabsadd L
.82967 .30235 .56518 .7779 Mabsadd L
.82967 .30235 0 2.5 Mabsadd L closepath F
.84799 .30889 0 2.5 Mabsadd m
.84799 .30889 -0.56518 .7779 Mabsadd L
.84799 .30889 -2.37764 .77254 Mabsadd L
.84799 .30889 -0.91448 -0.29713 Mabsadd L
.84799 .30889 -1.46946 -2.02254 Mabsadd L
.84799 .30889 0 -0.96154 Mabsadd L
.84799 .30889 1.46946 -2.02254 Mabsadd L
.84799 .30889 .91448 -0.29713 Mabsadd L
.84799 .30889 2.37764 .77254 Mabsadd L
.84799 .30889 .56518 .7779 Mabsadd L
.84799 .30889 0 2.5 Mabsadd L closepath F
.8663 .31542 0 2.5 Mabsadd m
.8663 .31542 -0.56518 .7779 Mabsadd L
.8663 .31542 -2.37764 .77254 Mabsadd L
.8663 .31542 -0.91448 -0.29713 Mabsadd L
.8663 .31542 -1.46946 -2.02254 Mabsadd L
.8663 .31542 0 -0.96154 Mabsadd L
.8663 .31542 1.46946 -2.02254 Mabsadd L
.8663 .31542 .91448 -0.29713 Mabsadd L
.8663 .31542 2.37764 .77254 Mabsadd L
.8663 .31542 .56518 .7779 Mabsadd L
.8663 .31542 0 2.5 Mabsadd L closepath F
.88462 .32196 0 2.5 Mabsadd m
.88462 .32196 -0.56518 .7779 Mabsadd L
.88462 .32196 -2.37764 .77254 Mabsadd L
.88462 .32196 -0.91448 -0.29713 Mabsadd L
.88462 .32196 -1.46946 -2.02254 Mabsadd L
.88462 .32196 0 -0.96154 Mabsadd L
.88462 .32196 1.46946 -2.02254 Mabsadd L
.88462 .32196 .91448 -0.29713 Mabsadd L
.88462 .32196 2.37764 .77254 Mabsadd L
.88462 .32196 .56518 .7779 Mabsadd L
.88462 .32196 0 2.5 Mabsadd L closepath F
.90293 .3285 0 2.5 Mabsadd m
.90293 .3285 -0.56518 .7779 Mabsadd L
.90293 .3285 -2.37764 .77254 Mabsadd L
.90293 .3285 -0.91448 -0.29713 Mabsadd L
.90293 .3285 -1.46946 -2.02254 Mabsadd L
.90293 .3285 0 -0.96154 Mabsadd L
.90293 .3285 1.46946 -2.02254 Mabsadd L
.90293 .3285 .91448 -0.29713 Mabsadd L
.90293 .3285 2.37764 .77254 Mabsadd L
.90293 .3285 .56518 .7779 Mabsadd L
.90293 .3285 0 2.5 Mabsadd L closepath F
.92125 .33503 0 2.5 Mabsadd m
.92125 .33503 -0.56518 .7779 Mabsadd L
.92125 .33503 -2.37764 .77254 Mabsadd L
.92125 .33503 -0.91448 -0.29713 Mabsadd L
.92125 .33503 -1.46946 -2.02254 Mabsadd L
.92125 .33503 0 -0.96154 Mabsadd L
.92125 .33503 1.46946 -2.02254 Mabsadd L
.92125 .33503 .91448 -0.29713 Mabsadd L
.92125 .33503 2.37764 .77254 Mabsadd L
.92125 .33503 .56518 .7779 Mabsadd L
.92125 .33503 0 2.5 Mabsadd L closepath F
.93956 .34157 0 2.5 Mabsadd m
.93956 .34157 -0.56518 .7779 Mabsadd L
.93956 .34157 -2.37764 .77254 Mabsadd L
.93956 .34157 -0.91448 -0.29713 Mabsadd L
.93956 .34157 -1.46946 -2.02254 Mabsadd L
.93956 .34157 0 -0.96154 Mabsadd L
.93956 .34157 1.46946 -2.02254 Mabsadd L
.93956 .34157 .91448 -0.29713 Mabsadd L
.93956 .34157 2.37764 .77254 Mabsadd L
.93956 .34157 .56518 .7779 Mabsadd L
.93956 .34157 0 2.5 Mabsadd L closepath F
.95788 .34811 0 2.5 Mabsadd m
.95788 .34811 -0.56518 .7779 Mabsadd L
.95788 .34811 -2.37764 .77254 Mabsadd L
.95788 .34811 -0.91448 -0.29713 Mabsadd L
.95788 .34811 -1.46946 -2.02254 Mabsadd L
.95788 .34811 0 -0.96154 Mabsadd L
.95788 .34811 1.46946 -2.02254 Mabsadd L
.95788 .34811 .91448 -0.29713 Mabsadd L
.95788 .34811 2.37764 .77254 Mabsadd L
.95788 .34811 .56518 .7779 Mabsadd L
.95788 .34811 0 2.5 Mabsadd L closepath F
.97619 .34811 0 2.5 Mabsadd m
.97619 .34811 -0.56518 .7779 Mabsadd L
.97619 .34811 -2.37764 .77254 Mabsadd L
.97619 .34811 -0.91448 -0.29713 Mabsadd L
.97619 .34811 -1.46946 -2.02254 Mabsadd L
.97619 .34811 0 -0.96154 Mabsadd L
.97619 .34811 1.46946 -2.02254 Mabsadd L
.97619 .34811 .91448 -0.29713 Mabsadd L
.97619 .34811 2.37764 .77254 Mabsadd L
.97619 .34811 .56518 .7779 Mabsadd L
.97619 .34811 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01602 m
.04212 .01589 L
.06044 .01615 L
.07875 .01615 L
.09707 .01746 L
.11538 .01772 L
.1337 .01798 L
.15201 .0189 L
.17033 .02164 L
.18864 .02282 L
.20696 .02465 L
.22527 .02635 L
.24359 .02936 L
.2619 .03106 L
.28022 .03537 L
.29853 .03629 L
.31685 .03982 L
.33516 .04243 L
.35348 .04675 L
.37179 .04557 L
.39011 .04923 L
.40842 .05263 L
.42674 .04975 L
.44505 .04923 L
.46337 .04596 L
.48168 .04348 L
.5 .0423 L
.51832 .03603 L
.53663 .0338 L
.55495 .03093 L
.57326 .02949 L
.59158 .02321 L
.60989 .02426 L
.62821 .02086 L
.64652 .01981 L
.66484 .01864 L
.68315 .01772 L
.70147 .01615 L
.71978 .01655 L
.7381 .0155 L
.75641 .01576 L
.77473 .01498 L
.79304 .0155 L
.81136 .01498 L
.82967 .01498 L
.84799 .01498 L
.8663 .01498 L
.88462 .01485 L
.90293 .01472 L
.92125 .01472 L
Mistroke
.93956 .01472 L
.95788 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01602 -2.5 2.5 Mabsadd m
.02381 .01602 2.5 2.5 Mabsadd L
.02381 .01602 2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 2.5 Mabsadd L closepath F
.04212 .01589 -2.5 2.5 Mabsadd m
.04212 .01589 2.5 2.5 Mabsadd L
.04212 .01589 2.5 -2.5 Mabsadd L
.04212 .01589 -2.5 -2.5 Mabsadd L
.04212 .01589 -2.5 2.5 Mabsadd L closepath F
.06044 .01615 -2.5 2.5 Mabsadd m
.06044 .01615 2.5 2.5 Mabsadd L
.06044 .01615 2.5 -2.5 Mabsadd L
.06044 .01615 -2.5 -2.5 Mabsadd L
.06044 .01615 -2.5 2.5 Mabsadd L closepath F
.07875 .01615 -2.5 2.5 Mabsadd m
.07875 .01615 2.5 2.5 Mabsadd L
.07875 .01615 2.5 -2.5 Mabsadd L
.07875 .01615 -2.5 -2.5 Mabsadd L
.07875 .01615 -2.5 2.5 Mabsadd L closepath F
.09707 .01746 -2.5 2.5 Mabsadd m
.09707 .01746 2.5 2.5 Mabsadd L
.09707 .01746 2.5 -2.5 Mabsadd L
.09707 .01746 -2.5 -2.5 Mabsadd L
.09707 .01746 -2.5 2.5 Mabsadd L closepath F
.11538 .01772 -2.5 2.5 Mabsadd m
.11538 .01772 2.5 2.5 Mabsadd L
.11538 .01772 2.5 -2.5 Mabsadd L
.11538 .01772 -2.5 -2.5 Mabsadd L
.11538 .01772 -2.5 2.5 Mabsadd L closepath F
.1337 .01798 -2.5 2.5 Mabsadd m
.1337 .01798 2.5 2.5 Mabsadd L
.1337 .01798 2.5 -2.5 Mabsadd L
.1337 .01798 -2.5 -2.5 Mabsadd L
.1337 .01798 -2.5 2.5 Mabsadd L closepath F
.15201 .0189 -2.5 2.5 Mabsadd m
.15201 .0189 2.5 2.5 Mabsadd L
.15201 .0189 2.5 -2.5 Mabsadd L
.15201 .0189 -2.5 -2.5 Mabsadd L
.15201 .0189 -2.5 2.5 Mabsadd L closepath F
.17033 .02164 -2.5 2.5 Mabsadd m
.17033 .02164 2.5 2.5 Mabsadd L
.17033 .02164 2.5 -2.5 Mabsadd L
.17033 .02164 -2.5 -2.5 Mabsadd L
.17033 .02164 -2.5 2.5 Mabsadd L closepath F
.18864 .02282 -2.5 2.5 Mabsadd m
.18864 .02282 2.5 2.5 Mabsadd L
.18864 .02282 2.5 -2.5 Mabsadd L
.18864 .02282 -2.5 -2.5 Mabsadd L
.18864 .02282 -2.5 2.5 Mabsadd L closepath F
.20696 .02465 -2.5 2.5 Mabsadd m
.20696 .02465 2.5 2.5 Mabsadd L
.20696 .02465 2.5 -2.5 Mabsadd L
.20696 .02465 -2.5 -2.5 Mabsadd L
.20696 .02465 -2.5 2.5 Mabsadd L closepath F
.22527 .02635 -2.5 2.5 Mabsadd m
.22527 .02635 2.5 2.5 Mabsadd L
.22527 .02635 2.5 -2.5 Mabsadd L
.22527 .02635 -2.5 -2.5 Mabsadd L
.22527 .02635 -2.5 2.5 Mabsadd L closepath F
.24359 .02936 -2.5 2.5 Mabsadd m
.24359 .02936 2.5 2.5 Mabsadd L
.24359 .02936 2.5 -2.5 Mabsadd L
.24359 .02936 -2.5 -2.5 Mabsadd L
.24359 .02936 -2.5 2.5 Mabsadd L closepath F
.2619 .03106 -2.5 2.5 Mabsadd m
.2619 .03106 2.5 2.5 Mabsadd L
.2619 .03106 2.5 -2.5 Mabsadd L
.2619 .03106 -2.5 -2.5 Mabsadd L
.2619 .03106 -2.5 2.5 Mabsadd L closepath F
.28022 .03537 -2.5 2.5 Mabsadd m
.28022 .03537 2.5 2.5 Mabsadd L
.28022 .03537 2.5 -2.5 Mabsadd L
.28022 .03537 -2.5 -2.5 Mabsadd L
.28022 .03537 -2.5 2.5 Mabsadd L closepath F
.29853 .03629 -2.5 2.5 Mabsadd m
.29853 .03629 2.5 2.5 Mabsadd L
.29853 .03629 2.5 -2.5 Mabsadd L
.29853 .03629 -2.5 -2.5 Mabsadd L
.29853 .03629 -2.5 2.5 Mabsadd L closepath F
.31685 .03982 -2.5 2.5 Mabsadd m
.31685 .03982 2.5 2.5 Mabsadd L
.31685 .03982 2.5 -2.5 Mabsadd L
.31685 .03982 -2.5 -2.5 Mabsadd L
.31685 .03982 -2.5 2.5 Mabsadd L closepath F
.33516 .04243 -2.5 2.5 Mabsadd m
.33516 .04243 2.5 2.5 Mabsadd L
.33516 .04243 2.5 -2.5 Mabsadd L
.33516 .04243 -2.5 -2.5 Mabsadd L
.33516 .04243 -2.5 2.5 Mabsadd L closepath F
.35348 .04675 -2.5 2.5 Mabsadd m
.35348 .04675 2.5 2.5 Mabsadd L
.35348 .04675 2.5 -2.5 Mabsadd L
.35348 .04675 -2.5 -2.5 Mabsadd L
.35348 .04675 -2.5 2.5 Mabsadd L closepath F
.37179 .04557 -2.5 2.5 Mabsadd m
.37179 .04557 2.5 2.5 Mabsadd L
.37179 .04557 2.5 -2.5 Mabsadd L
.37179 .04557 -2.5 -2.5 Mabsadd L
.37179 .04557 -2.5 2.5 Mabsadd L closepath F
.39011 .04923 -2.5 2.5 Mabsadd m
.39011 .04923 2.5 2.5 Mabsadd L
.39011 .04923 2.5 -2.5 Mabsadd L
.39011 .04923 -2.5 -2.5 Mabsadd L
.39011 .04923 -2.5 2.5 Mabsadd L closepath F
.40842 .05263 -2.5 2.5 Mabsadd m
.40842 .05263 2.5 2.5 Mabsadd L
.40842 .05263 2.5 -2.5 Mabsadd L
.40842 .05263 -2.5 -2.5 Mabsadd L
.40842 .05263 -2.5 2.5 Mabsadd L closepath F
.42674 .04975 -2.5 2.5 Mabsadd m
.42674 .04975 2.5 2.5 Mabsadd L
.42674 .04975 2.5 -2.5 Mabsadd L
.42674 .04975 -2.5 -2.5 Mabsadd L
.42674 .04975 -2.5 2.5 Mabsadd L closepath F
.44505 .04923 -2.5 2.5 Mabsadd m
.44505 .04923 2.5 2.5 Mabsadd L
.44505 .04923 2.5 -2.5 Mabsadd L
.44505 .04923 -2.5 -2.5 Mabsadd L
.44505 .04923 -2.5 2.5 Mabsadd L closepath F
.46337 .04596 -2.5 2.5 Mabsadd m
.46337 .04596 2.5 2.5 Mabsadd L
.46337 .04596 2.5 -2.5 Mabsadd L
.46337 .04596 -2.5 -2.5 Mabsadd L
.46337 .04596 -2.5 2.5 Mabsadd L closepath F
.48168 .04348 -2.5 2.5 Mabsadd m
.48168 .04348 2.5 2.5 Mabsadd L
.48168 .04348 2.5 -2.5 Mabsadd L
.48168 .04348 -2.5 -2.5 Mabsadd L
.48168 .04348 -2.5 2.5 Mabsadd L closepath F
.5 .0423 -2.5 2.5 Mabsadd m
.5 .0423 2.5 2.5 Mabsadd L
.5 .0423 2.5 -2.5 Mabsadd L
.5 .0423 -2.5 -2.5 Mabsadd L
.5 .0423 -2.5 2.5 Mabsadd L closepath F
.51832 .03603 -2.5 2.5 Mabsadd m
.51832 .03603 2.5 2.5 Mabsadd L
.51832 .03603 2.5 -2.5 Mabsadd L
.51832 .03603 -2.5 -2.5 Mabsadd L
.51832 .03603 -2.5 2.5 Mabsadd L closepath F
.53663 .0338 -2.5 2.5 Mabsadd m
.53663 .0338 2.5 2.5 Mabsadd L
.53663 .0338 2.5 -2.5 Mabsadd L
.53663 .0338 -2.5 -2.5 Mabsadd L
.53663 .0338 -2.5 2.5 Mabsadd L closepath F
.55495 .03093 -2.5 2.5 Mabsadd m
.55495 .03093 2.5 2.5 Mabsadd L
.55495 .03093 2.5 -2.5 Mabsadd L
.55495 .03093 -2.5 -2.5 Mabsadd L
.55495 .03093 -2.5 2.5 Mabsadd L closepath F
.57326 .02949 -2.5 2.5 Mabsadd m
.57326 .02949 2.5 2.5 Mabsadd L
.57326 .02949 2.5 -2.5 Mabsadd L
.57326 .02949 -2.5 -2.5 Mabsadd L
.57326 .02949 -2.5 2.5 Mabsadd L closepath F
.59158 .02321 -2.5 2.5 Mabsadd m
.59158 .02321 2.5 2.5 Mabsadd L
.59158 .02321 2.5 -2.5 Mabsadd L
.59158 .02321 -2.5 -2.5 Mabsadd L
.59158 .02321 -2.5 2.5 Mabsadd L closepath F
.60989 .02426 -2.5 2.5 Mabsadd m
.60989 .02426 2.5 2.5 Mabsadd L
.60989 .02426 2.5 -2.5 Mabsadd L
.60989 .02426 -2.5 -2.5 Mabsadd L
.60989 .02426 -2.5 2.5 Mabsadd L closepath F
.62821 .02086 -2.5 2.5 Mabsadd m
.62821 .02086 2.5 2.5 Mabsadd L
.62821 .02086 2.5 -2.5 Mabsadd L
.62821 .02086 -2.5 -2.5 Mabsadd L
.62821 .02086 -2.5 2.5 Mabsadd L closepath F
.64652 .01981 -2.5 2.5 Mabsadd m
.64652 .01981 2.5 2.5 Mabsadd L
.64652 .01981 2.5 -2.5 Mabsadd L
.64652 .01981 -2.5 -2.5 Mabsadd L
.64652 .01981 -2.5 2.5 Mabsadd L closepath F
.66484 .01864 -2.5 2.5 Mabsadd m
.66484 .01864 2.5 2.5 Mabsadd L
.66484 .01864 2.5 -2.5 Mabsadd L
.66484 .01864 -2.5 -2.5 Mabsadd L
.66484 .01864 -2.5 2.5 Mabsadd L closepath F
.68315 .01772 -2.5 2.5 Mabsadd m
.68315 .01772 2.5 2.5 Mabsadd L
.68315 .01772 2.5 -2.5 Mabsadd L
.68315 .01772 -2.5 -2.5 Mabsadd L
.68315 .01772 -2.5 2.5 Mabsadd L closepath F
.70147 .01615 -2.5 2.5 Mabsadd m
.70147 .01615 2.5 2.5 Mabsadd L
.70147 .01615 2.5 -2.5 Mabsadd L
.70147 .01615 -2.5 -2.5 Mabsadd L
.70147 .01615 -2.5 2.5 Mabsadd L closepath F
.71978 .01655 -2.5 2.5 Mabsadd m
.71978 .01655 2.5 2.5 Mabsadd L
.71978 .01655 2.5 -2.5 Mabsadd L
.71978 .01655 -2.5 -2.5 Mabsadd L
.71978 .01655 -2.5 2.5 Mabsadd L closepath F
.7381 .0155 -2.5 2.5 Mabsadd m
.7381 .0155 2.5 2.5 Mabsadd L
.7381 .0155 2.5 -2.5 Mabsadd L
.7381 .0155 -2.5 -2.5 Mabsadd L
.7381 .0155 -2.5 2.5 Mabsadd L closepath F
.75641 .01576 -2.5 2.5 Mabsadd m
.75641 .01576 2.5 2.5 Mabsadd L
.75641 .01576 2.5 -2.5 Mabsadd L
.75641 .01576 -2.5 -2.5 Mabsadd L
.75641 .01576 -2.5 2.5 Mabsadd L closepath F
.77473 .01498 -2.5 2.5 Mabsadd m
.77473 .01498 2.5 2.5 Mabsadd L
.77473 .01498 2.5 -2.5 Mabsadd L
.77473 .01498 -2.5 -2.5 Mabsadd L
.77473 .01498 -2.5 2.5 Mabsadd L closepath F
.79304 .0155 -2.5 2.5 Mabsadd m
.79304 .0155 2.5 2.5 Mabsadd L
.79304 .0155 2.5 -2.5 Mabsadd L
.79304 .0155 -2.5 -2.5 Mabsadd L
.79304 .0155 -2.5 2.5 Mabsadd L closepath F
.81136 .01498 -2.5 2.5 Mabsadd m
.81136 .01498 2.5 2.5 Mabsadd L
.81136 .01498 2.5 -2.5 Mabsadd L
.81136 .01498 -2.5 -2.5 Mabsadd L
.81136 .01498 -2.5 2.5 Mabsadd L closepath F
.82967 .01498 -2.5 2.5 Mabsadd m
.82967 .01498 2.5 2.5 Mabsadd L
.82967 .01498 2.5 -2.5 Mabsadd L
.82967 .01498 -2.5 -2.5 Mabsadd L
.82967 .01498 -2.5 2.5 Mabsadd L closepath F
.84799 .01498 -2.5 2.5 Mabsadd m
.84799 .01498 2.5 2.5 Mabsadd L
.84799 .01498 2.5 -2.5 Mabsadd L
.84799 .01498 -2.5 -2.5 Mabsadd L
.84799 .01498 -2.5 2.5 Mabsadd L closepath F
.8663 .01498 -2.5 2.5 Mabsadd m
.8663 .01498 2.5 2.5 Mabsadd L
.8663 .01498 2.5 -2.5 Mabsadd L
.8663 .01498 -2.5 -2.5 Mabsadd L
.8663 .01498 -2.5 2.5 Mabsadd L closepath F
.88462 .01485 -2.5 2.5 Mabsadd m
.88462 .01485 2.5 2.5 Mabsadd L
.88462 .01485 2.5 -2.5 Mabsadd L
.88462 .01485 -2.5 -2.5 Mabsadd L
.88462 .01485 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92125 .01472 -2.5 2.5 Mabsadd m
.92125 .01472 2.5 2.5 Mabsadd L
.92125 .01472 2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.95788 .01472 -2.5 2.5 Mabsadd m
.95788 .01472 2.5 2.5 Mabsadd L
.95788 .01472 2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Hooo10000ooo0P00=_oo10000ooo0P00=_oo0P001?oo0P00>?oo00<00?ooool00_oo0P00=_oo0`00
1?oo0P00__oo001Uool01@00oooooooo00000_oo00<00?ooool0<ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=ooo00D00?ooooooo`0000;oo`03003ooooo03Ko
o`04003ooooo0002ool00`00ooooo`2kool006Goo`05003oooooool00002ool00`00ooooo`0dool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo03;oo`D000;oo`04003o
oooo000hool01000ooooo`000_oo00<00?ooool0^ooo001Uool01@00oooooooo00000_oo00<00?oo
ool0=Ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000dool01000oooo
o`000ooo00@00?ooool003Goo`<000?oo`04003ooooo002mool006Goo`05003oooooool00002ool0
0`00ooooo`0fool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo03?o
o`03003oo`0000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo001Sool30003
ool01000ooooo`00=Ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Koo`8000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo000Yool00`00
ooooo`0iool00`00ooooo`02ool2000gool20004ool2000fool20004ool2000hool00`00ooooo`02
ool2000fool40003ool2002nool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030002ool500000ooo
000000030003ool20005ool00`00ooooo`33ool50007ool50002ool500000ooo0000000300000ooo
000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo
0000000300000ooo0000000300000ooo000000030002ool500000ooo00000003002]ool002Soool0
05P00:Koo`00:Ooo00@00?ooooooo`D00003ool0000001H00003ool0000001000003ool0000000<0
00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo00[oo`03003ooooo00Ooo`D00003ool0000000<00003ool0000000<000;ooa40
0003ool0000000X00003ool0000000<00003ool0000000@00003ool0000000<00003ool0000000T0
0003ool0000000X00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<000Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`D00003ool0000000<000;oo`D00003
ool0000000<00003ool0000000<00003ool0000000X00003ool0000000X00003ool0000000<00003
ool0000000<000Coo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Ooo`D000;oo`D00003ool0000001H00003ool0000000<00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool00000
00<000;oo`D00003ool0000000<000Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`D00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000@00003ool0000000<00003ool0000000<0033oo`03
003ooooo03_oo`03003ooooo00Ooo`D000;oo`D00003ool0000000<00003ool0000000<00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
0:goo`00:Ooo00<00?ooool02_oo00<00?ooool01@002?oo1@000_oo1@0000?oo`0000000`0000?o
o`0000000`0000?oo`0000000`000_oo4@0000?oo`0000000`00K?oo1@0000?oo`0000002P0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@001ooo1@00oooo1_oo000Yool00`00
ooooo`0?ool3000Qool50002ool500000ooo0000000300000ooo0000000300000ooo000000030002
ool5001Oool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000
0003003ooolOool002Woo`03003ooooo00koo`D00003ool00?oo008002;oo`D00003ool0000000<0
0003ool0000001000003ool0000000<00003ool0000000<004Koo`D000;oo`D00003ool0000000T0
0003ool0000000<000;oo`D00?ooob_oo`00:Ooo00<00?ooool05_oo0P00;_oo1@0000?oo`000000
0`000_oo1@0000?oo`0000000`0000?oo`0000000`00A_oo1@000_oo1@0000?oo`0000000`0000?o
o`0000000`00oooo>?oo000Yool00`00ooooo`0Dool50003ool2000^ool<00000ooo000000090000
0ooo000000030002ool5000cool500000ooo0000000400000ooo0000000300000ooo000000030000
0ooo00000003003ooolhool002Woo`<001[oo`@003Goo`D00003ool0000000<00003ool0000000<0
0003ool0000000<000;oo`D002goo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00?ooockoo`00:Ooo00<00?ooool06_oo1@00=Ooo100000?oo`0000000`0000?oo`000000
0`0000?oo`0000002P0000?oo`0000000`0000?oo`0000000`006ooo1@0000?oo`0000000`0000?o
o`0000000`0000?oo`0000000`000_oo1@00ooooA?oo000Yool00`00ooooo`0Qool3000aool00`00
ooooo`0200000ooo00000008ool50002oolA00000ooo000000030008ool500000ooo000000030002
ool;00000ooo00000003003ooomAool002Woo`03003ooooo027oo`D003Coo`<000Soo`D000;oo`D0
0003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000T000;oo`D0
0003ool0000000<00003ool0000000<00?oooe7oo`00:Ooo00<00?ooool08ooo00<00?ooool00_oo
0`00<?oo00@00?oo000001?oo`D00003ool0000000<00003ool0000000X00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00?oooeOoo`00:Ooo00<00?ooool0:?oo0P00=Ooo1000
3ooo1@0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`0000?oo`0000000`00
0_oo1@00ooooGOoo000Yool00`00ooooo`0Wool50003ool2000_ool4000Jool50002ool500000ooo
0000000300000ooo00000003003ooomTool002Woo`03003ooooo02koo`80037oo`@0023oo`D00?oo
og3oo`00:Ooo00<00?ooool0;Ooo1P000_oo0P00:ooo00@00?ooool00?oooiCoo`00:Ooo0`00=Ooo
0P00;ooo0`00ooooTOoo000Yool00`00ooooo`0cool7000/ool4003ooon@ool002Woo`03003ooooo
03_oo`8002[oo`<00?oooi3oo`00:Ooo00<00?ooool0>_oo1000:_oo00<00?oo0000ooooSooo000Y
ool00`00ooooo`0lool01@00ooooo`00ool00`009ooo0P00ooooSOoo000Yool00`00ooooo`11ool2
000Zool2003eoon8000=ool002Woo`03003ooooo043oo`L00003ool0000002;oo`@00?Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo0P008ooo0`00m?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`16ool500000ooo003oo`02000Nool00`00ool0003cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<004koo`80027oo`03003ooooo0?3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo10008Ooo00<00?oo0000kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool4000Mool3003^ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05?oo`D001_oo`<00>koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0EOoo00L00?ooooooo`00ool0000Hool2003^ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05[oo`@001Soo`03003ooooo0>_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0FOoo1@000_oo0`005?oo00<00?ooool0j_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Qool3000Dool00`00ooooo`3Yool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05ooo`D000?oo`80013oo`03003ooooo0>Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00I_oo0`004Ooo0P00j?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Vool50002ool00`00ool00009ool4003Wool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Soo`03003ooooo00;oo`8000_oo`<00>Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo1P002Ooo00<00?oo0000i_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`02ool20009ool00`00ooooo`3Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`D000Ooo`03003ooooo0>?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00@00?ooool000;oo`8000?oo`03
003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0N_oo0P001?oo0P00h_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1h
ool;003Qool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@007ooo`<00>7oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0Oooo100000?oo`00ool00`00fooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`21ool00`00ool00002ool2003Lool00`00ooooo`1Vool2000=ool20005ool20006ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo08Coo`H00=[oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0Q?oo00@00?ooool000;oo`800003ool00?oo0=Goo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool00ooo1@00e?oo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`26ool20009ool4003?ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oooooo
o`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08Ko
o`<000[oo`<00<koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`25ool40008ool50002ool40038ool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo0`00Q_oo0`003ooo0`00bOoo00<00?ooool0<ooo1@002Ooo00<00?oo
ool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?oo
ool02ooo000Yool00`00ooooo`29ool00`00ooooo`0<ool40003ool30032ool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03
003ooooo00koo`04003oooooool30033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08[oo`03003ooooo017oo`D00<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Rooo00<00?ooool04_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2<ool00`00ooooo`0Eool6002jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08coo`03003ooooo01coo`<00;Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0SOoo0P007Ooo0P00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2<ool3000Kool60002ool3002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008go
o`<002;oo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo0P008Ooo
1P0000Coo`0000000:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<0
0?ooool08?oo00<00?ooool00_oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2@ool00`00ooooo`0Tool6002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo097oo`03003ooooo02Goo`03003ooooo00?oo`800:?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0TOoo00<00?ooool0:Ooo1@00X_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Bool00`00ooooo`0]ool200000ooo0000002Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo033oo`<009coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0;_oo100000?oo`0000000`00U_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002Cool2000fool3002Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09;oo`@003Coo`D00003ool00?oo0080093oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Tooo0`00=_oo00<00?ooool00ooo0P00T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool2000jool5002?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo03Woo`04003oooooool4002:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo03goo`D008Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0@ooo0`00Q?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`13ool50022ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo04Coo`04003oooooool4001mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Soo`03003ooooo04Woo`8007koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0P00B?oo1@000ooo0P00Mooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool3001>ool2001hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Soo`@004goo`H000;oo`80077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0VOoo0P00D?oo00<00?ooool00ooo0P00LOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`1Aool6001_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo05Woo`8006_oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0W?oo00<00?ooool0
Eooo1000J_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Lool00`00ooooo`1Iool01@00oooo
o`00ool00`00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Lool00`00ooooo`1Mool2001Uool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo09goo`03003ooooo05coo`L00003ool0000005koo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0W_oo00<00?ooool0Hooo0P00G_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0W_oo00<00?ooool0HOoo1@0000?oo`00ool00P00F?oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Oool2001Y
ool2001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`<006Koo`D005Oo
o`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo0000
0002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo09koo`@006coo`@005;oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo09ooo`<006goo`@0057oo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0XOoo00<00?ooool0KOoo00@00?ooooooo`@004_oo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo0`00X_oo00<00?ooool0LOoo1000B_oo00<00?ooool06?oo00<0
0?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004
ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003o
oooo073oo`D00003ool00?oo008004Goo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0M_oo0P00
A_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Sool00`00ooooo`1eool50003ool2000oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Coo`03003ooooo07_oo`<003ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Y?oo00<00?ooool0N_oo1P00?Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Uool00`00ooooo`21ool2000iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Goo`03003ooooo083oo`D003Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Y_oo0P00P_oo00<00?ooool00_oo0P00<ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002Vool20027ool3000bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Goo`<008Koo`H000;oo`8002coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Y_oo0P00S_oo0P00;?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool0
0`00ooooo`29ool500000ooo003oo`02000Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Soo`03003ooooo097oo`8002Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ZOoo00<00?ooool0Sooo100000Koo`00ool00?oo0005ool00`00ooooo`0Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo09Goo`@000;oo`03003oo`00
01[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0U?oo1@00
00?oo`0000000`006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00
ooooo`2Fool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo
00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool2002fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`<00;Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Zooo1000]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2/ool2002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ko
o`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?oo
ool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:ooo`03003ooooo0;;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2
002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`<00:ooo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0/Ooo1000
[ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0/_oo0`00[ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool4002cool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Goo`03003ooooo0:coo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2hool2002Zool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo
0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2gool4002Yool00`00ooooo`04
oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`<00;Soo`<00:Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool3
0004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2iool2002Yool0
0`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003o
oooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003o
oooo0;coo`03003ooooo0:Goo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo
000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002oool2002Sool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`@00:;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0_ooo0`00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`30ool2002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03
003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool30035ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Coo`@009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0`00W?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool2002Lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<[oo`03003oo`0009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0`00
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003:ool4002Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<_oo`<009KoohP000goo`00:Ooo00<00?ooool0c_oo00<00?oo
ool0oooo:Ooo000Yool00`00ooooo`3?ool00`00ooooo`3ooolXool002Woo`03003ooooo0=3oo`03
003ooooo0?ooobOoo`00:Ooo00<00?ooool0dOoo0P00oooo9ooo000Yool00`00ooooo`3Aool3003o
oolVool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=;oo`800?ooobKo
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0d_oo00<00?oo0000oooo9Ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4003Dool2003ooolSool000goo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Gool00`00ool0003ooolPool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=Soo`<00?oooaooo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0eooo1000oooo7ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3Hool3003ooolOool002Woo`03003ooooo0=_oo`03003ooooo0?oooacoo`00:Ooo00<0
0?ooool0g?oo0P0000?oo`00ool0oooo6Ooo000Yool00`00ooooo`3Nool3003ooolIool002Woo`03
003ooooo0=goo`@00?oooaWoo`00:Ooo0`00g_oo10000ooo00<00?ooool0oooo4_oo000Yool00`00
ooooo`3Rool5003ooolCool002Woo`03003ooooo0>?oo`@00?oooa?oo`00:Ooo00<00?ooool0i?oo
1000oooo4_oo000Yool00`00ooooo`3Xool200000ooo003oo`3oool=ool002Woo`03003ooooo0>[o
o`<00?ooo`goo`00:Ooo00<00?ooool0jooo2000oooo1ooo000Yool00`00ooooo`3[ool00`00oooo
o`02ool40004ool00`00ooooo`3nool002Woo`03003ooooo0?7oo`T00?ooo`00:Ooo0`00l_oo00@0
0?ooooooo`D000;oo`800?[oo`00:Ooo00<00?ooool0mooo0P000_oo1`000_oo0P001Ooo00<00?oo
ool0jooo000Yool00`00ooooo`3mool30002ool60002ool30003ool20005ool00`00ooooo`3Oool0
02Woo`03003ooooo0?koo`03003ooooo00?oo`8000;oo``000;oo`<000Coo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0:goo`00
:Ooo00<00?ooool0oooo1_oo00<00?ooool00_oo0P001?oo0`0000?oo`0000007P000_oo0`000ooo
0`000ooo0`001?oo0P00[_oo000Yool00`00ooooo`3ooolBool00`00ooooo`02ool20005ool20004
ool30003ool30003ool30002oolG002^ool002Woo`03003ooooo0?oooaooo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00
:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.70026, \
-515.31, 0.159661, 22.366}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({52, 4502, 2550}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0035461 0.0202634 0.0147151 0.000121512 [
[.20618 .00222 -6 -9 ]
[.20618 .00222 6 0 ]
[.40881 .00222 -6 -9 ]
[.40881 .00222 6 0 ]
[.61145 .00222 -6 -9 ]
[.61145 .00222 6 0 ]
[.81408 .00222 -6 -9 ]
[.81408 .00222 6 0 ]
[-0.00895 .13623 -24 -4.5 ]
[-0.00895 .13623 0 4.5 ]
[-0.00895 .25774 -24 -4.5 ]
[-0.00895 .25774 0 4.5 ]
[-0.00895 .37925 -24 -4.5 ]
[-0.00895 .37925 0 4.5 ]
[-0.00895 .50076 -24 -4.5 ]
[-0.00895 .50076 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20618 .01472 m
.20618 .02097 L
s
[(10)] .20618 .00222 0 1 Mshowa
.40881 .01472 m
.40881 .02097 L
s
[(20)] .40881 .00222 0 1 Mshowa
.61145 .01472 m
.61145 .02097 L
s
[(30)] .61145 .00222 0 1 Mshowa
.81408 .01472 m
.81408 .02097 L
s
[(40)] .81408 .00222 0 1 Mshowa
.125 Mabswid
.04407 .01472 m
.04407 .01847 L
s
.0846 .01472 m
.0846 .01847 L
s
.12513 .01472 m
.12513 .01847 L
s
.16565 .01472 m
.16565 .01847 L
s
.24671 .01472 m
.24671 .01847 L
s
.28723 .01472 m
.28723 .01847 L
s
.32776 .01472 m
.32776 .01847 L
s
.36829 .01472 m
.36829 .01847 L
s
.44934 .01472 m
.44934 .01847 L
s
.48987 .01472 m
.48987 .01847 L
s
.5304 .01472 m
.5304 .01847 L
s
.57092 .01472 m
.57092 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.6925 .01472 m
.6925 .01847 L
s
.73303 .01472 m
.73303 .01847 L
s
.77356 .01472 m
.77356 .01847 L
s
.85461 .01472 m
.85461 .01847 L
s
.89514 .01472 m
.89514 .01847 L
s
.93566 .01472 m
.93566 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00355 .13623 m
.0098 .13623 L
s
[(1000)] -0.00895 .13623 1 0 Mshowa
.00355 .25774 m
.0098 .25774 L
s
[(2000)] -0.00895 .25774 1 0 Mshowa
.00355 .37925 m
.0098 .37925 L
s
[(3000)] -0.00895 .37925 1 0 Mshowa
.00355 .50076 m
.0098 .50076 L
s
[(4000)] -0.00895 .50076 1 0 Mshowa
.125 Mabswid
.00355 .03902 m
.0073 .03902 L
s
.00355 .06332 m
.0073 .06332 L
s
.00355 .08762 m
.0073 .08762 L
s
.00355 .11192 m
.0073 .11192 L
s
.00355 .16053 m
.0073 .16053 L
s
.00355 .18483 m
.0073 .18483 L
s
.00355 .20913 m
.0073 .20913 L
s
.00355 .23344 m
.0073 .23344 L
s
.00355 .28204 m
.0073 .28204 L
s
.00355 .30634 m
.0073 .30634 L
s
.00355 .33065 m
.0073 .33065 L
s
.00355 .35495 m
.0073 .35495 L
s
.00355 .40355 m
.0073 .40355 L
s
.00355 .42786 m
.0073 .42786 L
s
.00355 .45216 m
.0073 .45216 L
s
.00355 .47646 m
.0073 .47646 L
s
.00355 .52507 m
.0073 .52507 L
s
.00355 .54937 m
.0073 .54937 L
s
.00355 .57367 m
.0073 .57367 L
s
.00355 .59797 m
.0073 .59797 L
s
.25 Mabswid
.00355 0 m
.00355 .61803 L
s
.001 w
.02381 .01472 m
.04407 .01472 L
.06434 .01472 L
.0846 .01472 L
.10486 .01472 L
.12513 .01593 L
.14539 .01715 L
.16565 .0186 L
.18592 .02128 L
.20618 .02456 L
.22644 .02845 L
.24671 .03367 L
.26697 .03902 L
.28723 .04728 L
.3075 .05773 L
.32776 .07122 L
.34802 .08325 L
.36829 .10342 L
.38855 .12553 L
.40881 .14984 L
.42908 .17706 L
.44934 .20585 L
.4696 .23915 L
.48987 .27451 L
.51013 .30853 L
.5304 .34559 L
.55066 .38192 L
.57092 .41595 L
.59119 .44742 L
.61145 .47695 L
.63171 .49991 L
.65198 .52008 L
.67224 .54001 L
.6925 .55605 L
.71277 .5699 L
.73303 .57865 L
.75329 .58558 L
.77356 .59105 L
.79382 .59481 L
.81408 .59712 L
.83435 .59943 L
.85461 .60089 L
.87487 .6015 L
.89514 .6021 L
.9154 .60295 L
.93566 .60308 L
.95593 .60308 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04407 .01472 -1.875 0 Mabsadd m
.04407 .01472 0 2.5 Mabsadd L
.04407 .01472 1.875 0 Mabsadd L
.04407 .01472 0 -2.5 Mabsadd L
.04407 .01472 -1.875 0 Mabsadd L closepath F
.06434 .01472 -1.875 0 Mabsadd m
.06434 .01472 0 2.5 Mabsadd L
.06434 .01472 1.875 0 Mabsadd L
.06434 .01472 0 -2.5 Mabsadd L
.06434 .01472 -1.875 0 Mabsadd L closepath F
.0846 .01472 -1.875 0 Mabsadd m
.0846 .01472 0 2.5 Mabsadd L
.0846 .01472 1.875 0 Mabsadd L
.0846 .01472 0 -2.5 Mabsadd L
.0846 .01472 -1.875 0 Mabsadd L closepath F
.10486 .01472 -1.875 0 Mabsadd m
.10486 .01472 0 2.5 Mabsadd L
.10486 .01472 1.875 0 Mabsadd L
.10486 .01472 0 -2.5 Mabsadd L
.10486 .01472 -1.875 0 Mabsadd L closepath F
.12513 .01593 -1.875 0 Mabsadd m
.12513 .01593 0 2.5 Mabsadd L
.12513 .01593 1.875 0 Mabsadd L
.12513 .01593 0 -2.5 Mabsadd L
.12513 .01593 -1.875 0 Mabsadd L closepath F
.14539 .01715 -1.875 0 Mabsadd m
.14539 .01715 0 2.5 Mabsadd L
.14539 .01715 1.875 0 Mabsadd L
.14539 .01715 0 -2.5 Mabsadd L
.14539 .01715 -1.875 0 Mabsadd L closepath F
.16565 .0186 -1.875 0 Mabsadd m
.16565 .0186 0 2.5 Mabsadd L
.16565 .0186 1.875 0 Mabsadd L
.16565 .0186 0 -2.5 Mabsadd L
.16565 .0186 -1.875 0 Mabsadd L closepath F
.18592 .02128 -1.875 0 Mabsadd m
.18592 .02128 0 2.5 Mabsadd L
.18592 .02128 1.875 0 Mabsadd L
.18592 .02128 0 -2.5 Mabsadd L
.18592 .02128 -1.875 0 Mabsadd L closepath F
.20618 .02456 -1.875 0 Mabsadd m
.20618 .02456 0 2.5 Mabsadd L
.20618 .02456 1.875 0 Mabsadd L
.20618 .02456 0 -2.5 Mabsadd L
.20618 .02456 -1.875 0 Mabsadd L closepath F
.22644 .02845 -1.875 0 Mabsadd m
.22644 .02845 0 2.5 Mabsadd L
.22644 .02845 1.875 0 Mabsadd L
.22644 .02845 0 -2.5 Mabsadd L
.22644 .02845 -1.875 0 Mabsadd L closepath F
.24671 .03367 -1.875 0 Mabsadd m
.24671 .03367 0 2.5 Mabsadd L
.24671 .03367 1.875 0 Mabsadd L
.24671 .03367 0 -2.5 Mabsadd L
.24671 .03367 -1.875 0 Mabsadd L closepath F
.26697 .03902 -1.875 0 Mabsadd m
.26697 .03902 0 2.5 Mabsadd L
.26697 .03902 1.875 0 Mabsadd L
.26697 .03902 0 -2.5 Mabsadd L
.26697 .03902 -1.875 0 Mabsadd L closepath F
.28723 .04728 -1.875 0 Mabsadd m
.28723 .04728 0 2.5 Mabsadd L
.28723 .04728 1.875 0 Mabsadd L
.28723 .04728 0 -2.5 Mabsadd L
.28723 .04728 -1.875 0 Mabsadd L closepath F
.3075 .05773 -1.875 0 Mabsadd m
.3075 .05773 0 2.5 Mabsadd L
.3075 .05773 1.875 0 Mabsadd L
.3075 .05773 0 -2.5 Mabsadd L
.3075 .05773 -1.875 0 Mabsadd L closepath F
.32776 .07122 -1.875 0 Mabsadd m
.32776 .07122 0 2.5 Mabsadd L
.32776 .07122 1.875 0 Mabsadd L
.32776 .07122 0 -2.5 Mabsadd L
.32776 .07122 -1.875 0 Mabsadd L closepath F
.34802 .08325 -1.875 0 Mabsadd m
.34802 .08325 0 2.5 Mabsadd L
.34802 .08325 1.875 0 Mabsadd L
.34802 .08325 0 -2.5 Mabsadd L
.34802 .08325 -1.875 0 Mabsadd L closepath F
.36829 .10342 -1.875 0 Mabsadd m
.36829 .10342 0 2.5 Mabsadd L
.36829 .10342 1.875 0 Mabsadd L
.36829 .10342 0 -2.5 Mabsadd L
.36829 .10342 -1.875 0 Mabsadd L closepath F
.38855 .12553 -1.875 0 Mabsadd m
.38855 .12553 0 2.5 Mabsadd L
.38855 .12553 1.875 0 Mabsadd L
.38855 .12553 0 -2.5 Mabsadd L
.38855 .12553 -1.875 0 Mabsadd L closepath F
.40881 .14984 -1.875 0 Mabsadd m
.40881 .14984 0 2.5 Mabsadd L
.40881 .14984 1.875 0 Mabsadd L
.40881 .14984 0 -2.5 Mabsadd L
.40881 .14984 -1.875 0 Mabsadd L closepath F
.42908 .17706 -1.875 0 Mabsadd m
.42908 .17706 0 2.5 Mabsadd L
.42908 .17706 1.875 0 Mabsadd L
.42908 .17706 0 -2.5 Mabsadd L
.42908 .17706 -1.875 0 Mabsadd L closepath F
.44934 .20585 -1.875 0 Mabsadd m
.44934 .20585 0 2.5 Mabsadd L
.44934 .20585 1.875 0 Mabsadd L
.44934 .20585 0 -2.5 Mabsadd L
.44934 .20585 -1.875 0 Mabsadd L closepath F
.4696 .23915 -1.875 0 Mabsadd m
.4696 .23915 0 2.5 Mabsadd L
.4696 .23915 1.875 0 Mabsadd L
.4696 .23915 0 -2.5 Mabsadd L
.4696 .23915 -1.875 0 Mabsadd L closepath F
.48987 .27451 -1.875 0 Mabsadd m
.48987 .27451 0 2.5 Mabsadd L
.48987 .27451 1.875 0 Mabsadd L
.48987 .27451 0 -2.5 Mabsadd L
.48987 .27451 -1.875 0 Mabsadd L closepath F
.51013 .30853 -1.875 0 Mabsadd m
.51013 .30853 0 2.5 Mabsadd L
.51013 .30853 1.875 0 Mabsadd L
.51013 .30853 0 -2.5 Mabsadd L
.51013 .30853 -1.875 0 Mabsadd L closepath F
.5304 .34559 -1.875 0 Mabsadd m
.5304 .34559 0 2.5 Mabsadd L
.5304 .34559 1.875 0 Mabsadd L
.5304 .34559 0 -2.5 Mabsadd L
.5304 .34559 -1.875 0 Mabsadd L closepath F
.55066 .38192 -1.875 0 Mabsadd m
.55066 .38192 0 2.5 Mabsadd L
.55066 .38192 1.875 0 Mabsadd L
.55066 .38192 0 -2.5 Mabsadd L
.55066 .38192 -1.875 0 Mabsadd L closepath F
.57092 .41595 -1.875 0 Mabsadd m
.57092 .41595 0 2.5 Mabsadd L
.57092 .41595 1.875 0 Mabsadd L
.57092 .41595 0 -2.5 Mabsadd L
.57092 .41595 -1.875 0 Mabsadd L closepath F
.59119 .44742 -1.875 0 Mabsadd m
.59119 .44742 0 2.5 Mabsadd L
.59119 .44742 1.875 0 Mabsadd L
.59119 .44742 0 -2.5 Mabsadd L
.59119 .44742 -1.875 0 Mabsadd L closepath F
.61145 .47695 -1.875 0 Mabsadd m
.61145 .47695 0 2.5 Mabsadd L
.61145 .47695 1.875 0 Mabsadd L
.61145 .47695 0 -2.5 Mabsadd L
.61145 .47695 -1.875 0 Mabsadd L closepath F
.63171 .49991 -1.875 0 Mabsadd m
.63171 .49991 0 2.5 Mabsadd L
.63171 .49991 1.875 0 Mabsadd L
.63171 .49991 0 -2.5 Mabsadd L
.63171 .49991 -1.875 0 Mabsadd L closepath F
.65198 .52008 -1.875 0 Mabsadd m
.65198 .52008 0 2.5 Mabsadd L
.65198 .52008 1.875 0 Mabsadd L
.65198 .52008 0 -2.5 Mabsadd L
.65198 .52008 -1.875 0 Mabsadd L closepath F
.67224 .54001 -1.875 0 Mabsadd m
.67224 .54001 0 2.5 Mabsadd L
.67224 .54001 1.875 0 Mabsadd L
.67224 .54001 0 -2.5 Mabsadd L
.67224 .54001 -1.875 0 Mabsadd L closepath F
.6925 .55605 -1.875 0 Mabsadd m
.6925 .55605 0 2.5 Mabsadd L
.6925 .55605 1.875 0 Mabsadd L
.6925 .55605 0 -2.5 Mabsadd L
.6925 .55605 -1.875 0 Mabsadd L closepath F
.71277 .5699 -1.875 0 Mabsadd m
.71277 .5699 0 2.5 Mabsadd L
.71277 .5699 1.875 0 Mabsadd L
.71277 .5699 0 -2.5 Mabsadd L
.71277 .5699 -1.875 0 Mabsadd L closepath F
.73303 .57865 -1.875 0 Mabsadd m
.73303 .57865 0 2.5 Mabsadd L
.73303 .57865 1.875 0 Mabsadd L
.73303 .57865 0 -2.5 Mabsadd L
.73303 .57865 -1.875 0 Mabsadd L closepath F
.75329 .58558 -1.875 0 Mabsadd m
.75329 .58558 0 2.5 Mabsadd L
.75329 .58558 1.875 0 Mabsadd L
.75329 .58558 0 -2.5 Mabsadd L
.75329 .58558 -1.875 0 Mabsadd L closepath F
.77356 .59105 -1.875 0 Mabsadd m
.77356 .59105 0 2.5 Mabsadd L
.77356 .59105 1.875 0 Mabsadd L
.77356 .59105 0 -2.5 Mabsadd L
.77356 .59105 -1.875 0 Mabsadd L closepath F
.79382 .59481 -1.875 0 Mabsadd m
.79382 .59481 0 2.5 Mabsadd L
.79382 .59481 1.875 0 Mabsadd L
.79382 .59481 0 -2.5 Mabsadd L
.79382 .59481 -1.875 0 Mabsadd L closepath F
.81408 .59712 -1.875 0 Mabsadd m
.81408 .59712 0 2.5 Mabsadd L
.81408 .59712 1.875 0 Mabsadd L
.81408 .59712 0 -2.5 Mabsadd L
.81408 .59712 -1.875 0 Mabsadd L closepath F
.83435 .59943 -1.875 0 Mabsadd m
.83435 .59943 0 2.5 Mabsadd L
.83435 .59943 1.875 0 Mabsadd L
.83435 .59943 0 -2.5 Mabsadd L
.83435 .59943 -1.875 0 Mabsadd L closepath F
.85461 .60089 -1.875 0 Mabsadd m
.85461 .60089 0 2.5 Mabsadd L
.85461 .60089 1.875 0 Mabsadd L
.85461 .60089 0 -2.5 Mabsadd L
.85461 .60089 -1.875 0 Mabsadd L closepath F
.87487 .6015 -1.875 0 Mabsadd m
.87487 .6015 0 2.5 Mabsadd L
.87487 .6015 1.875 0 Mabsadd L
.87487 .6015 0 -2.5 Mabsadd L
.87487 .6015 -1.875 0 Mabsadd L closepath F
.89514 .6021 -1.875 0 Mabsadd m
.89514 .6021 0 2.5 Mabsadd L
.89514 .6021 1.875 0 Mabsadd L
.89514 .6021 0 -2.5 Mabsadd L
.89514 .6021 -1.875 0 Mabsadd L closepath F
.9154 .60295 -1.875 0 Mabsadd m
.9154 .60295 0 2.5 Mabsadd L
.9154 .60295 1.875 0 Mabsadd L
.9154 .60295 0 -2.5 Mabsadd L
.9154 .60295 -1.875 0 Mabsadd L closepath F
.93566 .60308 -1.875 0 Mabsadd m
.93566 .60308 0 2.5 Mabsadd L
.93566 .60308 1.875 0 Mabsadd L
.93566 .60308 0 -2.5 Mabsadd L
.93566 .60308 -1.875 0 Mabsadd L closepath F
.95593 .60308 -1.875 0 Mabsadd m
.95593 .60308 0 2.5 Mabsadd L
.95593 .60308 1.875 0 Mabsadd L
.95593 .60308 0 -2.5 Mabsadd L
.95593 .60308 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04407 .02079 L
.06434 .02687 L
.0846 .03294 L
.10486 .03902 L
.12513 .04509 L
.14539 .05117 L
.16565 .05724 L
.18592 .06332 L
.20618 .0694 L
.22644 .07547 L
.24671 .08155 L
.26697 .08762 L
.28723 .0937 L
.3075 .09977 L
.32776 .10585 L
.34802 .11192 L
.36829 .118 L
.38855 .12408 L
.40881 .13015 L
.42908 .13623 L
.44934 .1423 L
.4696 .14838 L
.48987 .15445 L
.51013 .16053 L
.5304 .16661 L
.55066 .17268 L
.57092 .17876 L
.59119 .18483 L
.61145 .19091 L
.63171 .19698 L
.65198 .20306 L
.67224 .20913 L
.6925 .21521 L
.71277 .22129 L
.73303 .22736 L
.75329 .23344 L
.77356 .23951 L
.79382 .24559 L
.81408 .25166 L
.83435 .25774 L
.85461 .26381 L
.87487 .26989 L
.89514 .27597 L
.9154 .28204 L
.93566 .28812 L
.95593 .29419 L
.97619 .29419 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04407 .02079 0 2.5 Mabsadd m
.04407 .02079 -0.56518 .7779 Mabsadd L
.04407 .02079 -2.37764 .77254 Mabsadd L
.04407 .02079 -0.91448 -0.29713 Mabsadd L
.04407 .02079 -1.46946 -2.02254 Mabsadd L
.04407 .02079 0 -0.96154 Mabsadd L
.04407 .02079 1.46946 -2.02254 Mabsadd L
.04407 .02079 .91448 -0.29713 Mabsadd L
.04407 .02079 2.37764 .77254 Mabsadd L
.04407 .02079 .56518 .7779 Mabsadd L
.04407 .02079 0 2.5 Mabsadd L closepath F
.06434 .02687 0 2.5 Mabsadd m
.06434 .02687 -0.56518 .7779 Mabsadd L
.06434 .02687 -2.37764 .77254 Mabsadd L
.06434 .02687 -0.91448 -0.29713 Mabsadd L
.06434 .02687 -1.46946 -2.02254 Mabsadd L
.06434 .02687 0 -0.96154 Mabsadd L
.06434 .02687 1.46946 -2.02254 Mabsadd L
.06434 .02687 .91448 -0.29713 Mabsadd L
.06434 .02687 2.37764 .77254 Mabsadd L
.06434 .02687 .56518 .7779 Mabsadd L
.06434 .02687 0 2.5 Mabsadd L closepath F
.0846 .03294 0 2.5 Mabsadd m
.0846 .03294 -0.56518 .7779 Mabsadd L
.0846 .03294 -2.37764 .77254 Mabsadd L
.0846 .03294 -0.91448 -0.29713 Mabsadd L
.0846 .03294 -1.46946 -2.02254 Mabsadd L
.0846 .03294 0 -0.96154 Mabsadd L
.0846 .03294 1.46946 -2.02254 Mabsadd L
.0846 .03294 .91448 -0.29713 Mabsadd L
.0846 .03294 2.37764 .77254 Mabsadd L
.0846 .03294 .56518 .7779 Mabsadd L
.0846 .03294 0 2.5 Mabsadd L closepath F
.10486 .03902 0 2.5 Mabsadd m
.10486 .03902 -0.56518 .7779 Mabsadd L
.10486 .03902 -2.37764 .77254 Mabsadd L
.10486 .03902 -0.91448 -0.29713 Mabsadd L
.10486 .03902 -1.46946 -2.02254 Mabsadd L
.10486 .03902 0 -0.96154 Mabsadd L
.10486 .03902 1.46946 -2.02254 Mabsadd L
.10486 .03902 .91448 -0.29713 Mabsadd L
.10486 .03902 2.37764 .77254 Mabsadd L
.10486 .03902 .56518 .7779 Mabsadd L
.10486 .03902 0 2.5 Mabsadd L closepath F
.12513 .04509 0 2.5 Mabsadd m
.12513 .04509 -0.56518 .7779 Mabsadd L
.12513 .04509 -2.37764 .77254 Mabsadd L
.12513 .04509 -0.91448 -0.29713 Mabsadd L
.12513 .04509 -1.46946 -2.02254 Mabsadd L
.12513 .04509 0 -0.96154 Mabsadd L
.12513 .04509 1.46946 -2.02254 Mabsadd L
.12513 .04509 .91448 -0.29713 Mabsadd L
.12513 .04509 2.37764 .77254 Mabsadd L
.12513 .04509 .56518 .7779 Mabsadd L
.12513 .04509 0 2.5 Mabsadd L closepath F
.14539 .05117 0 2.5 Mabsadd m
.14539 .05117 -0.56518 .7779 Mabsadd L
.14539 .05117 -2.37764 .77254 Mabsadd L
.14539 .05117 -0.91448 -0.29713 Mabsadd L
.14539 .05117 -1.46946 -2.02254 Mabsadd L
.14539 .05117 0 -0.96154 Mabsadd L
.14539 .05117 1.46946 -2.02254 Mabsadd L
.14539 .05117 .91448 -0.29713 Mabsadd L
.14539 .05117 2.37764 .77254 Mabsadd L
.14539 .05117 .56518 .7779 Mabsadd L
.14539 .05117 0 2.5 Mabsadd L closepath F
.16565 .05724 0 2.5 Mabsadd m
.16565 .05724 -0.56518 .7779 Mabsadd L
.16565 .05724 -2.37764 .77254 Mabsadd L
.16565 .05724 -0.91448 -0.29713 Mabsadd L
.16565 .05724 -1.46946 -2.02254 Mabsadd L
.16565 .05724 0 -0.96154 Mabsadd L
.16565 .05724 1.46946 -2.02254 Mabsadd L
.16565 .05724 .91448 -0.29713 Mabsadd L
.16565 .05724 2.37764 .77254 Mabsadd L
.16565 .05724 .56518 .7779 Mabsadd L
.16565 .05724 0 2.5 Mabsadd L closepath F
.18592 .06332 0 2.5 Mabsadd m
.18592 .06332 -0.56518 .7779 Mabsadd L
.18592 .06332 -2.37764 .77254 Mabsadd L
.18592 .06332 -0.91448 -0.29713 Mabsadd L
.18592 .06332 -1.46946 -2.02254 Mabsadd L
.18592 .06332 0 -0.96154 Mabsadd L
.18592 .06332 1.46946 -2.02254 Mabsadd L
.18592 .06332 .91448 -0.29713 Mabsadd L
.18592 .06332 2.37764 .77254 Mabsadd L
.18592 .06332 .56518 .7779 Mabsadd L
.18592 .06332 0 2.5 Mabsadd L closepath F
.20618 .0694 0 2.5 Mabsadd m
.20618 .0694 -0.56518 .7779 Mabsadd L
.20618 .0694 -2.37764 .77254 Mabsadd L
.20618 .0694 -0.91448 -0.29713 Mabsadd L
.20618 .0694 -1.46946 -2.02254 Mabsadd L
.20618 .0694 0 -0.96154 Mabsadd L
.20618 .0694 1.46946 -2.02254 Mabsadd L
.20618 .0694 .91448 -0.29713 Mabsadd L
.20618 .0694 2.37764 .77254 Mabsadd L
.20618 .0694 .56518 .7779 Mabsadd L
.20618 .0694 0 2.5 Mabsadd L closepath F
.22644 .07547 0 2.5 Mabsadd m
.22644 .07547 -0.56518 .7779 Mabsadd L
.22644 .07547 -2.37764 .77254 Mabsadd L
.22644 .07547 -0.91448 -0.29713 Mabsadd L
.22644 .07547 -1.46946 -2.02254 Mabsadd L
.22644 .07547 0 -0.96154 Mabsadd L
.22644 .07547 1.46946 -2.02254 Mabsadd L
.22644 .07547 .91448 -0.29713 Mabsadd L
.22644 .07547 2.37764 .77254 Mabsadd L
.22644 .07547 .56518 .7779 Mabsadd L
.22644 .07547 0 2.5 Mabsadd L closepath F
.24671 .08155 0 2.5 Mabsadd m
.24671 .08155 -0.56518 .7779 Mabsadd L
.24671 .08155 -2.37764 .77254 Mabsadd L
.24671 .08155 -0.91448 -0.29713 Mabsadd L
.24671 .08155 -1.46946 -2.02254 Mabsadd L
.24671 .08155 0 -0.96154 Mabsadd L
.24671 .08155 1.46946 -2.02254 Mabsadd L
.24671 .08155 .91448 -0.29713 Mabsadd L
.24671 .08155 2.37764 .77254 Mabsadd L
.24671 .08155 .56518 .7779 Mabsadd L
.24671 .08155 0 2.5 Mabsadd L closepath F
.26697 .08762 0 2.5 Mabsadd m
.26697 .08762 -0.56518 .7779 Mabsadd L
.26697 .08762 -2.37764 .77254 Mabsadd L
.26697 .08762 -0.91448 -0.29713 Mabsadd L
.26697 .08762 -1.46946 -2.02254 Mabsadd L
.26697 .08762 0 -0.96154 Mabsadd L
.26697 .08762 1.46946 -2.02254 Mabsadd L
.26697 .08762 .91448 -0.29713 Mabsadd L
.26697 .08762 2.37764 .77254 Mabsadd L
.26697 .08762 .56518 .7779 Mabsadd L
.26697 .08762 0 2.5 Mabsadd L closepath F
.28723 .0937 0 2.5 Mabsadd m
.28723 .0937 -0.56518 .7779 Mabsadd L
.28723 .0937 -2.37764 .77254 Mabsadd L
.28723 .0937 -0.91448 -0.29713 Mabsadd L
.28723 .0937 -1.46946 -2.02254 Mabsadd L
.28723 .0937 0 -0.96154 Mabsadd L
.28723 .0937 1.46946 -2.02254 Mabsadd L
.28723 .0937 .91448 -0.29713 Mabsadd L
.28723 .0937 2.37764 .77254 Mabsadd L
.28723 .0937 .56518 .7779 Mabsadd L
.28723 .0937 0 2.5 Mabsadd L closepath F
.3075 .09977 0 2.5 Mabsadd m
.3075 .09977 -0.56518 .7779 Mabsadd L
.3075 .09977 -2.37764 .77254 Mabsadd L
.3075 .09977 -0.91448 -0.29713 Mabsadd L
.3075 .09977 -1.46946 -2.02254 Mabsadd L
.3075 .09977 0 -0.96154 Mabsadd L
.3075 .09977 1.46946 -2.02254 Mabsadd L
.3075 .09977 .91448 -0.29713 Mabsadd L
.3075 .09977 2.37764 .77254 Mabsadd L
.3075 .09977 .56518 .7779 Mabsadd L
.3075 .09977 0 2.5 Mabsadd L closepath F
.32776 .10585 0 2.5 Mabsadd m
.32776 .10585 -0.56518 .7779 Mabsadd L
.32776 .10585 -2.37764 .77254 Mabsadd L
.32776 .10585 -0.91448 -0.29713 Mabsadd L
.32776 .10585 -1.46946 -2.02254 Mabsadd L
.32776 .10585 0 -0.96154 Mabsadd L
.32776 .10585 1.46946 -2.02254 Mabsadd L
.32776 .10585 .91448 -0.29713 Mabsadd L
.32776 .10585 2.37764 .77254 Mabsadd L
.32776 .10585 .56518 .7779 Mabsadd L
.32776 .10585 0 2.5 Mabsadd L closepath F
.34802 .11192 0 2.5 Mabsadd m
.34802 .11192 -0.56518 .7779 Mabsadd L
.34802 .11192 -2.37764 .77254 Mabsadd L
.34802 .11192 -0.91448 -0.29713 Mabsadd L
.34802 .11192 -1.46946 -2.02254 Mabsadd L
.34802 .11192 0 -0.96154 Mabsadd L
.34802 .11192 1.46946 -2.02254 Mabsadd L
.34802 .11192 .91448 -0.29713 Mabsadd L
.34802 .11192 2.37764 .77254 Mabsadd L
.34802 .11192 .56518 .7779 Mabsadd L
.34802 .11192 0 2.5 Mabsadd L closepath F
.36829 .118 0 2.5 Mabsadd m
.36829 .118 -0.56518 .7779 Mabsadd L
.36829 .118 -2.37764 .77254 Mabsadd L
.36829 .118 -0.91448 -0.29713 Mabsadd L
.36829 .118 -1.46946 -2.02254 Mabsadd L
.36829 .118 0 -0.96154 Mabsadd L
.36829 .118 1.46946 -2.02254 Mabsadd L
.36829 .118 .91448 -0.29713 Mabsadd L
.36829 .118 2.37764 .77254 Mabsadd L
.36829 .118 .56518 .7779 Mabsadd L
.36829 .118 0 2.5 Mabsadd L closepath F
.38855 .12408 0 2.5 Mabsadd m
.38855 .12408 -0.56518 .7779 Mabsadd L
.38855 .12408 -2.37764 .77254 Mabsadd L
.38855 .12408 -0.91448 -0.29713 Mabsadd L
.38855 .12408 -1.46946 -2.02254 Mabsadd L
.38855 .12408 0 -0.96154 Mabsadd L
.38855 .12408 1.46946 -2.02254 Mabsadd L
.38855 .12408 .91448 -0.29713 Mabsadd L
.38855 .12408 2.37764 .77254 Mabsadd L
.38855 .12408 .56518 .7779 Mabsadd L
.38855 .12408 0 2.5 Mabsadd L closepath F
.40881 .13015 0 2.5 Mabsadd m
.40881 .13015 -0.56518 .7779 Mabsadd L
.40881 .13015 -2.37764 .77254 Mabsadd L
.40881 .13015 -0.91448 -0.29713 Mabsadd L
.40881 .13015 -1.46946 -2.02254 Mabsadd L
.40881 .13015 0 -0.96154 Mabsadd L
.40881 .13015 1.46946 -2.02254 Mabsadd L
.40881 .13015 .91448 -0.29713 Mabsadd L
.40881 .13015 2.37764 .77254 Mabsadd L
.40881 .13015 .56518 .7779 Mabsadd L
.40881 .13015 0 2.5 Mabsadd L closepath F
.42908 .13623 0 2.5 Mabsadd m
.42908 .13623 -0.56518 .7779 Mabsadd L
.42908 .13623 -2.37764 .77254 Mabsadd L
.42908 .13623 -0.91448 -0.29713 Mabsadd L
.42908 .13623 -1.46946 -2.02254 Mabsadd L
.42908 .13623 0 -0.96154 Mabsadd L
.42908 .13623 1.46946 -2.02254 Mabsadd L
.42908 .13623 .91448 -0.29713 Mabsadd L
.42908 .13623 2.37764 .77254 Mabsadd L
.42908 .13623 .56518 .7779 Mabsadd L
.42908 .13623 0 2.5 Mabsadd L closepath F
.44934 .1423 0 2.5 Mabsadd m
.44934 .1423 -0.56518 .7779 Mabsadd L
.44934 .1423 -2.37764 .77254 Mabsadd L
.44934 .1423 -0.91448 -0.29713 Mabsadd L
.44934 .1423 -1.46946 -2.02254 Mabsadd L
.44934 .1423 0 -0.96154 Mabsadd L
.44934 .1423 1.46946 -2.02254 Mabsadd L
.44934 .1423 .91448 -0.29713 Mabsadd L
.44934 .1423 2.37764 .77254 Mabsadd L
.44934 .1423 .56518 .7779 Mabsadd L
.44934 .1423 0 2.5 Mabsadd L closepath F
.4696 .14838 0 2.5 Mabsadd m
.4696 .14838 -0.56518 .7779 Mabsadd L
.4696 .14838 -2.37764 .77254 Mabsadd L
.4696 .14838 -0.91448 -0.29713 Mabsadd L
.4696 .14838 -1.46946 -2.02254 Mabsadd L
.4696 .14838 0 -0.96154 Mabsadd L
.4696 .14838 1.46946 -2.02254 Mabsadd L
.4696 .14838 .91448 -0.29713 Mabsadd L
.4696 .14838 2.37764 .77254 Mabsadd L
.4696 .14838 .56518 .7779 Mabsadd L
.4696 .14838 0 2.5 Mabsadd L closepath F
.48987 .15445 0 2.5 Mabsadd m
.48987 .15445 -0.56518 .7779 Mabsadd L
.48987 .15445 -2.37764 .77254 Mabsadd L
.48987 .15445 -0.91448 -0.29713 Mabsadd L
.48987 .15445 -1.46946 -2.02254 Mabsadd L
.48987 .15445 0 -0.96154 Mabsadd L
.48987 .15445 1.46946 -2.02254 Mabsadd L
.48987 .15445 .91448 -0.29713 Mabsadd L
.48987 .15445 2.37764 .77254 Mabsadd L
.48987 .15445 .56518 .7779 Mabsadd L
.48987 .15445 0 2.5 Mabsadd L closepath F
.51013 .16053 0 2.5 Mabsadd m
.51013 .16053 -0.56518 .7779 Mabsadd L
.51013 .16053 -2.37764 .77254 Mabsadd L
.51013 .16053 -0.91448 -0.29713 Mabsadd L
.51013 .16053 -1.46946 -2.02254 Mabsadd L
.51013 .16053 0 -0.96154 Mabsadd L
.51013 .16053 1.46946 -2.02254 Mabsadd L
.51013 .16053 .91448 -0.29713 Mabsadd L
.51013 .16053 2.37764 .77254 Mabsadd L
.51013 .16053 .56518 .7779 Mabsadd L
.51013 .16053 0 2.5 Mabsadd L closepath F
.5304 .16661 0 2.5 Mabsadd m
.5304 .16661 -0.56518 .7779 Mabsadd L
.5304 .16661 -2.37764 .77254 Mabsadd L
.5304 .16661 -0.91448 -0.29713 Mabsadd L
.5304 .16661 -1.46946 -2.02254 Mabsadd L
.5304 .16661 0 -0.96154 Mabsadd L
.5304 .16661 1.46946 -2.02254 Mabsadd L
.5304 .16661 .91448 -0.29713 Mabsadd L
.5304 .16661 2.37764 .77254 Mabsadd L
.5304 .16661 .56518 .7779 Mabsadd L
.5304 .16661 0 2.5 Mabsadd L closepath F
.55066 .17268 0 2.5 Mabsadd m
.55066 .17268 -0.56518 .7779 Mabsadd L
.55066 .17268 -2.37764 .77254 Mabsadd L
.55066 .17268 -0.91448 -0.29713 Mabsadd L
.55066 .17268 -1.46946 -2.02254 Mabsadd L
.55066 .17268 0 -0.96154 Mabsadd L
.55066 .17268 1.46946 -2.02254 Mabsadd L
.55066 .17268 .91448 -0.29713 Mabsadd L
.55066 .17268 2.37764 .77254 Mabsadd L
.55066 .17268 .56518 .7779 Mabsadd L
.55066 .17268 0 2.5 Mabsadd L closepath F
.57092 .17876 0 2.5 Mabsadd m
.57092 .17876 -0.56518 .7779 Mabsadd L
.57092 .17876 -2.37764 .77254 Mabsadd L
.57092 .17876 -0.91448 -0.29713 Mabsadd L
.57092 .17876 -1.46946 -2.02254 Mabsadd L
.57092 .17876 0 -0.96154 Mabsadd L
.57092 .17876 1.46946 -2.02254 Mabsadd L
.57092 .17876 .91448 -0.29713 Mabsadd L
.57092 .17876 2.37764 .77254 Mabsadd L
.57092 .17876 .56518 .7779 Mabsadd L
.57092 .17876 0 2.5 Mabsadd L closepath F
.59119 .18483 0 2.5 Mabsadd m
.59119 .18483 -0.56518 .7779 Mabsadd L
.59119 .18483 -2.37764 .77254 Mabsadd L
.59119 .18483 -0.91448 -0.29713 Mabsadd L
.59119 .18483 -1.46946 -2.02254 Mabsadd L
.59119 .18483 0 -0.96154 Mabsadd L
.59119 .18483 1.46946 -2.02254 Mabsadd L
.59119 .18483 .91448 -0.29713 Mabsadd L
.59119 .18483 2.37764 .77254 Mabsadd L
.59119 .18483 .56518 .7779 Mabsadd L
.59119 .18483 0 2.5 Mabsadd L closepath F
.61145 .19091 0 2.5 Mabsadd m
.61145 .19091 -0.56518 .7779 Mabsadd L
.61145 .19091 -2.37764 .77254 Mabsadd L
.61145 .19091 -0.91448 -0.29713 Mabsadd L
.61145 .19091 -1.46946 -2.02254 Mabsadd L
.61145 .19091 0 -0.96154 Mabsadd L
.61145 .19091 1.46946 -2.02254 Mabsadd L
.61145 .19091 .91448 -0.29713 Mabsadd L
.61145 .19091 2.37764 .77254 Mabsadd L
.61145 .19091 .56518 .7779 Mabsadd L
.61145 .19091 0 2.5 Mabsadd L closepath F
.63171 .19698 0 2.5 Mabsadd m
.63171 .19698 -0.56518 .7779 Mabsadd L
.63171 .19698 -2.37764 .77254 Mabsadd L
.63171 .19698 -0.91448 -0.29713 Mabsadd L
.63171 .19698 -1.46946 -2.02254 Mabsadd L
.63171 .19698 0 -0.96154 Mabsadd L
.63171 .19698 1.46946 -2.02254 Mabsadd L
.63171 .19698 .91448 -0.29713 Mabsadd L
.63171 .19698 2.37764 .77254 Mabsadd L
.63171 .19698 .56518 .7779 Mabsadd L
.63171 .19698 0 2.5 Mabsadd L closepath F
.65198 .20306 0 2.5 Mabsadd m
.65198 .20306 -0.56518 .7779 Mabsadd L
.65198 .20306 -2.37764 .77254 Mabsadd L
.65198 .20306 -0.91448 -0.29713 Mabsadd L
.65198 .20306 -1.46946 -2.02254 Mabsadd L
.65198 .20306 0 -0.96154 Mabsadd L
.65198 .20306 1.46946 -2.02254 Mabsadd L
.65198 .20306 .91448 -0.29713 Mabsadd L
.65198 .20306 2.37764 .77254 Mabsadd L
.65198 .20306 .56518 .7779 Mabsadd L
.65198 .20306 0 2.5 Mabsadd L closepath F
.67224 .20913 0 2.5 Mabsadd m
.67224 .20913 -0.56518 .7779 Mabsadd L
.67224 .20913 -2.37764 .77254 Mabsadd L
.67224 .20913 -0.91448 -0.29713 Mabsadd L
.67224 .20913 -1.46946 -2.02254 Mabsadd L
.67224 .20913 0 -0.96154 Mabsadd L
.67224 .20913 1.46946 -2.02254 Mabsadd L
.67224 .20913 .91448 -0.29713 Mabsadd L
.67224 .20913 2.37764 .77254 Mabsadd L
.67224 .20913 .56518 .7779 Mabsadd L
.67224 .20913 0 2.5 Mabsadd L closepath F
.6925 .21521 0 2.5 Mabsadd m
.6925 .21521 -0.56518 .7779 Mabsadd L
.6925 .21521 -2.37764 .77254 Mabsadd L
.6925 .21521 -0.91448 -0.29713 Mabsadd L
.6925 .21521 -1.46946 -2.02254 Mabsadd L
.6925 .21521 0 -0.96154 Mabsadd L
.6925 .21521 1.46946 -2.02254 Mabsadd L
.6925 .21521 .91448 -0.29713 Mabsadd L
.6925 .21521 2.37764 .77254 Mabsadd L
.6925 .21521 .56518 .7779 Mabsadd L
.6925 .21521 0 2.5 Mabsadd L closepath F
.71277 .22129 0 2.5 Mabsadd m
.71277 .22129 -0.56518 .7779 Mabsadd L
.71277 .22129 -2.37764 .77254 Mabsadd L
.71277 .22129 -0.91448 -0.29713 Mabsadd L
.71277 .22129 -1.46946 -2.02254 Mabsadd L
.71277 .22129 0 -0.96154 Mabsadd L
.71277 .22129 1.46946 -2.02254 Mabsadd L
.71277 .22129 .91448 -0.29713 Mabsadd L
.71277 .22129 2.37764 .77254 Mabsadd L
.71277 .22129 .56518 .7779 Mabsadd L
.71277 .22129 0 2.5 Mabsadd L closepath F
.73303 .22736 0 2.5 Mabsadd m
.73303 .22736 -0.56518 .7779 Mabsadd L
.73303 .22736 -2.37764 .77254 Mabsadd L
.73303 .22736 -0.91448 -0.29713 Mabsadd L
.73303 .22736 -1.46946 -2.02254 Mabsadd L
.73303 .22736 0 -0.96154 Mabsadd L
.73303 .22736 1.46946 -2.02254 Mabsadd L
.73303 .22736 .91448 -0.29713 Mabsadd L
.73303 .22736 2.37764 .77254 Mabsadd L
.73303 .22736 .56518 .7779 Mabsadd L
.73303 .22736 0 2.5 Mabsadd L closepath F
.75329 .23344 0 2.5 Mabsadd m
.75329 .23344 -0.56518 .7779 Mabsadd L
.75329 .23344 -2.37764 .77254 Mabsadd L
.75329 .23344 -0.91448 -0.29713 Mabsadd L
.75329 .23344 -1.46946 -2.02254 Mabsadd L
.75329 .23344 0 -0.96154 Mabsadd L
.75329 .23344 1.46946 -2.02254 Mabsadd L
.75329 .23344 .91448 -0.29713 Mabsadd L
.75329 .23344 2.37764 .77254 Mabsadd L
.75329 .23344 .56518 .7779 Mabsadd L
.75329 .23344 0 2.5 Mabsadd L closepath F
.77356 .23951 0 2.5 Mabsadd m
.77356 .23951 -0.56518 .7779 Mabsadd L
.77356 .23951 -2.37764 .77254 Mabsadd L
.77356 .23951 -0.91448 -0.29713 Mabsadd L
.77356 .23951 -1.46946 -2.02254 Mabsadd L
.77356 .23951 0 -0.96154 Mabsadd L
.77356 .23951 1.46946 -2.02254 Mabsadd L
.77356 .23951 .91448 -0.29713 Mabsadd L
.77356 .23951 2.37764 .77254 Mabsadd L
.77356 .23951 .56518 .7779 Mabsadd L
.77356 .23951 0 2.5 Mabsadd L closepath F
.79382 .24559 0 2.5 Mabsadd m
.79382 .24559 -0.56518 .7779 Mabsadd L
.79382 .24559 -2.37764 .77254 Mabsadd L
.79382 .24559 -0.91448 -0.29713 Mabsadd L
.79382 .24559 -1.46946 -2.02254 Mabsadd L
.79382 .24559 0 -0.96154 Mabsadd L
.79382 .24559 1.46946 -2.02254 Mabsadd L
.79382 .24559 .91448 -0.29713 Mabsadd L
.79382 .24559 2.37764 .77254 Mabsadd L
.79382 .24559 .56518 .7779 Mabsadd L
.79382 .24559 0 2.5 Mabsadd L closepath F
.81408 .25166 0 2.5 Mabsadd m
.81408 .25166 -0.56518 .7779 Mabsadd L
.81408 .25166 -2.37764 .77254 Mabsadd L
.81408 .25166 -0.91448 -0.29713 Mabsadd L
.81408 .25166 -1.46946 -2.02254 Mabsadd L
.81408 .25166 0 -0.96154 Mabsadd L
.81408 .25166 1.46946 -2.02254 Mabsadd L
.81408 .25166 .91448 -0.29713 Mabsadd L
.81408 .25166 2.37764 .77254 Mabsadd L
.81408 .25166 .56518 .7779 Mabsadd L
.81408 .25166 0 2.5 Mabsadd L closepath F
.83435 .25774 0 2.5 Mabsadd m
.83435 .25774 -0.56518 .7779 Mabsadd L
.83435 .25774 -2.37764 .77254 Mabsadd L
.83435 .25774 -0.91448 -0.29713 Mabsadd L
.83435 .25774 -1.46946 -2.02254 Mabsadd L
.83435 .25774 0 -0.96154 Mabsadd L
.83435 .25774 1.46946 -2.02254 Mabsadd L
.83435 .25774 .91448 -0.29713 Mabsadd L
.83435 .25774 2.37764 .77254 Mabsadd L
.83435 .25774 .56518 .7779 Mabsadd L
.83435 .25774 0 2.5 Mabsadd L closepath F
.85461 .26381 0 2.5 Mabsadd m
.85461 .26381 -0.56518 .7779 Mabsadd L
.85461 .26381 -2.37764 .77254 Mabsadd L
.85461 .26381 -0.91448 -0.29713 Mabsadd L
.85461 .26381 -1.46946 -2.02254 Mabsadd L
.85461 .26381 0 -0.96154 Mabsadd L
.85461 .26381 1.46946 -2.02254 Mabsadd L
.85461 .26381 .91448 -0.29713 Mabsadd L
.85461 .26381 2.37764 .77254 Mabsadd L
.85461 .26381 .56518 .7779 Mabsadd L
.85461 .26381 0 2.5 Mabsadd L closepath F
.87487 .26989 0 2.5 Mabsadd m
.87487 .26989 -0.56518 .7779 Mabsadd L
.87487 .26989 -2.37764 .77254 Mabsadd L
.87487 .26989 -0.91448 -0.29713 Mabsadd L
.87487 .26989 -1.46946 -2.02254 Mabsadd L
.87487 .26989 0 -0.96154 Mabsadd L
.87487 .26989 1.46946 -2.02254 Mabsadd L
.87487 .26989 .91448 -0.29713 Mabsadd L
.87487 .26989 2.37764 .77254 Mabsadd L
.87487 .26989 .56518 .7779 Mabsadd L
.87487 .26989 0 2.5 Mabsadd L closepath F
.89514 .27597 0 2.5 Mabsadd m
.89514 .27597 -0.56518 .7779 Mabsadd L
.89514 .27597 -2.37764 .77254 Mabsadd L
.89514 .27597 -0.91448 -0.29713 Mabsadd L
.89514 .27597 -1.46946 -2.02254 Mabsadd L
.89514 .27597 0 -0.96154 Mabsadd L
.89514 .27597 1.46946 -2.02254 Mabsadd L
.89514 .27597 .91448 -0.29713 Mabsadd L
.89514 .27597 2.37764 .77254 Mabsadd L
.89514 .27597 .56518 .7779 Mabsadd L
.89514 .27597 0 2.5 Mabsadd L closepath F
.9154 .28204 0 2.5 Mabsadd m
.9154 .28204 -0.56518 .7779 Mabsadd L
.9154 .28204 -2.37764 .77254 Mabsadd L
.9154 .28204 -0.91448 -0.29713 Mabsadd L
.9154 .28204 -1.46946 -2.02254 Mabsadd L
.9154 .28204 0 -0.96154 Mabsadd L
.9154 .28204 1.46946 -2.02254 Mabsadd L
.9154 .28204 .91448 -0.29713 Mabsadd L
.9154 .28204 2.37764 .77254 Mabsadd L
.9154 .28204 .56518 .7779 Mabsadd L
.9154 .28204 0 2.5 Mabsadd L closepath F
.93566 .28812 0 2.5 Mabsadd m
.93566 .28812 -0.56518 .7779 Mabsadd L
.93566 .28812 -2.37764 .77254 Mabsadd L
.93566 .28812 -0.91448 -0.29713 Mabsadd L
.93566 .28812 -1.46946 -2.02254 Mabsadd L
.93566 .28812 0 -0.96154 Mabsadd L
.93566 .28812 1.46946 -2.02254 Mabsadd L
.93566 .28812 .91448 -0.29713 Mabsadd L
.93566 .28812 2.37764 .77254 Mabsadd L
.93566 .28812 .56518 .7779 Mabsadd L
.93566 .28812 0 2.5 Mabsadd L closepath F
.95593 .29419 0 2.5 Mabsadd m
.95593 .29419 -0.56518 .7779 Mabsadd L
.95593 .29419 -2.37764 .77254 Mabsadd L
.95593 .29419 -0.91448 -0.29713 Mabsadd L
.95593 .29419 -1.46946 -2.02254 Mabsadd L
.95593 .29419 0 -0.96154 Mabsadd L
.95593 .29419 1.46946 -2.02254 Mabsadd L
.95593 .29419 .91448 -0.29713 Mabsadd L
.95593 .29419 2.37764 .77254 Mabsadd L
.95593 .29419 .56518 .7779 Mabsadd L
.95593 .29419 0 2.5 Mabsadd L closepath F
.97619 .29419 0 2.5 Mabsadd m
.97619 .29419 -0.56518 .7779 Mabsadd L
.97619 .29419 -2.37764 .77254 Mabsadd L
.97619 .29419 -0.91448 -0.29713 Mabsadd L
.97619 .29419 -1.46946 -2.02254 Mabsadd L
.97619 .29419 0 -0.96154 Mabsadd L
.97619 .29419 1.46946 -2.02254 Mabsadd L
.97619 .29419 .91448 -0.29713 Mabsadd L
.97619 .29419 2.37764 .77254 Mabsadd L
.97619 .29419 .56518 .7779 Mabsadd L
.97619 .29419 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01593 m
.04407 .01593 L
.06434 .01617 L
.0846 .01739 L
.10486 .018 L
.12513 .0186 L
.14539 .01994 L
.16565 .02006 L
.18592 .02298 L
.20618 .02517 L
.22644 .0282 L
.24671 .02674 L
.26697 .03489 L
.28723 .03683 L
.3075 .03902 L
.32776 .04193 L
.34802 .04351 L
.36829 .04801 L
.38855 .05008 L
.40881 .04874 L
.42908 .05178 L
.44934 .05105 L
.4696 .04874 L
.48987 .04619 L
.51013 .04424 L
.5304 .03768 L
.55066 .03489 L
.57092 .03464 L
.59119 .03075 L
.61145 .02857 L
.63171 .02346 L
.65198 .02164 L
.67224 .02018 L
.6925 .01848 L
.71277 .01702 L
.73303 .01702 L
.75329 .01617 L
.77356 .01532 L
.79382 .01532 L
.81408 .01557 L
.83435 .01484 L
.85461 .01472 L
.87487 .01496 L
.89514 .01472 L
.9154 .01472 L
.93566 .01472 L
.95593 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01593 -2.5 2.5 Mabsadd m
.02381 .01593 2.5 2.5 Mabsadd L
.02381 .01593 2.5 -2.5 Mabsadd L
.02381 .01593 -2.5 -2.5 Mabsadd L
.02381 .01593 -2.5 2.5 Mabsadd L closepath F
.04407 .01593 -2.5 2.5 Mabsadd m
.04407 .01593 2.5 2.5 Mabsadd L
.04407 .01593 2.5 -2.5 Mabsadd L
.04407 .01593 -2.5 -2.5 Mabsadd L
.04407 .01593 -2.5 2.5 Mabsadd L closepath F
.06434 .01617 -2.5 2.5 Mabsadd m
.06434 .01617 2.5 2.5 Mabsadd L
.06434 .01617 2.5 -2.5 Mabsadd L
.06434 .01617 -2.5 -2.5 Mabsadd L
.06434 .01617 -2.5 2.5 Mabsadd L closepath F
.0846 .01739 -2.5 2.5 Mabsadd m
.0846 .01739 2.5 2.5 Mabsadd L
.0846 .01739 2.5 -2.5 Mabsadd L
.0846 .01739 -2.5 -2.5 Mabsadd L
.0846 .01739 -2.5 2.5 Mabsadd L closepath F
.10486 .018 -2.5 2.5 Mabsadd m
.10486 .018 2.5 2.5 Mabsadd L
.10486 .018 2.5 -2.5 Mabsadd L
.10486 .018 -2.5 -2.5 Mabsadd L
.10486 .018 -2.5 2.5 Mabsadd L closepath F
.12513 .0186 -2.5 2.5 Mabsadd m
.12513 .0186 2.5 2.5 Mabsadd L
.12513 .0186 2.5 -2.5 Mabsadd L
.12513 .0186 -2.5 -2.5 Mabsadd L
.12513 .0186 -2.5 2.5 Mabsadd L closepath F
.14539 .01994 -2.5 2.5 Mabsadd m
.14539 .01994 2.5 2.5 Mabsadd L
.14539 .01994 2.5 -2.5 Mabsadd L
.14539 .01994 -2.5 -2.5 Mabsadd L
.14539 .01994 -2.5 2.5 Mabsadd L closepath F
.16565 .02006 -2.5 2.5 Mabsadd m
.16565 .02006 2.5 2.5 Mabsadd L
.16565 .02006 2.5 -2.5 Mabsadd L
.16565 .02006 -2.5 -2.5 Mabsadd L
.16565 .02006 -2.5 2.5 Mabsadd L closepath F
.18592 .02298 -2.5 2.5 Mabsadd m
.18592 .02298 2.5 2.5 Mabsadd L
.18592 .02298 2.5 -2.5 Mabsadd L
.18592 .02298 -2.5 -2.5 Mabsadd L
.18592 .02298 -2.5 2.5 Mabsadd L closepath F
.20618 .02517 -2.5 2.5 Mabsadd m
.20618 .02517 2.5 2.5 Mabsadd L
.20618 .02517 2.5 -2.5 Mabsadd L
.20618 .02517 -2.5 -2.5 Mabsadd L
.20618 .02517 -2.5 2.5 Mabsadd L closepath F
.22644 .0282 -2.5 2.5 Mabsadd m
.22644 .0282 2.5 2.5 Mabsadd L
.22644 .0282 2.5 -2.5 Mabsadd L
.22644 .0282 -2.5 -2.5 Mabsadd L
.22644 .0282 -2.5 2.5 Mabsadd L closepath F
.24671 .02674 -2.5 2.5 Mabsadd m
.24671 .02674 2.5 2.5 Mabsadd L
.24671 .02674 2.5 -2.5 Mabsadd L
.24671 .02674 -2.5 -2.5 Mabsadd L
.24671 .02674 -2.5 2.5 Mabsadd L closepath F
.26697 .03489 -2.5 2.5 Mabsadd m
.26697 .03489 2.5 2.5 Mabsadd L
.26697 .03489 2.5 -2.5 Mabsadd L
.26697 .03489 -2.5 -2.5 Mabsadd L
.26697 .03489 -2.5 2.5 Mabsadd L closepath F
.28723 .03683 -2.5 2.5 Mabsadd m
.28723 .03683 2.5 2.5 Mabsadd L
.28723 .03683 2.5 -2.5 Mabsadd L
.28723 .03683 -2.5 -2.5 Mabsadd L
.28723 .03683 -2.5 2.5 Mabsadd L closepath F
.3075 .03902 -2.5 2.5 Mabsadd m
.3075 .03902 2.5 2.5 Mabsadd L
.3075 .03902 2.5 -2.5 Mabsadd L
.3075 .03902 -2.5 -2.5 Mabsadd L
.3075 .03902 -2.5 2.5 Mabsadd L closepath F
.32776 .04193 -2.5 2.5 Mabsadd m
.32776 .04193 2.5 2.5 Mabsadd L
.32776 .04193 2.5 -2.5 Mabsadd L
.32776 .04193 -2.5 -2.5 Mabsadd L
.32776 .04193 -2.5 2.5 Mabsadd L closepath F
.34802 .04351 -2.5 2.5 Mabsadd m
.34802 .04351 2.5 2.5 Mabsadd L
.34802 .04351 2.5 -2.5 Mabsadd L
.34802 .04351 -2.5 -2.5 Mabsadd L
.34802 .04351 -2.5 2.5 Mabsadd L closepath F
.36829 .04801 -2.5 2.5 Mabsadd m
.36829 .04801 2.5 2.5 Mabsadd L
.36829 .04801 2.5 -2.5 Mabsadd L
.36829 .04801 -2.5 -2.5 Mabsadd L
.36829 .04801 -2.5 2.5 Mabsadd L closepath F
.38855 .05008 -2.5 2.5 Mabsadd m
.38855 .05008 2.5 2.5 Mabsadd L
.38855 .05008 2.5 -2.5 Mabsadd L
.38855 .05008 -2.5 -2.5 Mabsadd L
.38855 .05008 -2.5 2.5 Mabsadd L closepath F
.40881 .04874 -2.5 2.5 Mabsadd m
.40881 .04874 2.5 2.5 Mabsadd L
.40881 .04874 2.5 -2.5 Mabsadd L
.40881 .04874 -2.5 -2.5 Mabsadd L
.40881 .04874 -2.5 2.5 Mabsadd L closepath F
.42908 .05178 -2.5 2.5 Mabsadd m
.42908 .05178 2.5 2.5 Mabsadd L
.42908 .05178 2.5 -2.5 Mabsadd L
.42908 .05178 -2.5 -2.5 Mabsadd L
.42908 .05178 -2.5 2.5 Mabsadd L closepath F
.44934 .05105 -2.5 2.5 Mabsadd m
.44934 .05105 2.5 2.5 Mabsadd L
.44934 .05105 2.5 -2.5 Mabsadd L
.44934 .05105 -2.5 -2.5 Mabsadd L
.44934 .05105 -2.5 2.5 Mabsadd L closepath F
.4696 .04874 -2.5 2.5 Mabsadd m
.4696 .04874 2.5 2.5 Mabsadd L
.4696 .04874 2.5 -2.5 Mabsadd L
.4696 .04874 -2.5 -2.5 Mabsadd L
.4696 .04874 -2.5 2.5 Mabsadd L closepath F
.48987 .04619 -2.5 2.5 Mabsadd m
.48987 .04619 2.5 2.5 Mabsadd L
.48987 .04619 2.5 -2.5 Mabsadd L
.48987 .04619 -2.5 -2.5 Mabsadd L
.48987 .04619 -2.5 2.5 Mabsadd L closepath F
.51013 .04424 -2.5 2.5 Mabsadd m
.51013 .04424 2.5 2.5 Mabsadd L
.51013 .04424 2.5 -2.5 Mabsadd L
.51013 .04424 -2.5 -2.5 Mabsadd L
.51013 .04424 -2.5 2.5 Mabsadd L closepath F
.5304 .03768 -2.5 2.5 Mabsadd m
.5304 .03768 2.5 2.5 Mabsadd L
.5304 .03768 2.5 -2.5 Mabsadd L
.5304 .03768 -2.5 -2.5 Mabsadd L
.5304 .03768 -2.5 2.5 Mabsadd L closepath F
.55066 .03489 -2.5 2.5 Mabsadd m
.55066 .03489 2.5 2.5 Mabsadd L
.55066 .03489 2.5 -2.5 Mabsadd L
.55066 .03489 -2.5 -2.5 Mabsadd L
.55066 .03489 -2.5 2.5 Mabsadd L closepath F
.57092 .03464 -2.5 2.5 Mabsadd m
.57092 .03464 2.5 2.5 Mabsadd L
.57092 .03464 2.5 -2.5 Mabsadd L
.57092 .03464 -2.5 -2.5 Mabsadd L
.57092 .03464 -2.5 2.5 Mabsadd L closepath F
.59119 .03075 -2.5 2.5 Mabsadd m
.59119 .03075 2.5 2.5 Mabsadd L
.59119 .03075 2.5 -2.5 Mabsadd L
.59119 .03075 -2.5 -2.5 Mabsadd L
.59119 .03075 -2.5 2.5 Mabsadd L closepath F
.61145 .02857 -2.5 2.5 Mabsadd m
.61145 .02857 2.5 2.5 Mabsadd L
.61145 .02857 2.5 -2.5 Mabsadd L
.61145 .02857 -2.5 -2.5 Mabsadd L
.61145 .02857 -2.5 2.5 Mabsadd L closepath F
.63171 .02346 -2.5 2.5 Mabsadd m
.63171 .02346 2.5 2.5 Mabsadd L
.63171 .02346 2.5 -2.5 Mabsadd L
.63171 .02346 -2.5 -2.5 Mabsadd L
.63171 .02346 -2.5 2.5 Mabsadd L closepath F
.65198 .02164 -2.5 2.5 Mabsadd m
.65198 .02164 2.5 2.5 Mabsadd L
.65198 .02164 2.5 -2.5 Mabsadd L
.65198 .02164 -2.5 -2.5 Mabsadd L
.65198 .02164 -2.5 2.5 Mabsadd L closepath F
.67224 .02018 -2.5 2.5 Mabsadd m
.67224 .02018 2.5 2.5 Mabsadd L
.67224 .02018 2.5 -2.5 Mabsadd L
.67224 .02018 -2.5 -2.5 Mabsadd L
.67224 .02018 -2.5 2.5 Mabsadd L closepath F
.6925 .01848 -2.5 2.5 Mabsadd m
.6925 .01848 2.5 2.5 Mabsadd L
.6925 .01848 2.5 -2.5 Mabsadd L
.6925 .01848 -2.5 -2.5 Mabsadd L
.6925 .01848 -2.5 2.5 Mabsadd L closepath F
.71277 .01702 -2.5 2.5 Mabsadd m
.71277 .01702 2.5 2.5 Mabsadd L
.71277 .01702 2.5 -2.5 Mabsadd L
.71277 .01702 -2.5 -2.5 Mabsadd L
.71277 .01702 -2.5 2.5 Mabsadd L closepath F
.73303 .01702 -2.5 2.5 Mabsadd m
.73303 .01702 2.5 2.5 Mabsadd L
.73303 .01702 2.5 -2.5 Mabsadd L
.73303 .01702 -2.5 -2.5 Mabsadd L
.73303 .01702 -2.5 2.5 Mabsadd L closepath F
.75329 .01617 -2.5 2.5 Mabsadd m
.75329 .01617 2.5 2.5 Mabsadd L
.75329 .01617 2.5 -2.5 Mabsadd L
.75329 .01617 -2.5 -2.5 Mabsadd L
.75329 .01617 -2.5 2.5 Mabsadd L closepath F
.77356 .01532 -2.5 2.5 Mabsadd m
.77356 .01532 2.5 2.5 Mabsadd L
.77356 .01532 2.5 -2.5 Mabsadd L
.77356 .01532 -2.5 -2.5 Mabsadd L
.77356 .01532 -2.5 2.5 Mabsadd L closepath F
.79382 .01532 -2.5 2.5 Mabsadd m
.79382 .01532 2.5 2.5 Mabsadd L
.79382 .01532 2.5 -2.5 Mabsadd L
.79382 .01532 -2.5 -2.5 Mabsadd L
.79382 .01532 -2.5 2.5 Mabsadd L closepath F
.81408 .01557 -2.5 2.5 Mabsadd m
.81408 .01557 2.5 2.5 Mabsadd L
.81408 .01557 2.5 -2.5 Mabsadd L
.81408 .01557 -2.5 -2.5 Mabsadd L
.81408 .01557 -2.5 2.5 Mabsadd L closepath F
.83435 .01484 -2.5 2.5 Mabsadd m
.83435 .01484 2.5 2.5 Mabsadd L
.83435 .01484 2.5 -2.5 Mabsadd L
.83435 .01484 -2.5 -2.5 Mabsadd L
.83435 .01484 -2.5 2.5 Mabsadd L closepath F
.85461 .01472 -2.5 2.5 Mabsadd m
.85461 .01472 2.5 2.5 Mabsadd L
.85461 .01472 2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 2.5 Mabsadd L closepath F
.87487 .01496 -2.5 2.5 Mabsadd m
.87487 .01496 2.5 2.5 Mabsadd L
.87487 .01496 2.5 -2.5 Mabsadd L
.87487 .01496 -2.5 -2.5 Mabsadd L
.87487 .01496 -2.5 2.5 Mabsadd L closepath F
.89514 .01472 -2.5 2.5 Mabsadd m
.89514 .01472 2.5 2.5 Mabsadd L
.89514 .01472 2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 2.5 Mabsadd L closepath F
.9154 .01472 -2.5 2.5 Mabsadd m
.9154 .01472 2.5 2.5 Mabsadd L
.9154 .01472 2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 2.5 Mabsadd L closepath F
.93566 .01472 -2.5 2.5 Mabsadd m
.93566 .01472 2.5 2.5 Mabsadd L
.93566 .01472 2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 2.5 Mabsadd L closepath F
.95593 .01472 -2.5 2.5 Mabsadd m
.95593 .01472 2.5 2.5 Mabsadd L
.95593 .01472 2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
J_oo10000ooo0P00??oo10000ooo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo001/
ool01@00oooooooo00000_oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00?Ooo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00K?oo00D00?oo
ooooo`0000;oo`03003ooooo03[oo`03003ooooo00;oo`04003ooooo000nool01000ooooo`000_oo
00<00?ooool0>?oo1@000_oo00@00?ooool00>;oo`00K?oo00D00?ooooooo`0000;oo`03003ooooo
03_oo`05003oooooool00002ool00`00ooooo`0jool20003ool01000ooooo`00>_oo00@00?ooool0
00?oo`04003ooooo003Rool006coo`05003oooooool00002ool00`00ooooo`0lool01000ooooo`00
0_oo00<00?ooool0??oo00@00?ooool000;oo`03003ooooo03Woo`03003oo`0000?oo`04003ooooo
003Rool006[oo`<000?oo`04003ooooo000kool01000ooooo`000_oo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00??oo0P000ooo00@00?ooool00>;oo`00K?oo00<00?ooool00_oo0P00
?Ooo0P001?oo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3O
ool50002ool50002ool50002ool500000ooo000000030002ool50002ool50002ool50002ool50002
ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003
ool0000000<000Goo`03003ooooo00Coo`03003ooooo0:koo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D00:goo`00:?ooo`00F000Y_oo000Yool00`00ooooo`02ool500000ooo000000040002
ool50002ool50002ool500000ooo0000000400000ooo0000000A0005ool00`00ooooo`0:ool00`00
ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool01000oooooooo1@000_oo
1@000_oo1P0000?oo`0000000`0000?oo`00000010000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00[Ooo
000Yool00`00ooooo`02ool50002ool50002ool50002ool50002ool500000ooo000000030002ool5
0002ool50002ool<0009ool5000eool00`00ooooo`12ool01000oooooooo1P0000?oo`0000000`00
0_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@0000?oo`00
00000`000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00[Ooo000Yool00`00ooooo`02
ool50002ool<0002ool50002ool500000ooo000000030002ool50002ool50002ool500000ooo0000
000;0002ool5001gool50002ool50002ool50002ool50002ool50002ool50002ool50002ool5003i
ool002Woo`03003ooooo017oo`8001Soo`D000;oo`D000;oo`D000;oo`D000;oo``0077oo`D00003
ool0000000<000;oo`D000;oo`D000;oo`D00?oooaKoo`00:Ooo00<00?ooool04?oo1`0000Coo`00
000001koo`D000;oo`D000;oo``000;oo`D005coo`D000;oo`D000;oo`/000;oo`D000;oo`D00?oo
oagoo`00:Ooo00<00?ooool06?oo0P009_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00
Aooo1@000_oo1@000_oo1@000_oo1@0000?oo`0000000`00oooo:ooo000Yool00`00ooooo`0Gool4
00001?oo003ooooo0`009Ooo1@001?oo4@000_oo1@000_oo1@00@?oo1@000_oo30000_oo1@0000?o
o`0000000`00oooo:ooo000Yool3000Oool2000_ool00`00ooooo`02ool50002ool500000ooo0000
000500000ooo000000030002ool5000bool50002ool50002ool50002ool50002ool5003ooolaool0
02Woo`03003ooooo01koo`H000;oo`8002goo`H00003ool0000000<000;oo`D00003ool0000000/0
02_oo`D000;oo``000;oo`D000;oo`D00?ooocSoo`00:Ooo00<00?ooool09_oo0P00<ooo1P000_oo
1@000_oo1@000_oo2`000_oo1@000_oo1@004?oo1@000_oo1@000_oo1@000_oo1@00ooooA_oo000Y
ool00`00ooooo`0Uool60002ool2000]ool4000:ool50002ool500000ooo0000000300000ooo0000
000400000ooo000000040002ool50002ool50002ool<0002ool5003ooom=ool002Woo`03003ooooo
02Ooo`03003ooooo00?oo`8002koo`800003ool0000000ooo`D00003ool0000000<000;oo`H00003
ool0000001800003ool0000000<000;oo`D000;oo`D00?ooodgoo`00:Ooo00<00?ooool0:ooo1P00
0ooo0P00;?oo10004Ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00ooooE?oo
000Yool00`00ooooo`0cool3000]ool4000@ool50002ool50002ool50002ool50002ool50002ool5
003ooomKool002Woo`03003ooooo03;oo`H000?oo`8002Ooo`@002Coo`D000;oo`D00?ooof;oo`00
:Ooo0`00>_oo0`00:?oo00@00?ooool00?oooi7oo`00:Ooo00<00?ooool0>Ooo1P000ooo0P009Ooo
00@00?ooool00?ooohgoo`00:Ooo00<00?ooool0@Ooo0`009_oo1000ooooS?oo000Yool00`00oooo
o`10ool50004ool2000Oool4003ooon<ool002Woo`03003ooooo04Ooo`<0027oo`@00?oooh_oo`00
:Ooo00<00?ooool0Aooo1@001Ooo00<00?ooool06ooo0P00ooooROoo000Yool00`00ooooo`1>ool3
000Pool3003`oon8000=ool002Woo`03003ooooo04koo`D001koo`@00>ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0D?oo00<00?ooool00_oo0`006_oo0`00kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001Eool5000Iool00`00ool0003^ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05Ooo`04003oooooool4000Gool00`00ooooo`3[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`D001Koo`03003ooooo0>[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00@00?ooooooo`@001;oo`03003oo`000>Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo1@004Ooo0`00j?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool01P00oooooooo003oo`8000_oo`@00>So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo0`002ooo0`00j?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool40002ool00`00ool000020007ool00`00
ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007;oo`8000Woo`03003ooooo0>Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo100000Coo`00003oo`8000?o
o`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo0P001?oo
00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool400001?oo
003ooooo0P00h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool4003Qool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`D00004ool00?ooool2003Kool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
087oo`03003oo`0000?oo`800=_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Pooo00<0
0?oo00001P000_oo0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40023ool00`00ooooo`07ool2
003Dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Goo`03003ooooo00Coo`L000;oo`80
0<goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q_oo00<00?ooool02ooo0`00cOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`26ool00`00ool0000:ool60003ool20036ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo08Ooo`<0
017oo`800<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo10004?oo1P00
0ooo0P00_ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00
ooooo`27ool3000Hool20030ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo01Coo`H000;oo`<00;So
o`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool2
0005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P00
00Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00R_oo00<00?ooool0
5_oo00<00?ooool00ooo0P00^Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`0Jool50003ool00`00
ool0002aool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo
01_oo`03003ooooo00;oo`<00;;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`0Oool5
002`ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?o
o`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool08Ooo00<00?ooool0
0_oo0`00Zooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2>ool2000V
ool5002Yool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002Woo`03003ooooo08goo`@002Ooo`03003ooooo00;oo`<00:Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S_oo0`00;?oo1@00X_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2?ool2000^ool01000oooooooo1000WOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002Aool00`00ooooo`0aool3002Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09;oo`03003ooooo02ooo`@000;oo`@009Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0T_oo00<00?ooool0=ooo0`00UOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Cool00`00ooooo`0eool40002ool01000ool00000Sooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`0lool3002>ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Goo`8003[oo`D000;oo`04003oo`000028ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`8004?oo`8008Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0U?oo0`00@Ooo1@0000Coo`00003oo`80087oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00UOoo0`00BOoo0P00POoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Gool00`00ooooo`15ool500001?oo003ooooo0P00N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`1=ool2001jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo04[oo`D00004ool00?ooool2001c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo05?oo`03003o
oooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0D?oo
1`000_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00oooo
o`1Iool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03
003ooooo05Koo`L00004ool00000001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009co
o`03003ooooo05Ooo`03003ooooo00?oo`8006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0W?oo0P00GOoo1P000_oo0`00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Kool3001Oool00`00ooooo`03ool2001Oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09coo`8006Coo`H000;oo`03003oo`0005Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0WOoo0P00IOoo00<00?ooool00ooo0P00F?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`1Xool6001Eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo06Woo`03003ooooo00?oo`80057oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Wooo
00<00?ooool0K_oo1@00Cooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Pool00`00ooooo`1_
ool00`00ooooo`02ool3001:ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009ooo`03003ooooo07Coo`D0
04Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0XOoo00<00?ooool0MOoo00<00?ooool0
0_oo0`00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Qool00`00ooooo`1jool50011ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Rool00`00ooooo`1kool00`00ooooo`02ool3000l
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0:;oo`80087oo`@003_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo
0`00Oooo1@000_oo1000=Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2
0028ool3000dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`8008Koo`D0
00;oo`@002koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00YOoo00<00?ooool0S?oo0`00
;Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2:ool50002
ool01000ool000009ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00
ooooo`2Bool3000Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003o
oooo093oo`D00004ool00000ool20005ool2000Iool00`00ooooo`0eool00`00ooooo`03ool20000
1?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`00
0ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2Hool2
0002ool200000ooo003oo`0Iool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Xool00`00ooooo`2Eool50002ool5000Hool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0:Soo`03003ooooo09koo`03003ooooo01Soo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo0P00^Ooo00<00?ooool06?oo00<00?ooool0
6?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003
ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`<00:Woo`<00;Soo`03003ooooo03?o
o`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Z?oo1000^?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Yool3002hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool0
0`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo
0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;3oo`800;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo0`00/Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool4002aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;3oo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002cool0
0`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo
0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`2fool00`00ooooo`2[ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0
0;Koo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]_oo1000Z_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2gool3002Zool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2hool2002Zool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<0
0?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool3002S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`@00:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0__oo0`00Xooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo00<0
0?ooool0Wooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool01?oo
:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
a?oo00<00?ooool0WOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`35ool0
0`00ooooo`2Lool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`35ool2002Mool00`00ooooo`0cool4000Bool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0<Coo`@009coo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30036
ool2002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<coo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00booo1000UOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool3002Eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`03003oo`0009Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7o
o`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?oo
ool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`3Cool2002?ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=;oo`@0
08koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000d_oo0`00S_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
e?oo00<00?oo0000SOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Gool00`00ooooo`2:ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0fOoo00<00?ooool0R?oo
R0003Ooo000Yool00`00ooooo`3Jool2003ooolNool002Woo`03003ooooo0=Woo`@00?oooagoo`00
:Ooo00<00?ooool0f_oo0`00oooo7Ooo000Yool3003Kool00`00ool0003ooolLool002Woo`03003o
oooo0=koo`03003ooooo0?oooaWoo`00:Ooo00<00?ooool0gooo00<00?ooool0oooo6?oo000Yool0
0`00ooooo`3Pool00`00ool0003ooolGool002Woo`03003ooooo0>7oo`<00?oooaKoo`00:Ooo00<0
0?ooool0h?oo1000oooo5_oo000Yool00`00ooooo`3Qool4003ooolEool002Woo`03003ooooo0>Go
o`03003ooooo0?oooa;oo`00:Ooo0`00i_oo00<00?ooool0oooo4Ooo000Yool00`00ooooo`3Wool3
003oool@ool002Woo`03003ooooo0>Ooo`<00?oooa3oo`00:Ooo00<00?ooool0j?oo1000oooo3_oo
000Yool00`00ooooo`3Yool01000ooooo`00oooo3Ooo000Yool00`00ooooo`3]ool00`00ooooo`3o
ool:ool002Woo`03003ooooo0>koo`<00?ooo`Woo`00:Ooo00<00?ooool0k_oo0`00oooo2Ooo000Y
ool3003_ool4003oool7ool002Woo`03003ooooo0?3oo`03003ooooo00800003ool00?oo0?ooo`;o
o`00:Ooo00<00?ooool0mOoo0`00oooo0_oo000Yool00`00ooooo`3fool40003ool00`00ooooo`3i
ool002Woo`03003ooooo0?Koo`04003oooooool5003jool002Woo`03003ooooo0?_oo`H000;oo`80
0?Coo`00:Ooo00<00?ooool0o?oo0P000ooo1@001Ooo00<00?ooool0jooo000Yool00`00ooooo`3o
ool4ool:0004ool2003Vool002Woo`03003ooooo0?ooo`Goo`03003ooooo00;oo`d000;oo`8000Ko
o`03003ooooo00Coo`03003ooooo0<ooo`00:Ooo0`00oooo2ooo0P001Ooo0`000_oo1`000_oo0`00
1?oo0`001?oo0P001Ooo0P001Ooo0P001Ooo0P001Ooo00<00?ooool0[Ooo000Yool00`00ooooo`3o
oolCool00`00ooooo`03ool30002oolY0003ool2002^ool002Woo`03003ooooo0?oooa[oo`03003o
oooo00?oo`8000Goo`8000Goo`<000Coo`<000Coo`8000Goo`8000;oo`D00:koo`00:Ooo00<00?oo
ool0oooo;ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.06606, \
-560.209, 0.144587, 24.1114}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({47, 4844, 2300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00680272 0.0170068 0.0147151 0.00012032 [
[.17687 .00222 -6 -9 ]
[.17687 .00222 6 0 ]
[.34694 .00222 -6 -9 ]
[.34694 .00222 6 0 ]
[.51701 .00222 -6 -9 ]
[.51701 .00222 6 0 ]
[.68707 .00222 -6 -9 ]
[.68707 .00222 6 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[-0.0057 .13503 -24 -4.5 ]
[-0.0057 .13503 0 4.5 ]
[-0.0057 .25535 -24 -4.5 ]
[-0.0057 .25535 0 4.5 ]
[-0.0057 .37567 -24 -4.5 ]
[-0.0057 .37567 0 4.5 ]
[-0.0057 .49599 -24 -4.5 ]
[-0.0057 .49599 0 4.5 ]
[-0.0057 .61631 -24 -4.5 ]
[-0.0057 .61631 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17687 .01472 m
.17687 .02097 L
s
[(10)] .17687 .00222 0 1 Mshowa
.34694 .01472 m
.34694 .02097 L
s
[(20)] .34694 .00222 0 1 Mshowa
.51701 .01472 m
.51701 .02097 L
s
[(30)] .51701 .00222 0 1 Mshowa
.68707 .01472 m
.68707 .02097 L
s
[(40)] .68707 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(50)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.04082 .01472 m
.04082 .01847 L
s
.07483 .01472 m
.07483 .01847 L
s
.10884 .01472 m
.10884 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.21088 .01472 m
.21088 .01847 L
s
.2449 .01472 m
.2449 .01847 L
s
.27891 .01472 m
.27891 .01847 L
s
.31293 .01472 m
.31293 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41497 .01472 m
.41497 .01847 L
s
.44898 .01472 m
.44898 .01847 L
s
.48299 .01472 m
.48299 .01847 L
s
.55102 .01472 m
.55102 .01847 L
s
.58503 .01472 m
.58503 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.65306 .01472 m
.65306 .01847 L
s
.72109 .01472 m
.72109 .01847 L
s
.7551 .01472 m
.7551 .01847 L
s
.78912 .01472 m
.78912 .01847 L
s
.82313 .01472 m
.82313 .01847 L
s
.89116 .01472 m
.89116 .01847 L
s
.92517 .01472 m
.92517 .01847 L
s
.95918 .01472 m
.95918 .01847 L
s
.9932 .01472 m
.9932 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.0068 .13503 m
.01305 .13503 L
s
[(1000)] -0.0057 .13503 1 0 Mshowa
.0068 .25535 m
.01305 .25535 L
s
[(2000)] -0.0057 .25535 1 0 Mshowa
.0068 .37567 m
.01305 .37567 L
s
[(3000)] -0.0057 .37567 1 0 Mshowa
.0068 .49599 m
.01305 .49599 L
s
[(4000)] -0.0057 .49599 1 0 Mshowa
.0068 .61631 m
.01305 .61631 L
s
[(5000)] -0.0057 .61631 1 0 Mshowa
.125 Mabswid
.0068 .03878 m
.01055 .03878 L
s
.0068 .06284 m
.01055 .06284 L
s
.0068 .08691 m
.01055 .08691 L
s
.0068 .11097 m
.01055 .11097 L
s
.0068 .1591 m
.01055 .1591 L
s
.0068 .18316 m
.01055 .18316 L
s
.0068 .20723 m
.01055 .20723 L
s
.0068 .23129 m
.01055 .23129 L
s
.0068 .27942 m
.01055 .27942 L
s
.0068 .30348 m
.01055 .30348 L
s
.0068 .32755 m
.01055 .32755 L
s
.0068 .35161 m
.01055 .35161 L
s
.0068 .39974 m
.01055 .39974 L
s
.0068 .4238 m
.01055 .4238 L
s
.0068 .44787 m
.01055 .44787 L
s
.0068 .47193 m
.01055 .47193 L
s
.0068 .52006 m
.01055 .52006 L
s
.0068 .54412 m
.01055 .54412 L
s
.0068 .56819 m
.01055 .56819 L
s
.0068 .59225 m
.01055 .59225 L
s
.25 Mabswid
.0068 0 m
.0068 .61803 L
s
.001 w
.02381 .01472 m
.04082 .01472 L
.05782 .01472 L
.07483 .01472 L
.09184 .01472 L
.10884 .01592 L
.12585 .017 L
.14286 .01845 L
.15986 .02037 L
.17687 .02314 L
.19388 .02723 L
.21088 .03132 L
.22789 .0377 L
.2449 .04576 L
.2619 .05502 L
.27891 .06705 L
.29592 .07933 L
.31293 .09701 L
.32993 .11639 L
.34694 .14069 L
.36395 .16812 L
.38095 .20181 L
.39796 .23538 L
.41497 .27027 L
.43197 .30998 L
.44898 .35113 L
.46599 .3871 L
.48299 .42344 L
.5 .45268 L
.51701 .48107 L
.53401 .50526 L
.55102 .52607 L
.56803 .53931 L
.58503 .55387 L
.60204 .56566 L
.61905 .5736 L
.63605 .5801 L
.65306 .58575 L
.67007 .59032 L
.68707 .59381 L
.70408 .59598 L
.72109 .59802 L
.7381 .59971 L
.7551 .60079 L
.77211 .60139 L
.78912 .60175 L
.80612 .60248 L
.82313 .60272 L
.84014 .60272 L
.85714 .60272 L
Mistroke
.87415 .60284 L
.89116 .60308 L
.90816 .60308 L
.92517 .60308 L
.94218 .6032 L
.95918 .6032 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04082 .01472 -1.875 0 Mabsadd m
.04082 .01472 0 2.5 Mabsadd L
.04082 .01472 1.875 0 Mabsadd L
.04082 .01472 0 -2.5 Mabsadd L
.04082 .01472 -1.875 0 Mabsadd L closepath F
.05782 .01472 -1.875 0 Mabsadd m
.05782 .01472 0 2.5 Mabsadd L
.05782 .01472 1.875 0 Mabsadd L
.05782 .01472 0 -2.5 Mabsadd L
.05782 .01472 -1.875 0 Mabsadd L closepath F
.07483 .01472 -1.875 0 Mabsadd m
.07483 .01472 0 2.5 Mabsadd L
.07483 .01472 1.875 0 Mabsadd L
.07483 .01472 0 -2.5 Mabsadd L
.07483 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.10884 .01592 -1.875 0 Mabsadd m
.10884 .01592 0 2.5 Mabsadd L
.10884 .01592 1.875 0 Mabsadd L
.10884 .01592 0 -2.5 Mabsadd L
.10884 .01592 -1.875 0 Mabsadd L closepath F
.12585 .017 -1.875 0 Mabsadd m
.12585 .017 0 2.5 Mabsadd L
.12585 .017 1.875 0 Mabsadd L
.12585 .017 0 -2.5 Mabsadd L
.12585 .017 -1.875 0 Mabsadd L closepath F
.14286 .01845 -1.875 0 Mabsadd m
.14286 .01845 0 2.5 Mabsadd L
.14286 .01845 1.875 0 Mabsadd L
.14286 .01845 0 -2.5 Mabsadd L
.14286 .01845 -1.875 0 Mabsadd L closepath F
.15986 .02037 -1.875 0 Mabsadd m
.15986 .02037 0 2.5 Mabsadd L
.15986 .02037 1.875 0 Mabsadd L
.15986 .02037 0 -2.5 Mabsadd L
.15986 .02037 -1.875 0 Mabsadd L closepath F
.17687 .02314 -1.875 0 Mabsadd m
.17687 .02314 0 2.5 Mabsadd L
.17687 .02314 1.875 0 Mabsadd L
.17687 .02314 0 -2.5 Mabsadd L
.17687 .02314 -1.875 0 Mabsadd L closepath F
.19388 .02723 -1.875 0 Mabsadd m
.19388 .02723 0 2.5 Mabsadd L
.19388 .02723 1.875 0 Mabsadd L
.19388 .02723 0 -2.5 Mabsadd L
.19388 .02723 -1.875 0 Mabsadd L closepath F
.21088 .03132 -1.875 0 Mabsadd m
.21088 .03132 0 2.5 Mabsadd L
.21088 .03132 1.875 0 Mabsadd L
.21088 .03132 0 -2.5 Mabsadd L
.21088 .03132 -1.875 0 Mabsadd L closepath F
.22789 .0377 -1.875 0 Mabsadd m
.22789 .0377 0 2.5 Mabsadd L
.22789 .0377 1.875 0 Mabsadd L
.22789 .0377 0 -2.5 Mabsadd L
.22789 .0377 -1.875 0 Mabsadd L closepath F
.2449 .04576 -1.875 0 Mabsadd m
.2449 .04576 0 2.5 Mabsadd L
.2449 .04576 1.875 0 Mabsadd L
.2449 .04576 0 -2.5 Mabsadd L
.2449 .04576 -1.875 0 Mabsadd L closepath F
.2619 .05502 -1.875 0 Mabsadd m
.2619 .05502 0 2.5 Mabsadd L
.2619 .05502 1.875 0 Mabsadd L
.2619 .05502 0 -2.5 Mabsadd L
.2619 .05502 -1.875 0 Mabsadd L closepath F
.27891 .06705 -1.875 0 Mabsadd m
.27891 .06705 0 2.5 Mabsadd L
.27891 .06705 1.875 0 Mabsadd L
.27891 .06705 0 -2.5 Mabsadd L
.27891 .06705 -1.875 0 Mabsadd L closepath F
.29592 .07933 -1.875 0 Mabsadd m
.29592 .07933 0 2.5 Mabsadd L
.29592 .07933 1.875 0 Mabsadd L
.29592 .07933 0 -2.5 Mabsadd L
.29592 .07933 -1.875 0 Mabsadd L closepath F
.31293 .09701 -1.875 0 Mabsadd m
.31293 .09701 0 2.5 Mabsadd L
.31293 .09701 1.875 0 Mabsadd L
.31293 .09701 0 -2.5 Mabsadd L
.31293 .09701 -1.875 0 Mabsadd L closepath F
.32993 .11639 -1.875 0 Mabsadd m
.32993 .11639 0 2.5 Mabsadd L
.32993 .11639 1.875 0 Mabsadd L
.32993 .11639 0 -2.5 Mabsadd L
.32993 .11639 -1.875 0 Mabsadd L closepath F
.34694 .14069 -1.875 0 Mabsadd m
.34694 .14069 0 2.5 Mabsadd L
.34694 .14069 1.875 0 Mabsadd L
.34694 .14069 0 -2.5 Mabsadd L
.34694 .14069 -1.875 0 Mabsadd L closepath F
.36395 .16812 -1.875 0 Mabsadd m
.36395 .16812 0 2.5 Mabsadd L
.36395 .16812 1.875 0 Mabsadd L
.36395 .16812 0 -2.5 Mabsadd L
.36395 .16812 -1.875 0 Mabsadd L closepath F
.38095 .20181 -1.875 0 Mabsadd m
.38095 .20181 0 2.5 Mabsadd L
.38095 .20181 1.875 0 Mabsadd L
.38095 .20181 0 -2.5 Mabsadd L
.38095 .20181 -1.875 0 Mabsadd L closepath F
.39796 .23538 -1.875 0 Mabsadd m
.39796 .23538 0 2.5 Mabsadd L
.39796 .23538 1.875 0 Mabsadd L
.39796 .23538 0 -2.5 Mabsadd L
.39796 .23538 -1.875 0 Mabsadd L closepath F
.41497 .27027 -1.875 0 Mabsadd m
.41497 .27027 0 2.5 Mabsadd L
.41497 .27027 1.875 0 Mabsadd L
.41497 .27027 0 -2.5 Mabsadd L
.41497 .27027 -1.875 0 Mabsadd L closepath F
.43197 .30998 -1.875 0 Mabsadd m
.43197 .30998 0 2.5 Mabsadd L
.43197 .30998 1.875 0 Mabsadd L
.43197 .30998 0 -2.5 Mabsadd L
.43197 .30998 -1.875 0 Mabsadd L closepath F
.44898 .35113 -1.875 0 Mabsadd m
.44898 .35113 0 2.5 Mabsadd L
.44898 .35113 1.875 0 Mabsadd L
.44898 .35113 0 -2.5 Mabsadd L
.44898 .35113 -1.875 0 Mabsadd L closepath F
.46599 .3871 -1.875 0 Mabsadd m
.46599 .3871 0 2.5 Mabsadd L
.46599 .3871 1.875 0 Mabsadd L
.46599 .3871 0 -2.5 Mabsadd L
.46599 .3871 -1.875 0 Mabsadd L closepath F
.48299 .42344 -1.875 0 Mabsadd m
.48299 .42344 0 2.5 Mabsadd L
.48299 .42344 1.875 0 Mabsadd L
.48299 .42344 0 -2.5 Mabsadd L
.48299 .42344 -1.875 0 Mabsadd L closepath F
.5 .45268 -1.875 0 Mabsadd m
.5 .45268 0 2.5 Mabsadd L
.5 .45268 1.875 0 Mabsadd L
.5 .45268 0 -2.5 Mabsadd L
.5 .45268 -1.875 0 Mabsadd L closepath F
.51701 .48107 -1.875 0 Mabsadd m
.51701 .48107 0 2.5 Mabsadd L
.51701 .48107 1.875 0 Mabsadd L
.51701 .48107 0 -2.5 Mabsadd L
.51701 .48107 -1.875 0 Mabsadd L closepath F
.53401 .50526 -1.875 0 Mabsadd m
.53401 .50526 0 2.5 Mabsadd L
.53401 .50526 1.875 0 Mabsadd L
.53401 .50526 0 -2.5 Mabsadd L
.53401 .50526 -1.875 0 Mabsadd L closepath F
.55102 .52607 -1.875 0 Mabsadd m
.55102 .52607 0 2.5 Mabsadd L
.55102 .52607 1.875 0 Mabsadd L
.55102 .52607 0 -2.5 Mabsadd L
.55102 .52607 -1.875 0 Mabsadd L closepath F
.56803 .53931 -1.875 0 Mabsadd m
.56803 .53931 0 2.5 Mabsadd L
.56803 .53931 1.875 0 Mabsadd L
.56803 .53931 0 -2.5 Mabsadd L
.56803 .53931 -1.875 0 Mabsadd L closepath F
.58503 .55387 -1.875 0 Mabsadd m
.58503 .55387 0 2.5 Mabsadd L
.58503 .55387 1.875 0 Mabsadd L
.58503 .55387 0 -2.5 Mabsadd L
.58503 .55387 -1.875 0 Mabsadd L closepath F
.60204 .56566 -1.875 0 Mabsadd m
.60204 .56566 0 2.5 Mabsadd L
.60204 .56566 1.875 0 Mabsadd L
.60204 .56566 0 -2.5 Mabsadd L
.60204 .56566 -1.875 0 Mabsadd L closepath F
.61905 .5736 -1.875 0 Mabsadd m
.61905 .5736 0 2.5 Mabsadd L
.61905 .5736 1.875 0 Mabsadd L
.61905 .5736 0 -2.5 Mabsadd L
.61905 .5736 -1.875 0 Mabsadd L closepath F
.63605 .5801 -1.875 0 Mabsadd m
.63605 .5801 0 2.5 Mabsadd L
.63605 .5801 1.875 0 Mabsadd L
.63605 .5801 0 -2.5 Mabsadd L
.63605 .5801 -1.875 0 Mabsadd L closepath F
.65306 .58575 -1.875 0 Mabsadd m
.65306 .58575 0 2.5 Mabsadd L
.65306 .58575 1.875 0 Mabsadd L
.65306 .58575 0 -2.5 Mabsadd L
.65306 .58575 -1.875 0 Mabsadd L closepath F
.67007 .59032 -1.875 0 Mabsadd m
.67007 .59032 0 2.5 Mabsadd L
.67007 .59032 1.875 0 Mabsadd L
.67007 .59032 0 -2.5 Mabsadd L
.67007 .59032 -1.875 0 Mabsadd L closepath F
.68707 .59381 -1.875 0 Mabsadd m
.68707 .59381 0 2.5 Mabsadd L
.68707 .59381 1.875 0 Mabsadd L
.68707 .59381 0 -2.5 Mabsadd L
.68707 .59381 -1.875 0 Mabsadd L closepath F
.70408 .59598 -1.875 0 Mabsadd m
.70408 .59598 0 2.5 Mabsadd L
.70408 .59598 1.875 0 Mabsadd L
.70408 .59598 0 -2.5 Mabsadd L
.70408 .59598 -1.875 0 Mabsadd L closepath F
.72109 .59802 -1.875 0 Mabsadd m
.72109 .59802 0 2.5 Mabsadd L
.72109 .59802 1.875 0 Mabsadd L
.72109 .59802 0 -2.5 Mabsadd L
.72109 .59802 -1.875 0 Mabsadd L closepath F
.7381 .59971 -1.875 0 Mabsadd m
.7381 .59971 0 2.5 Mabsadd L
.7381 .59971 1.875 0 Mabsadd L
.7381 .59971 0 -2.5 Mabsadd L
.7381 .59971 -1.875 0 Mabsadd L closepath F
.7551 .60079 -1.875 0 Mabsadd m
.7551 .60079 0 2.5 Mabsadd L
.7551 .60079 1.875 0 Mabsadd L
.7551 .60079 0 -2.5 Mabsadd L
.7551 .60079 -1.875 0 Mabsadd L closepath F
.77211 .60139 -1.875 0 Mabsadd m
.77211 .60139 0 2.5 Mabsadd L
.77211 .60139 1.875 0 Mabsadd L
.77211 .60139 0 -2.5 Mabsadd L
.77211 .60139 -1.875 0 Mabsadd L closepath F
.78912 .60175 -1.875 0 Mabsadd m
.78912 .60175 0 2.5 Mabsadd L
.78912 .60175 1.875 0 Mabsadd L
.78912 .60175 0 -2.5 Mabsadd L
.78912 .60175 -1.875 0 Mabsadd L closepath F
.80612 .60248 -1.875 0 Mabsadd m
.80612 .60248 0 2.5 Mabsadd L
.80612 .60248 1.875 0 Mabsadd L
.80612 .60248 0 -2.5 Mabsadd L
.80612 .60248 -1.875 0 Mabsadd L closepath F
.82313 .60272 -1.875 0 Mabsadd m
.82313 .60272 0 2.5 Mabsadd L
.82313 .60272 1.875 0 Mabsadd L
.82313 .60272 0 -2.5 Mabsadd L
.82313 .60272 -1.875 0 Mabsadd L closepath F
.84014 .60272 -1.875 0 Mabsadd m
.84014 .60272 0 2.5 Mabsadd L
.84014 .60272 1.875 0 Mabsadd L
.84014 .60272 0 -2.5 Mabsadd L
.84014 .60272 -1.875 0 Mabsadd L closepath F
.85714 .60272 -1.875 0 Mabsadd m
.85714 .60272 0 2.5 Mabsadd L
.85714 .60272 1.875 0 Mabsadd L
.85714 .60272 0 -2.5 Mabsadd L
.85714 .60272 -1.875 0 Mabsadd L closepath F
.87415 .60284 -1.875 0 Mabsadd m
.87415 .60284 0 2.5 Mabsadd L
.87415 .60284 1.875 0 Mabsadd L
.87415 .60284 0 -2.5 Mabsadd L
.87415 .60284 -1.875 0 Mabsadd L closepath F
.89116 .60308 -1.875 0 Mabsadd m
.89116 .60308 0 2.5 Mabsadd L
.89116 .60308 1.875 0 Mabsadd L
.89116 .60308 0 -2.5 Mabsadd L
.89116 .60308 -1.875 0 Mabsadd L closepath F
.90816 .60308 -1.875 0 Mabsadd m
.90816 .60308 0 2.5 Mabsadd L
.90816 .60308 1.875 0 Mabsadd L
.90816 .60308 0 -2.5 Mabsadd L
.90816 .60308 -1.875 0 Mabsadd L closepath F
.92517 .60308 -1.875 0 Mabsadd m
.92517 .60308 0 2.5 Mabsadd L
.92517 .60308 1.875 0 Mabsadd L
.92517 .60308 0 -2.5 Mabsadd L
.92517 .60308 -1.875 0 Mabsadd L closepath F
.94218 .6032 -1.875 0 Mabsadd m
.94218 .6032 0 2.5 Mabsadd L
.94218 .6032 1.875 0 Mabsadd L
.94218 .6032 0 -2.5 Mabsadd L
.94218 .6032 -1.875 0 Mabsadd L closepath F
.95918 .6032 -1.875 0 Mabsadd m
.95918 .6032 0 2.5 Mabsadd L
.95918 .6032 1.875 0 Mabsadd L
.95918 .6032 0 -2.5 Mabsadd L
.95918 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04082 .02073 L
.05782 .02675 L
.07483 .03276 L
.09184 .03878 L
.10884 .0448 L
.12585 .05081 L
.14286 .05683 L
.15986 .06284 L
.17687 .06886 L
.19388 .07487 L
.21088 .08089 L
.22789 .08691 L
.2449 .09292 L
.2619 .09894 L
.27891 .10495 L
.29592 .11097 L
.31293 .11699 L
.32993 .123 L
.34694 .12902 L
.36395 .13503 L
.38095 .14105 L
.39796 .14707 L
.41497 .15308 L
.43197 .1591 L
.44898 .16511 L
.46599 .17113 L
.48299 .17715 L
.5 .18316 L
.51701 .18918 L
.53401 .19519 L
.55102 .20121 L
.56803 .20723 L
.58503 .21324 L
.60204 .21926 L
.61905 .22527 L
.63605 .23129 L
.65306 .23731 L
.67007 .24332 L
.68707 .24934 L
.70408 .25535 L
.72109 .26137 L
.7381 .26739 L
.7551 .2734 L
.77211 .27942 L
.78912 .28543 L
.80612 .29145 L
.82313 .29747 L
.84014 .30348 L
.85714 .3095 L
Mistroke
.87415 .31551 L
.89116 .32153 L
.90816 .32755 L
.92517 .33356 L
.94218 .33958 L
.95918 .34559 L
.97619 .34559 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04082 .02073 0 2.5 Mabsadd m
.04082 .02073 -0.56518 .7779 Mabsadd L
.04082 .02073 -2.37764 .77254 Mabsadd L
.04082 .02073 -0.91448 -0.29713 Mabsadd L
.04082 .02073 -1.46946 -2.02254 Mabsadd L
.04082 .02073 0 -0.96154 Mabsadd L
.04082 .02073 1.46946 -2.02254 Mabsadd L
.04082 .02073 .91448 -0.29713 Mabsadd L
.04082 .02073 2.37764 .77254 Mabsadd L
.04082 .02073 .56518 .7779 Mabsadd L
.04082 .02073 0 2.5 Mabsadd L closepath F
.05782 .02675 0 2.5 Mabsadd m
.05782 .02675 -0.56518 .7779 Mabsadd L
.05782 .02675 -2.37764 .77254 Mabsadd L
.05782 .02675 -0.91448 -0.29713 Mabsadd L
.05782 .02675 -1.46946 -2.02254 Mabsadd L
.05782 .02675 0 -0.96154 Mabsadd L
.05782 .02675 1.46946 -2.02254 Mabsadd L
.05782 .02675 .91448 -0.29713 Mabsadd L
.05782 .02675 2.37764 .77254 Mabsadd L
.05782 .02675 .56518 .7779 Mabsadd L
.05782 .02675 0 2.5 Mabsadd L closepath F
.07483 .03276 0 2.5 Mabsadd m
.07483 .03276 -0.56518 .7779 Mabsadd L
.07483 .03276 -2.37764 .77254 Mabsadd L
.07483 .03276 -0.91448 -0.29713 Mabsadd L
.07483 .03276 -1.46946 -2.02254 Mabsadd L
.07483 .03276 0 -0.96154 Mabsadd L
.07483 .03276 1.46946 -2.02254 Mabsadd L
.07483 .03276 .91448 -0.29713 Mabsadd L
.07483 .03276 2.37764 .77254 Mabsadd L
.07483 .03276 .56518 .7779 Mabsadd L
.07483 .03276 0 2.5 Mabsadd L closepath F
.09184 .03878 0 2.5 Mabsadd m
.09184 .03878 -0.56518 .7779 Mabsadd L
.09184 .03878 -2.37764 .77254 Mabsadd L
.09184 .03878 -0.91448 -0.29713 Mabsadd L
.09184 .03878 -1.46946 -2.02254 Mabsadd L
.09184 .03878 0 -0.96154 Mabsadd L
.09184 .03878 1.46946 -2.02254 Mabsadd L
.09184 .03878 .91448 -0.29713 Mabsadd L
.09184 .03878 2.37764 .77254 Mabsadd L
.09184 .03878 .56518 .7779 Mabsadd L
.09184 .03878 0 2.5 Mabsadd L closepath F
.10884 .0448 0 2.5 Mabsadd m
.10884 .0448 -0.56518 .7779 Mabsadd L
.10884 .0448 -2.37764 .77254 Mabsadd L
.10884 .0448 -0.91448 -0.29713 Mabsadd L
.10884 .0448 -1.46946 -2.02254 Mabsadd L
.10884 .0448 0 -0.96154 Mabsadd L
.10884 .0448 1.46946 -2.02254 Mabsadd L
.10884 .0448 .91448 -0.29713 Mabsadd L
.10884 .0448 2.37764 .77254 Mabsadd L
.10884 .0448 .56518 .7779 Mabsadd L
.10884 .0448 0 2.5 Mabsadd L closepath F
.12585 .05081 0 2.5 Mabsadd m
.12585 .05081 -0.56518 .7779 Mabsadd L
.12585 .05081 -2.37764 .77254 Mabsadd L
.12585 .05081 -0.91448 -0.29713 Mabsadd L
.12585 .05081 -1.46946 -2.02254 Mabsadd L
.12585 .05081 0 -0.96154 Mabsadd L
.12585 .05081 1.46946 -2.02254 Mabsadd L
.12585 .05081 .91448 -0.29713 Mabsadd L
.12585 .05081 2.37764 .77254 Mabsadd L
.12585 .05081 .56518 .7779 Mabsadd L
.12585 .05081 0 2.5 Mabsadd L closepath F
.14286 .05683 0 2.5 Mabsadd m
.14286 .05683 -0.56518 .7779 Mabsadd L
.14286 .05683 -2.37764 .77254 Mabsadd L
.14286 .05683 -0.91448 -0.29713 Mabsadd L
.14286 .05683 -1.46946 -2.02254 Mabsadd L
.14286 .05683 0 -0.96154 Mabsadd L
.14286 .05683 1.46946 -2.02254 Mabsadd L
.14286 .05683 .91448 -0.29713 Mabsadd L
.14286 .05683 2.37764 .77254 Mabsadd L
.14286 .05683 .56518 .7779 Mabsadd L
.14286 .05683 0 2.5 Mabsadd L closepath F
.15986 .06284 0 2.5 Mabsadd m
.15986 .06284 -0.56518 .7779 Mabsadd L
.15986 .06284 -2.37764 .77254 Mabsadd L
.15986 .06284 -0.91448 -0.29713 Mabsadd L
.15986 .06284 -1.46946 -2.02254 Mabsadd L
.15986 .06284 0 -0.96154 Mabsadd L
.15986 .06284 1.46946 -2.02254 Mabsadd L
.15986 .06284 .91448 -0.29713 Mabsadd L
.15986 .06284 2.37764 .77254 Mabsadd L
.15986 .06284 .56518 .7779 Mabsadd L
.15986 .06284 0 2.5 Mabsadd L closepath F
.17687 .06886 0 2.5 Mabsadd m
.17687 .06886 -0.56518 .7779 Mabsadd L
.17687 .06886 -2.37764 .77254 Mabsadd L
.17687 .06886 -0.91448 -0.29713 Mabsadd L
.17687 .06886 -1.46946 -2.02254 Mabsadd L
.17687 .06886 0 -0.96154 Mabsadd L
.17687 .06886 1.46946 -2.02254 Mabsadd L
.17687 .06886 .91448 -0.29713 Mabsadd L
.17687 .06886 2.37764 .77254 Mabsadd L
.17687 .06886 .56518 .7779 Mabsadd L
.17687 .06886 0 2.5 Mabsadd L closepath F
.19388 .07487 0 2.5 Mabsadd m
.19388 .07487 -0.56518 .7779 Mabsadd L
.19388 .07487 -2.37764 .77254 Mabsadd L
.19388 .07487 -0.91448 -0.29713 Mabsadd L
.19388 .07487 -1.46946 -2.02254 Mabsadd L
.19388 .07487 0 -0.96154 Mabsadd L
.19388 .07487 1.46946 -2.02254 Mabsadd L
.19388 .07487 .91448 -0.29713 Mabsadd L
.19388 .07487 2.37764 .77254 Mabsadd L
.19388 .07487 .56518 .7779 Mabsadd L
.19388 .07487 0 2.5 Mabsadd L closepath F
.21088 .08089 0 2.5 Mabsadd m
.21088 .08089 -0.56518 .7779 Mabsadd L
.21088 .08089 -2.37764 .77254 Mabsadd L
.21088 .08089 -0.91448 -0.29713 Mabsadd L
.21088 .08089 -1.46946 -2.02254 Mabsadd L
.21088 .08089 0 -0.96154 Mabsadd L
.21088 .08089 1.46946 -2.02254 Mabsadd L
.21088 .08089 .91448 -0.29713 Mabsadd L
.21088 .08089 2.37764 .77254 Mabsadd L
.21088 .08089 .56518 .7779 Mabsadd L
.21088 .08089 0 2.5 Mabsadd L closepath F
.22789 .08691 0 2.5 Mabsadd m
.22789 .08691 -0.56518 .7779 Mabsadd L
.22789 .08691 -2.37764 .77254 Mabsadd L
.22789 .08691 -0.91448 -0.29713 Mabsadd L
.22789 .08691 -1.46946 -2.02254 Mabsadd L
.22789 .08691 0 -0.96154 Mabsadd L
.22789 .08691 1.46946 -2.02254 Mabsadd L
.22789 .08691 .91448 -0.29713 Mabsadd L
.22789 .08691 2.37764 .77254 Mabsadd L
.22789 .08691 .56518 .7779 Mabsadd L
.22789 .08691 0 2.5 Mabsadd L closepath F
.2449 .09292 0 2.5 Mabsadd m
.2449 .09292 -0.56518 .7779 Mabsadd L
.2449 .09292 -2.37764 .77254 Mabsadd L
.2449 .09292 -0.91448 -0.29713 Mabsadd L
.2449 .09292 -1.46946 -2.02254 Mabsadd L
.2449 .09292 0 -0.96154 Mabsadd L
.2449 .09292 1.46946 -2.02254 Mabsadd L
.2449 .09292 .91448 -0.29713 Mabsadd L
.2449 .09292 2.37764 .77254 Mabsadd L
.2449 .09292 .56518 .7779 Mabsadd L
.2449 .09292 0 2.5 Mabsadd L closepath F
.2619 .09894 0 2.5 Mabsadd m
.2619 .09894 -0.56518 .7779 Mabsadd L
.2619 .09894 -2.37764 .77254 Mabsadd L
.2619 .09894 -0.91448 -0.29713 Mabsadd L
.2619 .09894 -1.46946 -2.02254 Mabsadd L
.2619 .09894 0 -0.96154 Mabsadd L
.2619 .09894 1.46946 -2.02254 Mabsadd L
.2619 .09894 .91448 -0.29713 Mabsadd L
.2619 .09894 2.37764 .77254 Mabsadd L
.2619 .09894 .56518 .7779 Mabsadd L
.2619 .09894 0 2.5 Mabsadd L closepath F
.27891 .10495 0 2.5 Mabsadd m
.27891 .10495 -0.56518 .7779 Mabsadd L
.27891 .10495 -2.37764 .77254 Mabsadd L
.27891 .10495 -0.91448 -0.29713 Mabsadd L
.27891 .10495 -1.46946 -2.02254 Mabsadd L
.27891 .10495 0 -0.96154 Mabsadd L
.27891 .10495 1.46946 -2.02254 Mabsadd L
.27891 .10495 .91448 -0.29713 Mabsadd L
.27891 .10495 2.37764 .77254 Mabsadd L
.27891 .10495 .56518 .7779 Mabsadd L
.27891 .10495 0 2.5 Mabsadd L closepath F
.29592 .11097 0 2.5 Mabsadd m
.29592 .11097 -0.56518 .7779 Mabsadd L
.29592 .11097 -2.37764 .77254 Mabsadd L
.29592 .11097 -0.91448 -0.29713 Mabsadd L
.29592 .11097 -1.46946 -2.02254 Mabsadd L
.29592 .11097 0 -0.96154 Mabsadd L
.29592 .11097 1.46946 -2.02254 Mabsadd L
.29592 .11097 .91448 -0.29713 Mabsadd L
.29592 .11097 2.37764 .77254 Mabsadd L
.29592 .11097 .56518 .7779 Mabsadd L
.29592 .11097 0 2.5 Mabsadd L closepath F
.31293 .11699 0 2.5 Mabsadd m
.31293 .11699 -0.56518 .7779 Mabsadd L
.31293 .11699 -2.37764 .77254 Mabsadd L
.31293 .11699 -0.91448 -0.29713 Mabsadd L
.31293 .11699 -1.46946 -2.02254 Mabsadd L
.31293 .11699 0 -0.96154 Mabsadd L
.31293 .11699 1.46946 -2.02254 Mabsadd L
.31293 .11699 .91448 -0.29713 Mabsadd L
.31293 .11699 2.37764 .77254 Mabsadd L
.31293 .11699 .56518 .7779 Mabsadd L
.31293 .11699 0 2.5 Mabsadd L closepath F
.32993 .123 0 2.5 Mabsadd m
.32993 .123 -0.56518 .7779 Mabsadd L
.32993 .123 -2.37764 .77254 Mabsadd L
.32993 .123 -0.91448 -0.29713 Mabsadd L
.32993 .123 -1.46946 -2.02254 Mabsadd L
.32993 .123 0 -0.96154 Mabsadd L
.32993 .123 1.46946 -2.02254 Mabsadd L
.32993 .123 .91448 -0.29713 Mabsadd L
.32993 .123 2.37764 .77254 Mabsadd L
.32993 .123 .56518 .7779 Mabsadd L
.32993 .123 0 2.5 Mabsadd L closepath F
.34694 .12902 0 2.5 Mabsadd m
.34694 .12902 -0.56518 .7779 Mabsadd L
.34694 .12902 -2.37764 .77254 Mabsadd L
.34694 .12902 -0.91448 -0.29713 Mabsadd L
.34694 .12902 -1.46946 -2.02254 Mabsadd L
.34694 .12902 0 -0.96154 Mabsadd L
.34694 .12902 1.46946 -2.02254 Mabsadd L
.34694 .12902 .91448 -0.29713 Mabsadd L
.34694 .12902 2.37764 .77254 Mabsadd L
.34694 .12902 .56518 .7779 Mabsadd L
.34694 .12902 0 2.5 Mabsadd L closepath F
.36395 .13503 0 2.5 Mabsadd m
.36395 .13503 -0.56518 .7779 Mabsadd L
.36395 .13503 -2.37764 .77254 Mabsadd L
.36395 .13503 -0.91448 -0.29713 Mabsadd L
.36395 .13503 -1.46946 -2.02254 Mabsadd L
.36395 .13503 0 -0.96154 Mabsadd L
.36395 .13503 1.46946 -2.02254 Mabsadd L
.36395 .13503 .91448 -0.29713 Mabsadd L
.36395 .13503 2.37764 .77254 Mabsadd L
.36395 .13503 .56518 .7779 Mabsadd L
.36395 .13503 0 2.5 Mabsadd L closepath F
.38095 .14105 0 2.5 Mabsadd m
.38095 .14105 -0.56518 .7779 Mabsadd L
.38095 .14105 -2.37764 .77254 Mabsadd L
.38095 .14105 -0.91448 -0.29713 Mabsadd L
.38095 .14105 -1.46946 -2.02254 Mabsadd L
.38095 .14105 0 -0.96154 Mabsadd L
.38095 .14105 1.46946 -2.02254 Mabsadd L
.38095 .14105 .91448 -0.29713 Mabsadd L
.38095 .14105 2.37764 .77254 Mabsadd L
.38095 .14105 .56518 .7779 Mabsadd L
.38095 .14105 0 2.5 Mabsadd L closepath F
.39796 .14707 0 2.5 Mabsadd m
.39796 .14707 -0.56518 .7779 Mabsadd L
.39796 .14707 -2.37764 .77254 Mabsadd L
.39796 .14707 -0.91448 -0.29713 Mabsadd L
.39796 .14707 -1.46946 -2.02254 Mabsadd L
.39796 .14707 0 -0.96154 Mabsadd L
.39796 .14707 1.46946 -2.02254 Mabsadd L
.39796 .14707 .91448 -0.29713 Mabsadd L
.39796 .14707 2.37764 .77254 Mabsadd L
.39796 .14707 .56518 .7779 Mabsadd L
.39796 .14707 0 2.5 Mabsadd L closepath F
.41497 .15308 0 2.5 Mabsadd m
.41497 .15308 -0.56518 .7779 Mabsadd L
.41497 .15308 -2.37764 .77254 Mabsadd L
.41497 .15308 -0.91448 -0.29713 Mabsadd L
.41497 .15308 -1.46946 -2.02254 Mabsadd L
.41497 .15308 0 -0.96154 Mabsadd L
.41497 .15308 1.46946 -2.02254 Mabsadd L
.41497 .15308 .91448 -0.29713 Mabsadd L
.41497 .15308 2.37764 .77254 Mabsadd L
.41497 .15308 .56518 .7779 Mabsadd L
.41497 .15308 0 2.5 Mabsadd L closepath F
.43197 .1591 0 2.5 Mabsadd m
.43197 .1591 -0.56518 .7779 Mabsadd L
.43197 .1591 -2.37764 .77254 Mabsadd L
.43197 .1591 -0.91448 -0.29713 Mabsadd L
.43197 .1591 -1.46946 -2.02254 Mabsadd L
.43197 .1591 0 -0.96154 Mabsadd L
.43197 .1591 1.46946 -2.02254 Mabsadd L
.43197 .1591 .91448 -0.29713 Mabsadd L
.43197 .1591 2.37764 .77254 Mabsadd L
.43197 .1591 .56518 .7779 Mabsadd L
.43197 .1591 0 2.5 Mabsadd L closepath F
.44898 .16511 0 2.5 Mabsadd m
.44898 .16511 -0.56518 .7779 Mabsadd L
.44898 .16511 -2.37764 .77254 Mabsadd L
.44898 .16511 -0.91448 -0.29713 Mabsadd L
.44898 .16511 -1.46946 -2.02254 Mabsadd L
.44898 .16511 0 -0.96154 Mabsadd L
.44898 .16511 1.46946 -2.02254 Mabsadd L
.44898 .16511 .91448 -0.29713 Mabsadd L
.44898 .16511 2.37764 .77254 Mabsadd L
.44898 .16511 .56518 .7779 Mabsadd L
.44898 .16511 0 2.5 Mabsadd L closepath F
.46599 .17113 0 2.5 Mabsadd m
.46599 .17113 -0.56518 .7779 Mabsadd L
.46599 .17113 -2.37764 .77254 Mabsadd L
.46599 .17113 -0.91448 -0.29713 Mabsadd L
.46599 .17113 -1.46946 -2.02254 Mabsadd L
.46599 .17113 0 -0.96154 Mabsadd L
.46599 .17113 1.46946 -2.02254 Mabsadd L
.46599 .17113 .91448 -0.29713 Mabsadd L
.46599 .17113 2.37764 .77254 Mabsadd L
.46599 .17113 .56518 .7779 Mabsadd L
.46599 .17113 0 2.5 Mabsadd L closepath F
.48299 .17715 0 2.5 Mabsadd m
.48299 .17715 -0.56518 .7779 Mabsadd L
.48299 .17715 -2.37764 .77254 Mabsadd L
.48299 .17715 -0.91448 -0.29713 Mabsadd L
.48299 .17715 -1.46946 -2.02254 Mabsadd L
.48299 .17715 0 -0.96154 Mabsadd L
.48299 .17715 1.46946 -2.02254 Mabsadd L
.48299 .17715 .91448 -0.29713 Mabsadd L
.48299 .17715 2.37764 .77254 Mabsadd L
.48299 .17715 .56518 .7779 Mabsadd L
.48299 .17715 0 2.5 Mabsadd L closepath F
.5 .18316 0 2.5 Mabsadd m
.5 .18316 -0.56518 .7779 Mabsadd L
.5 .18316 -2.37764 .77254 Mabsadd L
.5 .18316 -0.91448 -0.29713 Mabsadd L
.5 .18316 -1.46946 -2.02254 Mabsadd L
.5 .18316 0 -0.96154 Mabsadd L
.5 .18316 1.46946 -2.02254 Mabsadd L
.5 .18316 .91448 -0.29713 Mabsadd L
.5 .18316 2.37764 .77254 Mabsadd L
.5 .18316 .56518 .7779 Mabsadd L
.5 .18316 0 2.5 Mabsadd L closepath F
.51701 .18918 0 2.5 Mabsadd m
.51701 .18918 -0.56518 .7779 Mabsadd L
.51701 .18918 -2.37764 .77254 Mabsadd L
.51701 .18918 -0.91448 -0.29713 Mabsadd L
.51701 .18918 -1.46946 -2.02254 Mabsadd L
.51701 .18918 0 -0.96154 Mabsadd L
.51701 .18918 1.46946 -2.02254 Mabsadd L
.51701 .18918 .91448 -0.29713 Mabsadd L
.51701 .18918 2.37764 .77254 Mabsadd L
.51701 .18918 .56518 .7779 Mabsadd L
.51701 .18918 0 2.5 Mabsadd L closepath F
.53401 .19519 0 2.5 Mabsadd m
.53401 .19519 -0.56518 .7779 Mabsadd L
.53401 .19519 -2.37764 .77254 Mabsadd L
.53401 .19519 -0.91448 -0.29713 Mabsadd L
.53401 .19519 -1.46946 -2.02254 Mabsadd L
.53401 .19519 0 -0.96154 Mabsadd L
.53401 .19519 1.46946 -2.02254 Mabsadd L
.53401 .19519 .91448 -0.29713 Mabsadd L
.53401 .19519 2.37764 .77254 Mabsadd L
.53401 .19519 .56518 .7779 Mabsadd L
.53401 .19519 0 2.5 Mabsadd L closepath F
.55102 .20121 0 2.5 Mabsadd m
.55102 .20121 -0.56518 .7779 Mabsadd L
.55102 .20121 -2.37764 .77254 Mabsadd L
.55102 .20121 -0.91448 -0.29713 Mabsadd L
.55102 .20121 -1.46946 -2.02254 Mabsadd L
.55102 .20121 0 -0.96154 Mabsadd L
.55102 .20121 1.46946 -2.02254 Mabsadd L
.55102 .20121 .91448 -0.29713 Mabsadd L
.55102 .20121 2.37764 .77254 Mabsadd L
.55102 .20121 .56518 .7779 Mabsadd L
.55102 .20121 0 2.5 Mabsadd L closepath F
.56803 .20723 0 2.5 Mabsadd m
.56803 .20723 -0.56518 .7779 Mabsadd L
.56803 .20723 -2.37764 .77254 Mabsadd L
.56803 .20723 -0.91448 -0.29713 Mabsadd L
.56803 .20723 -1.46946 -2.02254 Mabsadd L
.56803 .20723 0 -0.96154 Mabsadd L
.56803 .20723 1.46946 -2.02254 Mabsadd L
.56803 .20723 .91448 -0.29713 Mabsadd L
.56803 .20723 2.37764 .77254 Mabsadd L
.56803 .20723 .56518 .7779 Mabsadd L
.56803 .20723 0 2.5 Mabsadd L closepath F
.58503 .21324 0 2.5 Mabsadd m
.58503 .21324 -0.56518 .7779 Mabsadd L
.58503 .21324 -2.37764 .77254 Mabsadd L
.58503 .21324 -0.91448 -0.29713 Mabsadd L
.58503 .21324 -1.46946 -2.02254 Mabsadd L
.58503 .21324 0 -0.96154 Mabsadd L
.58503 .21324 1.46946 -2.02254 Mabsadd L
.58503 .21324 .91448 -0.29713 Mabsadd L
.58503 .21324 2.37764 .77254 Mabsadd L
.58503 .21324 .56518 .7779 Mabsadd L
.58503 .21324 0 2.5 Mabsadd L closepath F
.60204 .21926 0 2.5 Mabsadd m
.60204 .21926 -0.56518 .7779 Mabsadd L
.60204 .21926 -2.37764 .77254 Mabsadd L
.60204 .21926 -0.91448 -0.29713 Mabsadd L
.60204 .21926 -1.46946 -2.02254 Mabsadd L
.60204 .21926 0 -0.96154 Mabsadd L
.60204 .21926 1.46946 -2.02254 Mabsadd L
.60204 .21926 .91448 -0.29713 Mabsadd L
.60204 .21926 2.37764 .77254 Mabsadd L
.60204 .21926 .56518 .7779 Mabsadd L
.60204 .21926 0 2.5 Mabsadd L closepath F
.61905 .22527 0 2.5 Mabsadd m
.61905 .22527 -0.56518 .7779 Mabsadd L
.61905 .22527 -2.37764 .77254 Mabsadd L
.61905 .22527 -0.91448 -0.29713 Mabsadd L
.61905 .22527 -1.46946 -2.02254 Mabsadd L
.61905 .22527 0 -0.96154 Mabsadd L
.61905 .22527 1.46946 -2.02254 Mabsadd L
.61905 .22527 .91448 -0.29713 Mabsadd L
.61905 .22527 2.37764 .77254 Mabsadd L
.61905 .22527 .56518 .7779 Mabsadd L
.61905 .22527 0 2.5 Mabsadd L closepath F
.63605 .23129 0 2.5 Mabsadd m
.63605 .23129 -0.56518 .7779 Mabsadd L
.63605 .23129 -2.37764 .77254 Mabsadd L
.63605 .23129 -0.91448 -0.29713 Mabsadd L
.63605 .23129 -1.46946 -2.02254 Mabsadd L
.63605 .23129 0 -0.96154 Mabsadd L
.63605 .23129 1.46946 -2.02254 Mabsadd L
.63605 .23129 .91448 -0.29713 Mabsadd L
.63605 .23129 2.37764 .77254 Mabsadd L
.63605 .23129 .56518 .7779 Mabsadd L
.63605 .23129 0 2.5 Mabsadd L closepath F
.65306 .23731 0 2.5 Mabsadd m
.65306 .23731 -0.56518 .7779 Mabsadd L
.65306 .23731 -2.37764 .77254 Mabsadd L
.65306 .23731 -0.91448 -0.29713 Mabsadd L
.65306 .23731 -1.46946 -2.02254 Mabsadd L
.65306 .23731 0 -0.96154 Mabsadd L
.65306 .23731 1.46946 -2.02254 Mabsadd L
.65306 .23731 .91448 -0.29713 Mabsadd L
.65306 .23731 2.37764 .77254 Mabsadd L
.65306 .23731 .56518 .7779 Mabsadd L
.65306 .23731 0 2.5 Mabsadd L closepath F
.67007 .24332 0 2.5 Mabsadd m
.67007 .24332 -0.56518 .7779 Mabsadd L
.67007 .24332 -2.37764 .77254 Mabsadd L
.67007 .24332 -0.91448 -0.29713 Mabsadd L
.67007 .24332 -1.46946 -2.02254 Mabsadd L
.67007 .24332 0 -0.96154 Mabsadd L
.67007 .24332 1.46946 -2.02254 Mabsadd L
.67007 .24332 .91448 -0.29713 Mabsadd L
.67007 .24332 2.37764 .77254 Mabsadd L
.67007 .24332 .56518 .7779 Mabsadd L
.67007 .24332 0 2.5 Mabsadd L closepath F
.68707 .24934 0 2.5 Mabsadd m
.68707 .24934 -0.56518 .7779 Mabsadd L
.68707 .24934 -2.37764 .77254 Mabsadd L
.68707 .24934 -0.91448 -0.29713 Mabsadd L
.68707 .24934 -1.46946 -2.02254 Mabsadd L
.68707 .24934 0 -0.96154 Mabsadd L
.68707 .24934 1.46946 -2.02254 Mabsadd L
.68707 .24934 .91448 -0.29713 Mabsadd L
.68707 .24934 2.37764 .77254 Mabsadd L
.68707 .24934 .56518 .7779 Mabsadd L
.68707 .24934 0 2.5 Mabsadd L closepath F
.70408 .25535 0 2.5 Mabsadd m
.70408 .25535 -0.56518 .7779 Mabsadd L
.70408 .25535 -2.37764 .77254 Mabsadd L
.70408 .25535 -0.91448 -0.29713 Mabsadd L
.70408 .25535 -1.46946 -2.02254 Mabsadd L
.70408 .25535 0 -0.96154 Mabsadd L
.70408 .25535 1.46946 -2.02254 Mabsadd L
.70408 .25535 .91448 -0.29713 Mabsadd L
.70408 .25535 2.37764 .77254 Mabsadd L
.70408 .25535 .56518 .7779 Mabsadd L
.70408 .25535 0 2.5 Mabsadd L closepath F
.72109 .26137 0 2.5 Mabsadd m
.72109 .26137 -0.56518 .7779 Mabsadd L
.72109 .26137 -2.37764 .77254 Mabsadd L
.72109 .26137 -0.91448 -0.29713 Mabsadd L
.72109 .26137 -1.46946 -2.02254 Mabsadd L
.72109 .26137 0 -0.96154 Mabsadd L
.72109 .26137 1.46946 -2.02254 Mabsadd L
.72109 .26137 .91448 -0.29713 Mabsadd L
.72109 .26137 2.37764 .77254 Mabsadd L
.72109 .26137 .56518 .7779 Mabsadd L
.72109 .26137 0 2.5 Mabsadd L closepath F
.7381 .26739 0 2.5 Mabsadd m
.7381 .26739 -0.56518 .7779 Mabsadd L
.7381 .26739 -2.37764 .77254 Mabsadd L
.7381 .26739 -0.91448 -0.29713 Mabsadd L
.7381 .26739 -1.46946 -2.02254 Mabsadd L
.7381 .26739 0 -0.96154 Mabsadd L
.7381 .26739 1.46946 -2.02254 Mabsadd L
.7381 .26739 .91448 -0.29713 Mabsadd L
.7381 .26739 2.37764 .77254 Mabsadd L
.7381 .26739 .56518 .7779 Mabsadd L
.7381 .26739 0 2.5 Mabsadd L closepath F
.7551 .2734 0 2.5 Mabsadd m
.7551 .2734 -0.56518 .7779 Mabsadd L
.7551 .2734 -2.37764 .77254 Mabsadd L
.7551 .2734 -0.91448 -0.29713 Mabsadd L
.7551 .2734 -1.46946 -2.02254 Mabsadd L
.7551 .2734 0 -0.96154 Mabsadd L
.7551 .2734 1.46946 -2.02254 Mabsadd L
.7551 .2734 .91448 -0.29713 Mabsadd L
.7551 .2734 2.37764 .77254 Mabsadd L
.7551 .2734 .56518 .7779 Mabsadd L
.7551 .2734 0 2.5 Mabsadd L closepath F
.77211 .27942 0 2.5 Mabsadd m
.77211 .27942 -0.56518 .7779 Mabsadd L
.77211 .27942 -2.37764 .77254 Mabsadd L
.77211 .27942 -0.91448 -0.29713 Mabsadd L
.77211 .27942 -1.46946 -2.02254 Mabsadd L
.77211 .27942 0 -0.96154 Mabsadd L
.77211 .27942 1.46946 -2.02254 Mabsadd L
.77211 .27942 .91448 -0.29713 Mabsadd L
.77211 .27942 2.37764 .77254 Mabsadd L
.77211 .27942 .56518 .7779 Mabsadd L
.77211 .27942 0 2.5 Mabsadd L closepath F
.78912 .28543 0 2.5 Mabsadd m
.78912 .28543 -0.56518 .7779 Mabsadd L
.78912 .28543 -2.37764 .77254 Mabsadd L
.78912 .28543 -0.91448 -0.29713 Mabsadd L
.78912 .28543 -1.46946 -2.02254 Mabsadd L
.78912 .28543 0 -0.96154 Mabsadd L
.78912 .28543 1.46946 -2.02254 Mabsadd L
.78912 .28543 .91448 -0.29713 Mabsadd L
.78912 .28543 2.37764 .77254 Mabsadd L
.78912 .28543 .56518 .7779 Mabsadd L
.78912 .28543 0 2.5 Mabsadd L closepath F
.80612 .29145 0 2.5 Mabsadd m
.80612 .29145 -0.56518 .7779 Mabsadd L
.80612 .29145 -2.37764 .77254 Mabsadd L
.80612 .29145 -0.91448 -0.29713 Mabsadd L
.80612 .29145 -1.46946 -2.02254 Mabsadd L
.80612 .29145 0 -0.96154 Mabsadd L
.80612 .29145 1.46946 -2.02254 Mabsadd L
.80612 .29145 .91448 -0.29713 Mabsadd L
.80612 .29145 2.37764 .77254 Mabsadd L
.80612 .29145 .56518 .7779 Mabsadd L
.80612 .29145 0 2.5 Mabsadd L closepath F
.82313 .29747 0 2.5 Mabsadd m
.82313 .29747 -0.56518 .7779 Mabsadd L
.82313 .29747 -2.37764 .77254 Mabsadd L
.82313 .29747 -0.91448 -0.29713 Mabsadd L
.82313 .29747 -1.46946 -2.02254 Mabsadd L
.82313 .29747 0 -0.96154 Mabsadd L
.82313 .29747 1.46946 -2.02254 Mabsadd L
.82313 .29747 .91448 -0.29713 Mabsadd L
.82313 .29747 2.37764 .77254 Mabsadd L
.82313 .29747 .56518 .7779 Mabsadd L
.82313 .29747 0 2.5 Mabsadd L closepath F
.84014 .30348 0 2.5 Mabsadd m
.84014 .30348 -0.56518 .7779 Mabsadd L
.84014 .30348 -2.37764 .77254 Mabsadd L
.84014 .30348 -0.91448 -0.29713 Mabsadd L
.84014 .30348 -1.46946 -2.02254 Mabsadd L
.84014 .30348 0 -0.96154 Mabsadd L
.84014 .30348 1.46946 -2.02254 Mabsadd L
.84014 .30348 .91448 -0.29713 Mabsadd L
.84014 .30348 2.37764 .77254 Mabsadd L
.84014 .30348 .56518 .7779 Mabsadd L
.84014 .30348 0 2.5 Mabsadd L closepath F
.85714 .3095 0 2.5 Mabsadd m
.85714 .3095 -0.56518 .7779 Mabsadd L
.85714 .3095 -2.37764 .77254 Mabsadd L
.85714 .3095 -0.91448 -0.29713 Mabsadd L
.85714 .3095 -1.46946 -2.02254 Mabsadd L
.85714 .3095 0 -0.96154 Mabsadd L
.85714 .3095 1.46946 -2.02254 Mabsadd L
.85714 .3095 .91448 -0.29713 Mabsadd L
.85714 .3095 2.37764 .77254 Mabsadd L
.85714 .3095 .56518 .7779 Mabsadd L
.85714 .3095 0 2.5 Mabsadd L closepath F
.87415 .31551 0 2.5 Mabsadd m
.87415 .31551 -0.56518 .7779 Mabsadd L
.87415 .31551 -2.37764 .77254 Mabsadd L
.87415 .31551 -0.91448 -0.29713 Mabsadd L
.87415 .31551 -1.46946 -2.02254 Mabsadd L
.87415 .31551 0 -0.96154 Mabsadd L
.87415 .31551 1.46946 -2.02254 Mabsadd L
.87415 .31551 .91448 -0.29713 Mabsadd L
.87415 .31551 2.37764 .77254 Mabsadd L
.87415 .31551 .56518 .7779 Mabsadd L
.87415 .31551 0 2.5 Mabsadd L closepath F
.89116 .32153 0 2.5 Mabsadd m
.89116 .32153 -0.56518 .7779 Mabsadd L
.89116 .32153 -2.37764 .77254 Mabsadd L
.89116 .32153 -0.91448 -0.29713 Mabsadd L
.89116 .32153 -1.46946 -2.02254 Mabsadd L
.89116 .32153 0 -0.96154 Mabsadd L
.89116 .32153 1.46946 -2.02254 Mabsadd L
.89116 .32153 .91448 -0.29713 Mabsadd L
.89116 .32153 2.37764 .77254 Mabsadd L
.89116 .32153 .56518 .7779 Mabsadd L
.89116 .32153 0 2.5 Mabsadd L closepath F
.90816 .32755 0 2.5 Mabsadd m
.90816 .32755 -0.56518 .7779 Mabsadd L
.90816 .32755 -2.37764 .77254 Mabsadd L
.90816 .32755 -0.91448 -0.29713 Mabsadd L
.90816 .32755 -1.46946 -2.02254 Mabsadd L
.90816 .32755 0 -0.96154 Mabsadd L
.90816 .32755 1.46946 -2.02254 Mabsadd L
.90816 .32755 .91448 -0.29713 Mabsadd L
.90816 .32755 2.37764 .77254 Mabsadd L
.90816 .32755 .56518 .7779 Mabsadd L
.90816 .32755 0 2.5 Mabsadd L closepath F
.92517 .33356 0 2.5 Mabsadd m
.92517 .33356 -0.56518 .7779 Mabsadd L
.92517 .33356 -2.37764 .77254 Mabsadd L
.92517 .33356 -0.91448 -0.29713 Mabsadd L
.92517 .33356 -1.46946 -2.02254 Mabsadd L
.92517 .33356 0 -0.96154 Mabsadd L
.92517 .33356 1.46946 -2.02254 Mabsadd L
.92517 .33356 .91448 -0.29713 Mabsadd L
.92517 .33356 2.37764 .77254 Mabsadd L
.92517 .33356 .56518 .7779 Mabsadd L
.92517 .33356 0 2.5 Mabsadd L closepath F
.94218 .33958 0 2.5 Mabsadd m
.94218 .33958 -0.56518 .7779 Mabsadd L
.94218 .33958 -2.37764 .77254 Mabsadd L
.94218 .33958 -0.91448 -0.29713 Mabsadd L
.94218 .33958 -1.46946 -2.02254 Mabsadd L
.94218 .33958 0 -0.96154 Mabsadd L
.94218 .33958 1.46946 -2.02254 Mabsadd L
.94218 .33958 .91448 -0.29713 Mabsadd L
.94218 .33958 2.37764 .77254 Mabsadd L
.94218 .33958 .56518 .7779 Mabsadd L
.94218 .33958 0 2.5 Mabsadd L closepath F
.95918 .34559 0 2.5 Mabsadd m
.95918 .34559 -0.56518 .7779 Mabsadd L
.95918 .34559 -2.37764 .77254 Mabsadd L
.95918 .34559 -0.91448 -0.29713 Mabsadd L
.95918 .34559 -1.46946 -2.02254 Mabsadd L
.95918 .34559 0 -0.96154 Mabsadd L
.95918 .34559 1.46946 -2.02254 Mabsadd L
.95918 .34559 .91448 -0.29713 Mabsadd L
.95918 .34559 2.37764 .77254 Mabsadd L
.95918 .34559 .56518 .7779 Mabsadd L
.95918 .34559 0 2.5 Mabsadd L closepath F
.97619 .34559 0 2.5 Mabsadd m
.97619 .34559 -0.56518 .7779 Mabsadd L
.97619 .34559 -2.37764 .77254 Mabsadd L
.97619 .34559 -0.91448 -0.29713 Mabsadd L
.97619 .34559 -1.46946 -2.02254 Mabsadd L
.97619 .34559 0 -0.96154 Mabsadd L
.97619 .34559 1.46946 -2.02254 Mabsadd L
.97619 .34559 .91448 -0.29713 Mabsadd L
.97619 .34559 2.37764 .77254 Mabsadd L
.97619 .34559 .56518 .7779 Mabsadd L
.97619 .34559 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01592 m
.04082 .0158 L
.05782 .01616 L
.07483 .01664 L
.09184 .01748 L
.10884 .01881 L
.12585 .01881 L
.14286 .02109 L
.15986 .02278 L
.17687 .02398 L
.19388 .02675 L
.21088 .02699 L
.22789 .0324 L
.2449 .03409 L
.2619 .03902 L
.27891 .04215 L
.29592 .0484 L
.31293 .04828 L
.32993 .04961 L
.34694 .05442 L
.36395 .05586 L
.38095 .05069 L
.39796 .05105 L
.41497 .04395 L
.43197 .04311 L
.44898 .0389 L
.46599 .03553 L
.48299 .02795 L
.5 .02927 L
.51701 .02651 L
.53401 .02266 L
.55102 .02121 L
.56803 .02037 L
.58503 .01929 L
.60204 .0182 L
.61905 .01688 L
.63605 .01676 L
.65306 .0164 L
.67007 .0158 L
.68707 .01532 L
.70408 .01508 L
.72109 .01544 L
.7381 .01496 L
.7551 .01472 L
.77211 .01472 L
.78912 .01484 L
.80612 .01496 L
.82313 .01472 L
.84014 .01472 L
.85714 .01484 L
Mistroke
.87415 .01472 L
.89116 .01484 L
.90816 .01472 L
.92517 .01472 L
.94218 .01472 L
.95918 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01592 -2.5 2.5 Mabsadd m
.02381 .01592 2.5 2.5 Mabsadd L
.02381 .01592 2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 2.5 Mabsadd L closepath F
.04082 .0158 -2.5 2.5 Mabsadd m
.04082 .0158 2.5 2.5 Mabsadd L
.04082 .0158 2.5 -2.5 Mabsadd L
.04082 .0158 -2.5 -2.5 Mabsadd L
.04082 .0158 -2.5 2.5 Mabsadd L closepath F
.05782 .01616 -2.5 2.5 Mabsadd m
.05782 .01616 2.5 2.5 Mabsadd L
.05782 .01616 2.5 -2.5 Mabsadd L
.05782 .01616 -2.5 -2.5 Mabsadd L
.05782 .01616 -2.5 2.5 Mabsadd L closepath F
.07483 .01664 -2.5 2.5 Mabsadd m
.07483 .01664 2.5 2.5 Mabsadd L
.07483 .01664 2.5 -2.5 Mabsadd L
.07483 .01664 -2.5 -2.5 Mabsadd L
.07483 .01664 -2.5 2.5 Mabsadd L closepath F
.09184 .01748 -2.5 2.5 Mabsadd m
.09184 .01748 2.5 2.5 Mabsadd L
.09184 .01748 2.5 -2.5 Mabsadd L
.09184 .01748 -2.5 -2.5 Mabsadd L
.09184 .01748 -2.5 2.5 Mabsadd L closepath F
.10884 .01881 -2.5 2.5 Mabsadd m
.10884 .01881 2.5 2.5 Mabsadd L
.10884 .01881 2.5 -2.5 Mabsadd L
.10884 .01881 -2.5 -2.5 Mabsadd L
.10884 .01881 -2.5 2.5 Mabsadd L closepath F
.12585 .01881 -2.5 2.5 Mabsadd m
.12585 .01881 2.5 2.5 Mabsadd L
.12585 .01881 2.5 -2.5 Mabsadd L
.12585 .01881 -2.5 -2.5 Mabsadd L
.12585 .01881 -2.5 2.5 Mabsadd L closepath F
.14286 .02109 -2.5 2.5 Mabsadd m
.14286 .02109 2.5 2.5 Mabsadd L
.14286 .02109 2.5 -2.5 Mabsadd L
.14286 .02109 -2.5 -2.5 Mabsadd L
.14286 .02109 -2.5 2.5 Mabsadd L closepath F
.15986 .02278 -2.5 2.5 Mabsadd m
.15986 .02278 2.5 2.5 Mabsadd L
.15986 .02278 2.5 -2.5 Mabsadd L
.15986 .02278 -2.5 -2.5 Mabsadd L
.15986 .02278 -2.5 2.5 Mabsadd L closepath F
.17687 .02398 -2.5 2.5 Mabsadd m
.17687 .02398 2.5 2.5 Mabsadd L
.17687 .02398 2.5 -2.5 Mabsadd L
.17687 .02398 -2.5 -2.5 Mabsadd L
.17687 .02398 -2.5 2.5 Mabsadd L closepath F
.19388 .02675 -2.5 2.5 Mabsadd m
.19388 .02675 2.5 2.5 Mabsadd L
.19388 .02675 2.5 -2.5 Mabsadd L
.19388 .02675 -2.5 -2.5 Mabsadd L
.19388 .02675 -2.5 2.5 Mabsadd L closepath F
.21088 .02699 -2.5 2.5 Mabsadd m
.21088 .02699 2.5 2.5 Mabsadd L
.21088 .02699 2.5 -2.5 Mabsadd L
.21088 .02699 -2.5 -2.5 Mabsadd L
.21088 .02699 -2.5 2.5 Mabsadd L closepath F
.22789 .0324 -2.5 2.5 Mabsadd m
.22789 .0324 2.5 2.5 Mabsadd L
.22789 .0324 2.5 -2.5 Mabsadd L
.22789 .0324 -2.5 -2.5 Mabsadd L
.22789 .0324 -2.5 2.5 Mabsadd L closepath F
.2449 .03409 -2.5 2.5 Mabsadd m
.2449 .03409 2.5 2.5 Mabsadd L
.2449 .03409 2.5 -2.5 Mabsadd L
.2449 .03409 -2.5 -2.5 Mabsadd L
.2449 .03409 -2.5 2.5 Mabsadd L closepath F
.2619 .03902 -2.5 2.5 Mabsadd m
.2619 .03902 2.5 2.5 Mabsadd L
.2619 .03902 2.5 -2.5 Mabsadd L
.2619 .03902 -2.5 -2.5 Mabsadd L
.2619 .03902 -2.5 2.5 Mabsadd L closepath F
.27891 .04215 -2.5 2.5 Mabsadd m
.27891 .04215 2.5 2.5 Mabsadd L
.27891 .04215 2.5 -2.5 Mabsadd L
.27891 .04215 -2.5 -2.5 Mabsadd L
.27891 .04215 -2.5 2.5 Mabsadd L closepath F
.29592 .0484 -2.5 2.5 Mabsadd m
.29592 .0484 2.5 2.5 Mabsadd L
.29592 .0484 2.5 -2.5 Mabsadd L
.29592 .0484 -2.5 -2.5 Mabsadd L
.29592 .0484 -2.5 2.5 Mabsadd L closepath F
.31293 .04828 -2.5 2.5 Mabsadd m
.31293 .04828 2.5 2.5 Mabsadd L
.31293 .04828 2.5 -2.5 Mabsadd L
.31293 .04828 -2.5 -2.5 Mabsadd L
.31293 .04828 -2.5 2.5 Mabsadd L closepath F
.32993 .04961 -2.5 2.5 Mabsadd m
.32993 .04961 2.5 2.5 Mabsadd L
.32993 .04961 2.5 -2.5 Mabsadd L
.32993 .04961 -2.5 -2.5 Mabsadd L
.32993 .04961 -2.5 2.5 Mabsadd L closepath F
.34694 .05442 -2.5 2.5 Mabsadd m
.34694 .05442 2.5 2.5 Mabsadd L
.34694 .05442 2.5 -2.5 Mabsadd L
.34694 .05442 -2.5 -2.5 Mabsadd L
.34694 .05442 -2.5 2.5 Mabsadd L closepath F
.36395 .05586 -2.5 2.5 Mabsadd m
.36395 .05586 2.5 2.5 Mabsadd L
.36395 .05586 2.5 -2.5 Mabsadd L
.36395 .05586 -2.5 -2.5 Mabsadd L
.36395 .05586 -2.5 2.5 Mabsadd L closepath F
.38095 .05069 -2.5 2.5 Mabsadd m
.38095 .05069 2.5 2.5 Mabsadd L
.38095 .05069 2.5 -2.5 Mabsadd L
.38095 .05069 -2.5 -2.5 Mabsadd L
.38095 .05069 -2.5 2.5 Mabsadd L closepath F
.39796 .05105 -2.5 2.5 Mabsadd m
.39796 .05105 2.5 2.5 Mabsadd L
.39796 .05105 2.5 -2.5 Mabsadd L
.39796 .05105 -2.5 -2.5 Mabsadd L
.39796 .05105 -2.5 2.5 Mabsadd L closepath F
.41497 .04395 -2.5 2.5 Mabsadd m
.41497 .04395 2.5 2.5 Mabsadd L
.41497 .04395 2.5 -2.5 Mabsadd L
.41497 .04395 -2.5 -2.5 Mabsadd L
.41497 .04395 -2.5 2.5 Mabsadd L closepath F
.43197 .04311 -2.5 2.5 Mabsadd m
.43197 .04311 2.5 2.5 Mabsadd L
.43197 .04311 2.5 -2.5 Mabsadd L
.43197 .04311 -2.5 -2.5 Mabsadd L
.43197 .04311 -2.5 2.5 Mabsadd L closepath F
.44898 .0389 -2.5 2.5 Mabsadd m
.44898 .0389 2.5 2.5 Mabsadd L
.44898 .0389 2.5 -2.5 Mabsadd L
.44898 .0389 -2.5 -2.5 Mabsadd L
.44898 .0389 -2.5 2.5 Mabsadd L closepath F
.46599 .03553 -2.5 2.5 Mabsadd m
.46599 .03553 2.5 2.5 Mabsadd L
.46599 .03553 2.5 -2.5 Mabsadd L
.46599 .03553 -2.5 -2.5 Mabsadd L
.46599 .03553 -2.5 2.5 Mabsadd L closepath F
.48299 .02795 -2.5 2.5 Mabsadd m
.48299 .02795 2.5 2.5 Mabsadd L
.48299 .02795 2.5 -2.5 Mabsadd L
.48299 .02795 -2.5 -2.5 Mabsadd L
.48299 .02795 -2.5 2.5 Mabsadd L closepath F
.5 .02927 -2.5 2.5 Mabsadd m
.5 .02927 2.5 2.5 Mabsadd L
.5 .02927 2.5 -2.5 Mabsadd L
.5 .02927 -2.5 -2.5 Mabsadd L
.5 .02927 -2.5 2.5 Mabsadd L closepath F
.51701 .02651 -2.5 2.5 Mabsadd m
.51701 .02651 2.5 2.5 Mabsadd L
.51701 .02651 2.5 -2.5 Mabsadd L
.51701 .02651 -2.5 -2.5 Mabsadd L
.51701 .02651 -2.5 2.5 Mabsadd L closepath F
.53401 .02266 -2.5 2.5 Mabsadd m
.53401 .02266 2.5 2.5 Mabsadd L
.53401 .02266 2.5 -2.5 Mabsadd L
.53401 .02266 -2.5 -2.5 Mabsadd L
.53401 .02266 -2.5 2.5 Mabsadd L closepath F
.55102 .02121 -2.5 2.5 Mabsadd m
.55102 .02121 2.5 2.5 Mabsadd L
.55102 .02121 2.5 -2.5 Mabsadd L
.55102 .02121 -2.5 -2.5 Mabsadd L
.55102 .02121 -2.5 2.5 Mabsadd L closepath F
.56803 .02037 -2.5 2.5 Mabsadd m
.56803 .02037 2.5 2.5 Mabsadd L
.56803 .02037 2.5 -2.5 Mabsadd L
.56803 .02037 -2.5 -2.5 Mabsadd L
.56803 .02037 -2.5 2.5 Mabsadd L closepath F
.58503 .01929 -2.5 2.5 Mabsadd m
.58503 .01929 2.5 2.5 Mabsadd L
.58503 .01929 2.5 -2.5 Mabsadd L
.58503 .01929 -2.5 -2.5 Mabsadd L
.58503 .01929 -2.5 2.5 Mabsadd L closepath F
.60204 .0182 -2.5 2.5 Mabsadd m
.60204 .0182 2.5 2.5 Mabsadd L
.60204 .0182 2.5 -2.5 Mabsadd L
.60204 .0182 -2.5 -2.5 Mabsadd L
.60204 .0182 -2.5 2.5 Mabsadd L closepath F
.61905 .01688 -2.5 2.5 Mabsadd m
.61905 .01688 2.5 2.5 Mabsadd L
.61905 .01688 2.5 -2.5 Mabsadd L
.61905 .01688 -2.5 -2.5 Mabsadd L
.61905 .01688 -2.5 2.5 Mabsadd L closepath F
.63605 .01676 -2.5 2.5 Mabsadd m
.63605 .01676 2.5 2.5 Mabsadd L
.63605 .01676 2.5 -2.5 Mabsadd L
.63605 .01676 -2.5 -2.5 Mabsadd L
.63605 .01676 -2.5 2.5 Mabsadd L closepath F
.65306 .0164 -2.5 2.5 Mabsadd m
.65306 .0164 2.5 2.5 Mabsadd L
.65306 .0164 2.5 -2.5 Mabsadd L
.65306 .0164 -2.5 -2.5 Mabsadd L
.65306 .0164 -2.5 2.5 Mabsadd L closepath F
.67007 .0158 -2.5 2.5 Mabsadd m
.67007 .0158 2.5 2.5 Mabsadd L
.67007 .0158 2.5 -2.5 Mabsadd L
.67007 .0158 -2.5 -2.5 Mabsadd L
.67007 .0158 -2.5 2.5 Mabsadd L closepath F
.68707 .01532 -2.5 2.5 Mabsadd m
.68707 .01532 2.5 2.5 Mabsadd L
.68707 .01532 2.5 -2.5 Mabsadd L
.68707 .01532 -2.5 -2.5 Mabsadd L
.68707 .01532 -2.5 2.5 Mabsadd L closepath F
.70408 .01508 -2.5 2.5 Mabsadd m
.70408 .01508 2.5 2.5 Mabsadd L
.70408 .01508 2.5 -2.5 Mabsadd L
.70408 .01508 -2.5 -2.5 Mabsadd L
.70408 .01508 -2.5 2.5 Mabsadd L closepath F
.72109 .01544 -2.5 2.5 Mabsadd m
.72109 .01544 2.5 2.5 Mabsadd L
.72109 .01544 2.5 -2.5 Mabsadd L
.72109 .01544 -2.5 -2.5 Mabsadd L
.72109 .01544 -2.5 2.5 Mabsadd L closepath F
.7381 .01496 -2.5 2.5 Mabsadd m
.7381 .01496 2.5 2.5 Mabsadd L
.7381 .01496 2.5 -2.5 Mabsadd L
.7381 .01496 -2.5 -2.5 Mabsadd L
.7381 .01496 -2.5 2.5 Mabsadd L closepath F
.7551 .01472 -2.5 2.5 Mabsadd m
.7551 .01472 2.5 2.5 Mabsadd L
.7551 .01472 2.5 -2.5 Mabsadd L
.7551 .01472 -2.5 -2.5 Mabsadd L
.7551 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.78912 .01484 -2.5 2.5 Mabsadd m
.78912 .01484 2.5 2.5 Mabsadd L
.78912 .01484 2.5 -2.5 Mabsadd L
.78912 .01484 -2.5 -2.5 Mabsadd L
.78912 .01484 -2.5 2.5 Mabsadd L closepath F
.80612 .01496 -2.5 2.5 Mabsadd m
.80612 .01496 2.5 2.5 Mabsadd L
.80612 .01496 2.5 -2.5 Mabsadd L
.80612 .01496 -2.5 -2.5 Mabsadd L
.80612 .01496 -2.5 2.5 Mabsadd L closepath F
.82313 .01472 -2.5 2.5 Mabsadd m
.82313 .01472 2.5 2.5 Mabsadd L
.82313 .01472 2.5 -2.5 Mabsadd L
.82313 .01472 -2.5 -2.5 Mabsadd L
.82313 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01484 -2.5 2.5 Mabsadd m
.85714 .01484 2.5 2.5 Mabsadd L
.85714 .01484 2.5 -2.5 Mabsadd L
.85714 .01484 -2.5 -2.5 Mabsadd L
.85714 .01484 -2.5 2.5 Mabsadd L closepath F
.87415 .01472 -2.5 2.5 Mabsadd m
.87415 .01472 2.5 2.5 Mabsadd L
.87415 .01472 2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 -2.5 Mabsadd L
.87415 .01472 -2.5 2.5 Mabsadd L closepath F
.89116 .01484 -2.5 2.5 Mabsadd m
.89116 .01484 2.5 2.5 Mabsadd L
.89116 .01484 2.5 -2.5 Mabsadd L
.89116 .01484 -2.5 -2.5 Mabsadd L
.89116 .01484 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.92517 .01472 -2.5 2.5 Mabsadd m
.92517 .01472 2.5 2.5 Mabsadd L
.92517 .01472 2.5 -2.5 Mabsadd L
.92517 .01472 -2.5 -2.5 Mabsadd L
.92517 .01472 -2.5 2.5 Mabsadd L closepath F
.94218 .01472 -2.5 2.5 Mabsadd m
.94218 .01472 2.5 2.5 Mabsadd L
.94218 .01472 2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 -2.5 Mabsadd L
.94218 .01472 -2.5 2.5 Mabsadd L closepath F
.95918 .01472 -2.5 2.5 Mabsadd m
.95918 .01472 2.5 2.5 Mabsadd L
.95918 .01472 2.5 -2.5 Mabsadd L
.95918 .01472 -2.5 -2.5 Mabsadd L
.95918 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Oool40003ool2000aool40003ool2
000bool20004ool2000cool00`00ooooo`02ool2000bool30004ool2003Dool0067oo`05003ooooo
ool00002ool00`00ooooo`0^ool00`00ooooo`03ool01000ooooo`00<?oo00@00?ooool000;oo`04
003ooooo000bool01@00oooooooo00000_oo00<00?ooool0<_oo00@00?ooool000;oo`03003ooooo
0=7oo`00HOoo00D00?ooooooo`0000;oo`03003ooooo02ooo`03003ooooo00;oo`04003ooooo000c
ool01000ooooo`000_oo00<00?ooool0;Ooo1@000_oo00@00?ooool003Coo`04003ooooo0002ool0
0`00ooooo`3Aool0067oo`05003oooooool00002ool00`00ooooo`0`ool01@00oooooooo00000_oo
00<00?ooool0;ooo0P000ooo00@00?ooool002ooo`04003ooooo0003ool01000ooooo`00<Ooo0`00
0ooo00@00?ooool00=?oo`00HOoo00D00?ooooooo`0000;oo`03003ooooo037oo`04003ooooo0002
ool00`00ooooo`0aool01000ooooo`000_oo00<00?ooool0;_oo00<00?oo00000ooo00@00?ooool0
037oo`03003ooooo00?oo`04003ooooo003Cool005ooo`<000?oo`04003ooooo000`ool01000oooo
o`000_oo00@00?ooool0033oo`04003ooooo0002ool01000ooooo`00<Ooo0P000ooo00@00?ooool0
037oo`03003ooooo00?oo`04003ooooo003Cool002Woo`03003ooooo03Goo`03003ooooo00;oo`80
03;oo`8000Coo`8003;oo`8000Coo`8003?oo`03003ooooo00;oo`8003;oo`@000?oo`800=Coo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo00@00?ooooooo`D00003ool0000000P000?oo`8000Coo`8000Coo`03003ooooo0;Goo`D00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000P00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000P00003ool0000000<00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000P00003ool0000000<00003ool0000000<00003
ool0000000<00:goo`009oooo`00F@00Y_oo000Yool01000oooooooo5P0000?oo`0000000`0000?o
o`0000002@0000?oo`0000000`000_oo0P001Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01_oo1@0000?oo`0000000`0000?o
o`0000000`0000?oo`0000000`0000?oo`0000003P0000?oo`0000000`0000?oo`0000002@0000?o
o`000000200000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`000000200000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`000000200000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`000ooo00<00?ooool0Yooo000Yool01000oooo
oooo1@0000?oo`000000200000?oo`0000000`0000?oo`0000002@0000?oo`00000050002Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01@0000?o
o`0000000`0000?oo`0000006P0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?o
o`0000000`0000?oo`000000200000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?o
o`000000200000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?o
o`000000200000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000ooo00<00?ooool0Yooo
000Yool01000oooooooo1@0000?oo`000000200000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000`0000?oo`0000003P0000?oo`0000000`0000?oo`0000000`00;?oo00<0
0?ooool0:Ooo1@001ooo400000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`00
0000200000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`00
0000200000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`000000200000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`000000200000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`00[Ooo000Yool00`00ooooo`09ool01@00ooooo`00
ool00P000_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000002000
00?oo`0000002@0000?oo`0000000`00F?oo1@0000?oo`0000000`0000?oo`000000200000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000002000oooo8ooo
000Yool00`00ooooo`0=ool4000Iool:00000ooo0000000300000ooo0000000?001Bool;00000ooo
0000000800000ooo0000000300000ooo00000003003oooljool002Woo`03003ooooo00ooo`03003o
oooo00@001Woo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<004Koo`/00003ool0000000<00003ool0000000P00?ooodKoo`00:Ooo00<00?oo
ool04_oo1@009?oo1@0000?oo`0000002@0000?oo`0000002000>ooo1@0000?oo`0000000`0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`00ooooBooo000Yool00`00ooooo`0Iool3000W
ool01000oooooooo1@0000?oo`000000200000?oo`0000000`00=Ooo2`001ooo1@00ooooDOoo000Y
ool3000Hool6000Yool500000ooo0000000>000Zool500000ooo0000000800000ooo00000003003o
oomMool002Woo`03003ooooo01ooo`8002Soo`03003ooooo00/00003ool0000000<00003ool00000
00<00003ool0000000<001kooa000003ool0000000<00?oooegoo`00:Ooo00<00?ooool07_oo1@00
:_oo100000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`003?oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000002000ooooHooo000Yool0
0`00ooooo`0Pool01@00ooooo`00ool00P009ooo10001_oo1@0000?oo`00000050001ooo1@0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`00ooooJ?oo000Yool00`00ooooo`0Uool3000W
ool00`00ooooo`040008ool500000ooo0000000300000ooo0000000800000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo00000003003ooomXool002Woo`03003o
oooo02Coo`X002Goo`@000Ooo`D00003ool0000000<00003ool0000000P00003ool0000000T00003
ool0000000<00?ooogCoo`00:Ooo00<00?ooool0:ooo0`009_oo10004_oo2P0000?oo`0000000`00
00?oo`0000000`0000?oo`0000000`00ooooM?oo000Yool00`00ooooo`0Zool40002ool3000Rool0
1000ooooo`005_oo1@0000?oo`0000000`00ooooP?oo000Yool3000aool4000Tool3000Iool5003o
oon0ool002Woo`03003ooooo033oo`@000;oo`<0023oo`@00?oooigoo`00:Ooo00<00?ooool0=ooo
0P008Ooo0`00ooooWOoo000Yool00`00ooooo`0eool60002ool2000Lool00`00ool0003ooonLool0
02Woo`03003ooooo03goo`8001ooo`03003oo`000?oooiWoo`00:Ooo00<00?ooool0>ooo2P006_oo
0`00ooooV?oo000Yool00`00ooooo`12ool3000Jool3003ooonHool002Woo`03003ooooo047oo`D0
0003ool00000008001Goo`800?oooiSoo`00:Ooo0`00@ooo00@00?ooooooo`<001Soo`03003ooooo
0?ooohP000goo`00:Ooo00<00?ooool0Aooo1@000_oo0P004ooo00<00?ooool0o_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00ooooo`02ool2000Dool00`00ool0003m
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`D000;oo`8000ooo`<00?co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo00<00?ooool00_oo0P003_oo
1000o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool700000ooo00000009
ool3003lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`8000coo`03003o
oooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo1@000ooo0P001ooo
00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Nool30009ool00`00oooo
o`3gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05koo`D000;oo`<000?oo`80
0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo00<00?ooool00_oo0P00
0ooo1000m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool50002ool3003f
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo00;oo`<00?Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1P00m?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1/ool01@00ooooo`00ool00P00lOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1_ool5003`ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo073oo`03003oo`0000;oo`@00>_oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo1000L?oo0P000_oo1@00j_oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`1aool30008ool3003Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo073oo`@000Oo
o`H00>?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0LOoo0`003_oo0P00h?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1cool00`00
ooooo`0;ool5003Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03003o
oooo00coo`05003ooooo003oo`02003Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Goo`03003ooooo013oo`<00=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0MOoo00<00?ooool03ooo2P00dooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Yool3001fool00`00ooooo`0Eool3003Cool00`00ooooo`1Vool00`00ooooo`0>ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`8001Coo`@0
00;oo`<00<koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003
ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo
003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Mooo0`006_oo0`00cOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`1fool4000Iool50002ool20038ool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`<001ooo`<00<Soo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`1iool00`00ooooo`0Lool60002ool20032ool00`00ooooo`0Fool5000Jool01P00
oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo
00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0N_oo00<00?ooool08ooo0P00`_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`1jool00`00ooooo`0Qool:002lool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`<007_oo`03003ooooo02Ooo`<00;coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool09_oo1@0000?oo`00
00000P00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`0W
ool01000oooooooo0`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool0
0`00ooooo`0[ool50002ool2002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07goo`03003ooooo02coo`03003ooooo00;oo`800;7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0OOoo0P00<Ooo1@000_oo0P00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1lool3000cool00`00ooooo`02ool2002[ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07goo`8003Koo`L00003ool000000:Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00O_oo0P00?Ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1oool00`00ooooo`0iool50003ool2002Oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo083oo`03003ooooo03koo`<00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0P?oo00<00?ooool0?_oo1@000_oo0`00VOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`20ool00`00ooooo`10ool00`00ooooo`02ool2002Jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo04?oo`D000;oo`03003oo`0009?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0AOoo00<00?ooool0
0_oo0P00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`18
ool400000ooo003oo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`80
04_oo`05003ooooo003oo`02002>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008?oo`80
04koo`@008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo0`00D?oo00<0
0?ooool01000R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00oooo
o`1Bool50027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo
05Soo`<008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0
Eooo1P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`1M
ool2001mool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo08Goo`03003ooooo05goo`<007coo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
Q_oo00<00?ooool0Fooo1P0000?oo`000000Mooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40025ool00`00
ooooo`1Rool3001fool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo063o
o`X0073oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Qooo00<00?ooool0Iooo0`00L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0R?oo0P00I_oo10000_oo0`00Jooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`28ool3001/ool3
001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`@006_oo`D000;oo`80
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0P00L_oo0`00IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`1^ool60002ool2001O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008[oo`03003ooooo07Koo`03003ooooo05ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0Looo2P00FOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`1jool3001Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo07Soo`D00003ool0
0000008005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0
N_oo00@00?ooooooo`<005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo
00<00?ooool0OOoo1@000_oo0P00C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2=ool00`00ooooo`1oool00`00ooooo`02ool2001>ool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`22
ool50002ool20018ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002>ool00`00
ooooo`24ool00`00ooooo`02ool20018ool00`00ooooo`04ool20002ool00`00ooooo`020002ool0
0`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06
ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo
00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo08koo`8008Soo`L00003ool0000004;oo`03003ooooo01Koo`D001Woo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0SOoo1000Sooo0P00@_oo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo08koo`<008goo`H000;oo`80
03coo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Sooo0P00UOoo00<00?ooool0>ooo00<00?ooool0C_oo00<00?oo
ool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00oooo
o`2Aool600001?oo00000000=_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2A
ool00`00ooooo`2Bool00`00ooooo`02ool2000gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo097oo`03003ooooo09Koo`D000;oo`03003oo`00033oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0V?oo00@00?ooooooo`<0037oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00T_oo00<00?ooool0Vooo1000<?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`2Mool01000oooooooo0`00:ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`2Pool5000Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo0:;oo`03003ooooo00;oo`80
02Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0YOoo1P00
8ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`2Yool01000
ooooo`001?oo0P006_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool2002[
ool500000ooo00000003000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Co
o`<00;;oo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Tooo1000cOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool2003>ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002Hool00`00ooooo`38ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0V_oo0P00b?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0V_oo0`00aooo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Iool4
0037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`800<Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<009goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool0
0`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo
0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X?oo0P00`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002Oool30032ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`800<;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo0P00`Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?o
o`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03
003ooooo0;koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo
00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo01Soo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo0`00YOoo0P00_Ooo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool4002lool00`00ooooo`18
ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`<00;coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<0
0?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:[oo`03003ooooo0;Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:[oo`@00;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0`00
]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool2002fool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:ko
o`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0[ooo00<00?ooool0/_oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4002_ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool000go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;7oo`800;7oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0/?oo1000/?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`2aool3002`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;;oo`03003oo`000:ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Koo`03
003ooooo0:_oohP000goo`00:Ooo00<00?ooool0]ooo0P00oooo@Ooo000Yool00`00ooooo`2fool4
003ooom0ool002Woo`03003ooooo0;Ooo`<00?oood3oo`00:Ooo00<00?ooool0^?oo00<00?oo0000
oooo?ooo000Yool00`00ooooo`2kool2003ooolmool002Woo`03003ooooo0;goo`800?oooc_oo`00
:Ooo00<00?ooool0_?oo1000oooo>_oo000Yool00`00ooooo`2mool3003oooljool002Woo`<00;ko
o`03003oo`000?ooocWoo`00:Ooo00<00?ooool0`Ooo00<00?ooool0oooo=_oo000Yool00`00oooo
o`32ool2003ooolfool002Woo`03003ooooo0<;oo`<00?ooocGoo`00:Ooo00<00?ooool0`ooo0`00
oooo=?oo000Yool00`00ooooo`33ool01000ooooo`00oooo<ooo000Yool00`00ooooo`37ool3003o
ool`ool002Woo`03003ooooo0<Ooo`@00?ooobooo`00:Ooo0`00b?oo10000ooo00<00?ooool0oooo
:?oo000Yool00`00ooooo`39ool00`00ooooo`05003ooolYool002Woo`03003ooooo0<goo`@000Co
o`03003ooooo0?ooob;oo`00:Ooo00<00?ooool0c_oo0P0000?oo`0000001000oooo8ooo000Yool0
0`00ooooo`3Cool40004ool00`00ooooo`3ooolLool002Woo`03003ooooo0=Coo`800003ool00000
00@00?oooagoo`00:Ooo00<00?ooool0fOoo1@000_oo0P00oooo6?oo000Yool00`00ooooo`3Jool2
0002ool50003ool00`00ooooo`3ooolAool002Woo`<00>3oo`800004ool00000ool20003ool2003o
ool=ool002Woo`03003ooooo0>7oo`04003oooooool:0002ool20005ool00`00ooooo`3nool002Wo
o`03003ooooo0>Koo`03003ooooo00;oo`<00003ool0000000@000;oo`<000?oo`8000Coo`8000?o
o`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0:goo`00:Ooo00<00?ooool0k?oo00<00?ooool00_oo0`0000?oo`000000
5@000_oo0`000ooo0`000ooo0`000ooo0`000ooo0P000ooo0`000ooo0`000ooo0`000ooo0`000ooo
0P001?oo0P00[_oo000Yool00`00ooooo`3bool00`00ooooo`02ool20004ool30003ool20003ool3
00000ooo0000000m002^ool002Woo`03003ooooo0?koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Coo`03003ooooo0:goo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooon_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3oooojool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@00?ooooWoo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo003oooooool3ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool00?ooooooo`?oo`003_oo10000ooo0P001?oo0P001?oo
0P00oooooooo1?oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-7.20712, \
-508.564, 0.171719, 24.2719}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({56, 4892, 2750}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 0.000126718 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .14143 -24 -4.5 ]
[-0.00853 .14143 0 4.5 ]
[-0.00853 .26815 -24 -4.5 ]
[-0.00853 .26815 0 4.5 ]
[-0.00853 .39487 -24 -4.5 ]
[-0.00853 .39487 0 4.5 ]
[-0.00853 .52159 -24 -4.5 ]
[-0.00853 .52159 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .14143 m
.01022 .14143 L
s
[(1000)] -0.00853 .14143 1 0 Mshowa
.00397 .26815 m
.01022 .26815 L
s
[(2000)] -0.00853 .26815 1 0 Mshowa
.00397 .39487 m
.01022 .39487 L
s
[(3000)] -0.00853 .39487 1 0 Mshowa
.00397 .52159 m
.01022 .52159 L
s
[(4000)] -0.00853 .52159 1 0 Mshowa
.125 Mabswid
.00397 .04006 m
.00772 .04006 L
s
.00397 .0654 m
.00772 .0654 L
s
.00397 .09075 m
.00772 .09075 L
s
.00397 .11609 m
.00772 .11609 L
s
.00397 .16678 m
.00772 .16678 L
s
.00397 .19212 m
.00772 .19212 L
s
.00397 .21746 m
.00772 .21746 L
s
.00397 .24281 m
.00772 .24281 L
s
.00397 .29349 m
.00772 .29349 L
s
.00397 .31884 m
.00772 .31884 L
s
.00397 .34418 m
.00772 .34418 L
s
.00397 .36952 m
.00772 .36952 L
s
.00397 .42021 m
.00772 .42021 L
s
.00397 .44556 m
.00772 .44556 L
s
.00397 .4709 m
.00772 .4709 L
s
.00397 .49624 m
.00772 .49624 L
s
.00397 .54693 m
.00772 .54693 L
s
.00397 .57227 m
.00772 .57227 L
s
.00397 .59762 m
.00772 .59762 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01598 L
.14286 .01649 L
.1627 .01788 L
.18254 .02016 L
.20238 .02244 L
.22222 .02511 L
.24206 .0284 L
.2619 .03448 L
.28175 .04019 L
.30159 .04766 L
.32143 .05717 L
.34127 .06781 L
.36111 .08276 L
.38095 .10063 L
.40079 .12078 L
.42063 .14473 L
.44048 .17185 L
.46032 .20124 L
.48016 .23216 L
.5 .26473 L
.51984 .29717 L
.53968 .33278 L
.55952 .36674 L
.57937 .39943 L
.59921 .432 L
.61905 .46418 L
.63889 .49257 L
.65873 .5136 L
.67857 .53071 L
.69841 .54782 L
.71825 .56011 L
.7381 .56885 L
.75794 .57823 L
.77778 .58507 L
.79762 .59001 L
.81746 .59394 L
.8373 .59622 L
.85714 .59888 L
.87698 .6004 L
.89683 .60116 L
.91667 .60167 L
.93651 .60243 L
.95635 .60294 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01598 -1.875 0 Mabsadd m
.12302 .01598 0 2.5 Mabsadd L
.12302 .01598 1.875 0 Mabsadd L
.12302 .01598 0 -2.5 Mabsadd L
.12302 .01598 -1.875 0 Mabsadd L closepath F
.14286 .01649 -1.875 0 Mabsadd m
.14286 .01649 0 2.5 Mabsadd L
.14286 .01649 1.875 0 Mabsadd L
.14286 .01649 0 -2.5 Mabsadd L
.14286 .01649 -1.875 0 Mabsadd L closepath F
.1627 .01788 -1.875 0 Mabsadd m
.1627 .01788 0 2.5 Mabsadd L
.1627 .01788 1.875 0 Mabsadd L
.1627 .01788 0 -2.5 Mabsadd L
.1627 .01788 -1.875 0 Mabsadd L closepath F
.18254 .02016 -1.875 0 Mabsadd m
.18254 .02016 0 2.5 Mabsadd L
.18254 .02016 1.875 0 Mabsadd L
.18254 .02016 0 -2.5 Mabsadd L
.18254 .02016 -1.875 0 Mabsadd L closepath F
.20238 .02244 -1.875 0 Mabsadd m
.20238 .02244 0 2.5 Mabsadd L
.20238 .02244 1.875 0 Mabsadd L
.20238 .02244 0 -2.5 Mabsadd L
.20238 .02244 -1.875 0 Mabsadd L closepath F
.22222 .02511 -1.875 0 Mabsadd m
.22222 .02511 0 2.5 Mabsadd L
.22222 .02511 1.875 0 Mabsadd L
.22222 .02511 0 -2.5 Mabsadd L
.22222 .02511 -1.875 0 Mabsadd L closepath F
.24206 .0284 -1.875 0 Mabsadd m
.24206 .0284 0 2.5 Mabsadd L
.24206 .0284 1.875 0 Mabsadd L
.24206 .0284 0 -2.5 Mabsadd L
.24206 .0284 -1.875 0 Mabsadd L closepath F
.2619 .03448 -1.875 0 Mabsadd m
.2619 .03448 0 2.5 Mabsadd L
.2619 .03448 1.875 0 Mabsadd L
.2619 .03448 0 -2.5 Mabsadd L
.2619 .03448 -1.875 0 Mabsadd L closepath F
.28175 .04019 -1.875 0 Mabsadd m
.28175 .04019 0 2.5 Mabsadd L
.28175 .04019 1.875 0 Mabsadd L
.28175 .04019 0 -2.5 Mabsadd L
.28175 .04019 -1.875 0 Mabsadd L closepath F
.30159 .04766 -1.875 0 Mabsadd m
.30159 .04766 0 2.5 Mabsadd L
.30159 .04766 1.875 0 Mabsadd L
.30159 .04766 0 -2.5 Mabsadd L
.30159 .04766 -1.875 0 Mabsadd L closepath F
.32143 .05717 -1.875 0 Mabsadd m
.32143 .05717 0 2.5 Mabsadd L
.32143 .05717 1.875 0 Mabsadd L
.32143 .05717 0 -2.5 Mabsadd L
.32143 .05717 -1.875 0 Mabsadd L closepath F
.34127 .06781 -1.875 0 Mabsadd m
.34127 .06781 0 2.5 Mabsadd L
.34127 .06781 1.875 0 Mabsadd L
.34127 .06781 0 -2.5 Mabsadd L
.34127 .06781 -1.875 0 Mabsadd L closepath F
.36111 .08276 -1.875 0 Mabsadd m
.36111 .08276 0 2.5 Mabsadd L
.36111 .08276 1.875 0 Mabsadd L
.36111 .08276 0 -2.5 Mabsadd L
.36111 .08276 -1.875 0 Mabsadd L closepath F
.38095 .10063 -1.875 0 Mabsadd m
.38095 .10063 0 2.5 Mabsadd L
.38095 .10063 1.875 0 Mabsadd L
.38095 .10063 0 -2.5 Mabsadd L
.38095 .10063 -1.875 0 Mabsadd L closepath F
.40079 .12078 -1.875 0 Mabsadd m
.40079 .12078 0 2.5 Mabsadd L
.40079 .12078 1.875 0 Mabsadd L
.40079 .12078 0 -2.5 Mabsadd L
.40079 .12078 -1.875 0 Mabsadd L closepath F
.42063 .14473 -1.875 0 Mabsadd m
.42063 .14473 0 2.5 Mabsadd L
.42063 .14473 1.875 0 Mabsadd L
.42063 .14473 0 -2.5 Mabsadd L
.42063 .14473 -1.875 0 Mabsadd L closepath F
.44048 .17185 -1.875 0 Mabsadd m
.44048 .17185 0 2.5 Mabsadd L
.44048 .17185 1.875 0 Mabsadd L
.44048 .17185 0 -2.5 Mabsadd L
.44048 .17185 -1.875 0 Mabsadd L closepath F
.46032 .20124 -1.875 0 Mabsadd m
.46032 .20124 0 2.5 Mabsadd L
.46032 .20124 1.875 0 Mabsadd L
.46032 .20124 0 -2.5 Mabsadd L
.46032 .20124 -1.875 0 Mabsadd L closepath F
.48016 .23216 -1.875 0 Mabsadd m
.48016 .23216 0 2.5 Mabsadd L
.48016 .23216 1.875 0 Mabsadd L
.48016 .23216 0 -2.5 Mabsadd L
.48016 .23216 -1.875 0 Mabsadd L closepath F
.5 .26473 -1.875 0 Mabsadd m
.5 .26473 0 2.5 Mabsadd L
.5 .26473 1.875 0 Mabsadd L
.5 .26473 0 -2.5 Mabsadd L
.5 .26473 -1.875 0 Mabsadd L closepath F
.51984 .29717 -1.875 0 Mabsadd m
.51984 .29717 0 2.5 Mabsadd L
.51984 .29717 1.875 0 Mabsadd L
.51984 .29717 0 -2.5 Mabsadd L
.51984 .29717 -1.875 0 Mabsadd L closepath F
.53968 .33278 -1.875 0 Mabsadd m
.53968 .33278 0 2.5 Mabsadd L
.53968 .33278 1.875 0 Mabsadd L
.53968 .33278 0 -2.5 Mabsadd L
.53968 .33278 -1.875 0 Mabsadd L closepath F
.55952 .36674 -1.875 0 Mabsadd m
.55952 .36674 0 2.5 Mabsadd L
.55952 .36674 1.875 0 Mabsadd L
.55952 .36674 0 -2.5 Mabsadd L
.55952 .36674 -1.875 0 Mabsadd L closepath F
.57937 .39943 -1.875 0 Mabsadd m
.57937 .39943 0 2.5 Mabsadd L
.57937 .39943 1.875 0 Mabsadd L
.57937 .39943 0 -2.5 Mabsadd L
.57937 .39943 -1.875 0 Mabsadd L closepath F
.59921 .432 -1.875 0 Mabsadd m
.59921 .432 0 2.5 Mabsadd L
.59921 .432 1.875 0 Mabsadd L
.59921 .432 0 -2.5 Mabsadd L
.59921 .432 -1.875 0 Mabsadd L closepath F
.61905 .46418 -1.875 0 Mabsadd m
.61905 .46418 0 2.5 Mabsadd L
.61905 .46418 1.875 0 Mabsadd L
.61905 .46418 0 -2.5 Mabsadd L
.61905 .46418 -1.875 0 Mabsadd L closepath F
.63889 .49257 -1.875 0 Mabsadd m
.63889 .49257 0 2.5 Mabsadd L
.63889 .49257 1.875 0 Mabsadd L
.63889 .49257 0 -2.5 Mabsadd L
.63889 .49257 -1.875 0 Mabsadd L closepath F
.65873 .5136 -1.875 0 Mabsadd m
.65873 .5136 0 2.5 Mabsadd L
.65873 .5136 1.875 0 Mabsadd L
.65873 .5136 0 -2.5 Mabsadd L
.65873 .5136 -1.875 0 Mabsadd L closepath F
.67857 .53071 -1.875 0 Mabsadd m
.67857 .53071 0 2.5 Mabsadd L
.67857 .53071 1.875 0 Mabsadd L
.67857 .53071 0 -2.5 Mabsadd L
.67857 .53071 -1.875 0 Mabsadd L closepath F
.69841 .54782 -1.875 0 Mabsadd m
.69841 .54782 0 2.5 Mabsadd L
.69841 .54782 1.875 0 Mabsadd L
.69841 .54782 0 -2.5 Mabsadd L
.69841 .54782 -1.875 0 Mabsadd L closepath F
.71825 .56011 -1.875 0 Mabsadd m
.71825 .56011 0 2.5 Mabsadd L
.71825 .56011 1.875 0 Mabsadd L
.71825 .56011 0 -2.5 Mabsadd L
.71825 .56011 -1.875 0 Mabsadd L closepath F
.7381 .56885 -1.875 0 Mabsadd m
.7381 .56885 0 2.5 Mabsadd L
.7381 .56885 1.875 0 Mabsadd L
.7381 .56885 0 -2.5 Mabsadd L
.7381 .56885 -1.875 0 Mabsadd L closepath F
.75794 .57823 -1.875 0 Mabsadd m
.75794 .57823 0 2.5 Mabsadd L
.75794 .57823 1.875 0 Mabsadd L
.75794 .57823 0 -2.5 Mabsadd L
.75794 .57823 -1.875 0 Mabsadd L closepath F
.77778 .58507 -1.875 0 Mabsadd m
.77778 .58507 0 2.5 Mabsadd L
.77778 .58507 1.875 0 Mabsadd L
.77778 .58507 0 -2.5 Mabsadd L
.77778 .58507 -1.875 0 Mabsadd L closepath F
.79762 .59001 -1.875 0 Mabsadd m
.79762 .59001 0 2.5 Mabsadd L
.79762 .59001 1.875 0 Mabsadd L
.79762 .59001 0 -2.5 Mabsadd L
.79762 .59001 -1.875 0 Mabsadd L closepath F
.81746 .59394 -1.875 0 Mabsadd m
.81746 .59394 0 2.5 Mabsadd L
.81746 .59394 1.875 0 Mabsadd L
.81746 .59394 0 -2.5 Mabsadd L
.81746 .59394 -1.875 0 Mabsadd L closepath F
.8373 .59622 -1.875 0 Mabsadd m
.8373 .59622 0 2.5 Mabsadd L
.8373 .59622 1.875 0 Mabsadd L
.8373 .59622 0 -2.5 Mabsadd L
.8373 .59622 -1.875 0 Mabsadd L closepath F
.85714 .59888 -1.875 0 Mabsadd m
.85714 .59888 0 2.5 Mabsadd L
.85714 .59888 1.875 0 Mabsadd L
.85714 .59888 0 -2.5 Mabsadd L
.85714 .59888 -1.875 0 Mabsadd L closepath F
.87698 .6004 -1.875 0 Mabsadd m
.87698 .6004 0 2.5 Mabsadd L
.87698 .6004 1.875 0 Mabsadd L
.87698 .6004 0 -2.5 Mabsadd L
.87698 .6004 -1.875 0 Mabsadd L closepath F
.89683 .60116 -1.875 0 Mabsadd m
.89683 .60116 0 2.5 Mabsadd L
.89683 .60116 1.875 0 Mabsadd L
.89683 .60116 0 -2.5 Mabsadd L
.89683 .60116 -1.875 0 Mabsadd L closepath F
.91667 .60167 -1.875 0 Mabsadd m
.91667 .60167 0 2.5 Mabsadd L
.91667 .60167 1.875 0 Mabsadd L
.91667 .60167 0 -2.5 Mabsadd L
.91667 .60167 -1.875 0 Mabsadd L closepath F
.93651 .60243 -1.875 0 Mabsadd m
.93651 .60243 0 2.5 Mabsadd L
.93651 .60243 1.875 0 Mabsadd L
.93651 .60243 0 -2.5 Mabsadd L
.93651 .60243 -1.875 0 Mabsadd L closepath F
.95635 .60294 -1.875 0 Mabsadd m
.95635 .60294 0 2.5 Mabsadd L
.95635 .60294 1.875 0 Mabsadd L
.95635 .60294 0 -2.5 Mabsadd L
.95635 .60294 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .02105 L
.06349 .02739 L
.08333 .03372 L
.10317 .04006 L
.12302 .04639 L
.14286 .05273 L
.1627 .05907 L
.18254 .0654 L
.20238 .07174 L
.22222 .07807 L
.24206 .08441 L
.2619 .09075 L
.28175 .09708 L
.30159 .10342 L
.32143 .10975 L
.34127 .11609 L
.36111 .12243 L
.38095 .12876 L
.40079 .1351 L
.42063 .14143 L
.44048 .14777 L
.46032 .1541 L
.48016 .16044 L
.5 .16678 L
.51984 .17311 L
.53968 .17945 L
.55952 .18578 L
.57937 .19212 L
.59921 .19846 L
.61905 .20479 L
.63889 .21113 L
.65873 .21746 L
.67857 .2238 L
.69841 .23014 L
.71825 .23647 L
.7381 .24281 L
.75794 .24914 L
.77778 .25548 L
.79762 .26181 L
.81746 .26815 L
.8373 .27449 L
.85714 .28082 L
.87698 .28716 L
.89683 .29349 L
.91667 .29983 L
.93651 .30617 L
.95635 .3125 L
.97619 .3125 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .02105 0 2.5 Mabsadd m
.04365 .02105 -0.56518 .7779 Mabsadd L
.04365 .02105 -2.37764 .77254 Mabsadd L
.04365 .02105 -0.91448 -0.29713 Mabsadd L
.04365 .02105 -1.46946 -2.02254 Mabsadd L
.04365 .02105 0 -0.96154 Mabsadd L
.04365 .02105 1.46946 -2.02254 Mabsadd L
.04365 .02105 .91448 -0.29713 Mabsadd L
.04365 .02105 2.37764 .77254 Mabsadd L
.04365 .02105 .56518 .7779 Mabsadd L
.04365 .02105 0 2.5 Mabsadd L closepath F
.06349 .02739 0 2.5 Mabsadd m
.06349 .02739 -0.56518 .7779 Mabsadd L
.06349 .02739 -2.37764 .77254 Mabsadd L
.06349 .02739 -0.91448 -0.29713 Mabsadd L
.06349 .02739 -1.46946 -2.02254 Mabsadd L
.06349 .02739 0 -0.96154 Mabsadd L
.06349 .02739 1.46946 -2.02254 Mabsadd L
.06349 .02739 .91448 -0.29713 Mabsadd L
.06349 .02739 2.37764 .77254 Mabsadd L
.06349 .02739 .56518 .7779 Mabsadd L
.06349 .02739 0 2.5 Mabsadd L closepath F
.08333 .03372 0 2.5 Mabsadd m
.08333 .03372 -0.56518 .7779 Mabsadd L
.08333 .03372 -2.37764 .77254 Mabsadd L
.08333 .03372 -0.91448 -0.29713 Mabsadd L
.08333 .03372 -1.46946 -2.02254 Mabsadd L
.08333 .03372 0 -0.96154 Mabsadd L
.08333 .03372 1.46946 -2.02254 Mabsadd L
.08333 .03372 .91448 -0.29713 Mabsadd L
.08333 .03372 2.37764 .77254 Mabsadd L
.08333 .03372 .56518 .7779 Mabsadd L
.08333 .03372 0 2.5 Mabsadd L closepath F
.10317 .04006 0 2.5 Mabsadd m
.10317 .04006 -0.56518 .7779 Mabsadd L
.10317 .04006 -2.37764 .77254 Mabsadd L
.10317 .04006 -0.91448 -0.29713 Mabsadd L
.10317 .04006 -1.46946 -2.02254 Mabsadd L
.10317 .04006 0 -0.96154 Mabsadd L
.10317 .04006 1.46946 -2.02254 Mabsadd L
.10317 .04006 .91448 -0.29713 Mabsadd L
.10317 .04006 2.37764 .77254 Mabsadd L
.10317 .04006 .56518 .7779 Mabsadd L
.10317 .04006 0 2.5 Mabsadd L closepath F
.12302 .04639 0 2.5 Mabsadd m
.12302 .04639 -0.56518 .7779 Mabsadd L
.12302 .04639 -2.37764 .77254 Mabsadd L
.12302 .04639 -0.91448 -0.29713 Mabsadd L
.12302 .04639 -1.46946 -2.02254 Mabsadd L
.12302 .04639 0 -0.96154 Mabsadd L
.12302 .04639 1.46946 -2.02254 Mabsadd L
.12302 .04639 .91448 -0.29713 Mabsadd L
.12302 .04639 2.37764 .77254 Mabsadd L
.12302 .04639 .56518 .7779 Mabsadd L
.12302 .04639 0 2.5 Mabsadd L closepath F
.14286 .05273 0 2.5 Mabsadd m
.14286 .05273 -0.56518 .7779 Mabsadd L
.14286 .05273 -2.37764 .77254 Mabsadd L
.14286 .05273 -0.91448 -0.29713 Mabsadd L
.14286 .05273 -1.46946 -2.02254 Mabsadd L
.14286 .05273 0 -0.96154 Mabsadd L
.14286 .05273 1.46946 -2.02254 Mabsadd L
.14286 .05273 .91448 -0.29713 Mabsadd L
.14286 .05273 2.37764 .77254 Mabsadd L
.14286 .05273 .56518 .7779 Mabsadd L
.14286 .05273 0 2.5 Mabsadd L closepath F
.1627 .05907 0 2.5 Mabsadd m
.1627 .05907 -0.56518 .7779 Mabsadd L
.1627 .05907 -2.37764 .77254 Mabsadd L
.1627 .05907 -0.91448 -0.29713 Mabsadd L
.1627 .05907 -1.46946 -2.02254 Mabsadd L
.1627 .05907 0 -0.96154 Mabsadd L
.1627 .05907 1.46946 -2.02254 Mabsadd L
.1627 .05907 .91448 -0.29713 Mabsadd L
.1627 .05907 2.37764 .77254 Mabsadd L
.1627 .05907 .56518 .7779 Mabsadd L
.1627 .05907 0 2.5 Mabsadd L closepath F
.18254 .0654 0 2.5 Mabsadd m
.18254 .0654 -0.56518 .7779 Mabsadd L
.18254 .0654 -2.37764 .77254 Mabsadd L
.18254 .0654 -0.91448 -0.29713 Mabsadd L
.18254 .0654 -1.46946 -2.02254 Mabsadd L
.18254 .0654 0 -0.96154 Mabsadd L
.18254 .0654 1.46946 -2.02254 Mabsadd L
.18254 .0654 .91448 -0.29713 Mabsadd L
.18254 .0654 2.37764 .77254 Mabsadd L
.18254 .0654 .56518 .7779 Mabsadd L
.18254 .0654 0 2.5 Mabsadd L closepath F
.20238 .07174 0 2.5 Mabsadd m
.20238 .07174 -0.56518 .7779 Mabsadd L
.20238 .07174 -2.37764 .77254 Mabsadd L
.20238 .07174 -0.91448 -0.29713 Mabsadd L
.20238 .07174 -1.46946 -2.02254 Mabsadd L
.20238 .07174 0 -0.96154 Mabsadd L
.20238 .07174 1.46946 -2.02254 Mabsadd L
.20238 .07174 .91448 -0.29713 Mabsadd L
.20238 .07174 2.37764 .77254 Mabsadd L
.20238 .07174 .56518 .7779 Mabsadd L
.20238 .07174 0 2.5 Mabsadd L closepath F
.22222 .07807 0 2.5 Mabsadd m
.22222 .07807 -0.56518 .7779 Mabsadd L
.22222 .07807 -2.37764 .77254 Mabsadd L
.22222 .07807 -0.91448 -0.29713 Mabsadd L
.22222 .07807 -1.46946 -2.02254 Mabsadd L
.22222 .07807 0 -0.96154 Mabsadd L
.22222 .07807 1.46946 -2.02254 Mabsadd L
.22222 .07807 .91448 -0.29713 Mabsadd L
.22222 .07807 2.37764 .77254 Mabsadd L
.22222 .07807 .56518 .7779 Mabsadd L
.22222 .07807 0 2.5 Mabsadd L closepath F
.24206 .08441 0 2.5 Mabsadd m
.24206 .08441 -0.56518 .7779 Mabsadd L
.24206 .08441 -2.37764 .77254 Mabsadd L
.24206 .08441 -0.91448 -0.29713 Mabsadd L
.24206 .08441 -1.46946 -2.02254 Mabsadd L
.24206 .08441 0 -0.96154 Mabsadd L
.24206 .08441 1.46946 -2.02254 Mabsadd L
.24206 .08441 .91448 -0.29713 Mabsadd L
.24206 .08441 2.37764 .77254 Mabsadd L
.24206 .08441 .56518 .7779 Mabsadd L
.24206 .08441 0 2.5 Mabsadd L closepath F
.2619 .09075 0 2.5 Mabsadd m
.2619 .09075 -0.56518 .7779 Mabsadd L
.2619 .09075 -2.37764 .77254 Mabsadd L
.2619 .09075 -0.91448 -0.29713 Mabsadd L
.2619 .09075 -1.46946 -2.02254 Mabsadd L
.2619 .09075 0 -0.96154 Mabsadd L
.2619 .09075 1.46946 -2.02254 Mabsadd L
.2619 .09075 .91448 -0.29713 Mabsadd L
.2619 .09075 2.37764 .77254 Mabsadd L
.2619 .09075 .56518 .7779 Mabsadd L
.2619 .09075 0 2.5 Mabsadd L closepath F
.28175 .09708 0 2.5 Mabsadd m
.28175 .09708 -0.56518 .7779 Mabsadd L
.28175 .09708 -2.37764 .77254 Mabsadd L
.28175 .09708 -0.91448 -0.29713 Mabsadd L
.28175 .09708 -1.46946 -2.02254 Mabsadd L
.28175 .09708 0 -0.96154 Mabsadd L
.28175 .09708 1.46946 -2.02254 Mabsadd L
.28175 .09708 .91448 -0.29713 Mabsadd L
.28175 .09708 2.37764 .77254 Mabsadd L
.28175 .09708 .56518 .7779 Mabsadd L
.28175 .09708 0 2.5 Mabsadd L closepath F
.30159 .10342 0 2.5 Mabsadd m
.30159 .10342 -0.56518 .7779 Mabsadd L
.30159 .10342 -2.37764 .77254 Mabsadd L
.30159 .10342 -0.91448 -0.29713 Mabsadd L
.30159 .10342 -1.46946 -2.02254 Mabsadd L
.30159 .10342 0 -0.96154 Mabsadd L
.30159 .10342 1.46946 -2.02254 Mabsadd L
.30159 .10342 .91448 -0.29713 Mabsadd L
.30159 .10342 2.37764 .77254 Mabsadd L
.30159 .10342 .56518 .7779 Mabsadd L
.30159 .10342 0 2.5 Mabsadd L closepath F
.32143 .10975 0 2.5 Mabsadd m
.32143 .10975 -0.56518 .7779 Mabsadd L
.32143 .10975 -2.37764 .77254 Mabsadd L
.32143 .10975 -0.91448 -0.29713 Mabsadd L
.32143 .10975 -1.46946 -2.02254 Mabsadd L
.32143 .10975 0 -0.96154 Mabsadd L
.32143 .10975 1.46946 -2.02254 Mabsadd L
.32143 .10975 .91448 -0.29713 Mabsadd L
.32143 .10975 2.37764 .77254 Mabsadd L
.32143 .10975 .56518 .7779 Mabsadd L
.32143 .10975 0 2.5 Mabsadd L closepath F
.34127 .11609 0 2.5 Mabsadd m
.34127 .11609 -0.56518 .7779 Mabsadd L
.34127 .11609 -2.37764 .77254 Mabsadd L
.34127 .11609 -0.91448 -0.29713 Mabsadd L
.34127 .11609 -1.46946 -2.02254 Mabsadd L
.34127 .11609 0 -0.96154 Mabsadd L
.34127 .11609 1.46946 -2.02254 Mabsadd L
.34127 .11609 .91448 -0.29713 Mabsadd L
.34127 .11609 2.37764 .77254 Mabsadd L
.34127 .11609 .56518 .7779 Mabsadd L
.34127 .11609 0 2.5 Mabsadd L closepath F
.36111 .12243 0 2.5 Mabsadd m
.36111 .12243 -0.56518 .7779 Mabsadd L
.36111 .12243 -2.37764 .77254 Mabsadd L
.36111 .12243 -0.91448 -0.29713 Mabsadd L
.36111 .12243 -1.46946 -2.02254 Mabsadd L
.36111 .12243 0 -0.96154 Mabsadd L
.36111 .12243 1.46946 -2.02254 Mabsadd L
.36111 .12243 .91448 -0.29713 Mabsadd L
.36111 .12243 2.37764 .77254 Mabsadd L
.36111 .12243 .56518 .7779 Mabsadd L
.36111 .12243 0 2.5 Mabsadd L closepath F
.38095 .12876 0 2.5 Mabsadd m
.38095 .12876 -0.56518 .7779 Mabsadd L
.38095 .12876 -2.37764 .77254 Mabsadd L
.38095 .12876 -0.91448 -0.29713 Mabsadd L
.38095 .12876 -1.46946 -2.02254 Mabsadd L
.38095 .12876 0 -0.96154 Mabsadd L
.38095 .12876 1.46946 -2.02254 Mabsadd L
.38095 .12876 .91448 -0.29713 Mabsadd L
.38095 .12876 2.37764 .77254 Mabsadd L
.38095 .12876 .56518 .7779 Mabsadd L
.38095 .12876 0 2.5 Mabsadd L closepath F
.40079 .1351 0 2.5 Mabsadd m
.40079 .1351 -0.56518 .7779 Mabsadd L
.40079 .1351 -2.37764 .77254 Mabsadd L
.40079 .1351 -0.91448 -0.29713 Mabsadd L
.40079 .1351 -1.46946 -2.02254 Mabsadd L
.40079 .1351 0 -0.96154 Mabsadd L
.40079 .1351 1.46946 -2.02254 Mabsadd L
.40079 .1351 .91448 -0.29713 Mabsadd L
.40079 .1351 2.37764 .77254 Mabsadd L
.40079 .1351 .56518 .7779 Mabsadd L
.40079 .1351 0 2.5 Mabsadd L closepath F
.42063 .14143 0 2.5 Mabsadd m
.42063 .14143 -0.56518 .7779 Mabsadd L
.42063 .14143 -2.37764 .77254 Mabsadd L
.42063 .14143 -0.91448 -0.29713 Mabsadd L
.42063 .14143 -1.46946 -2.02254 Mabsadd L
.42063 .14143 0 -0.96154 Mabsadd L
.42063 .14143 1.46946 -2.02254 Mabsadd L
.42063 .14143 .91448 -0.29713 Mabsadd L
.42063 .14143 2.37764 .77254 Mabsadd L
.42063 .14143 .56518 .7779 Mabsadd L
.42063 .14143 0 2.5 Mabsadd L closepath F
.44048 .14777 0 2.5 Mabsadd m
.44048 .14777 -0.56518 .7779 Mabsadd L
.44048 .14777 -2.37764 .77254 Mabsadd L
.44048 .14777 -0.91448 -0.29713 Mabsadd L
.44048 .14777 -1.46946 -2.02254 Mabsadd L
.44048 .14777 0 -0.96154 Mabsadd L
.44048 .14777 1.46946 -2.02254 Mabsadd L
.44048 .14777 .91448 -0.29713 Mabsadd L
.44048 .14777 2.37764 .77254 Mabsadd L
.44048 .14777 .56518 .7779 Mabsadd L
.44048 .14777 0 2.5 Mabsadd L closepath F
.46032 .1541 0 2.5 Mabsadd m
.46032 .1541 -0.56518 .7779 Mabsadd L
.46032 .1541 -2.37764 .77254 Mabsadd L
.46032 .1541 -0.91448 -0.29713 Mabsadd L
.46032 .1541 -1.46946 -2.02254 Mabsadd L
.46032 .1541 0 -0.96154 Mabsadd L
.46032 .1541 1.46946 -2.02254 Mabsadd L
.46032 .1541 .91448 -0.29713 Mabsadd L
.46032 .1541 2.37764 .77254 Mabsadd L
.46032 .1541 .56518 .7779 Mabsadd L
.46032 .1541 0 2.5 Mabsadd L closepath F
.48016 .16044 0 2.5 Mabsadd m
.48016 .16044 -0.56518 .7779 Mabsadd L
.48016 .16044 -2.37764 .77254 Mabsadd L
.48016 .16044 -0.91448 -0.29713 Mabsadd L
.48016 .16044 -1.46946 -2.02254 Mabsadd L
.48016 .16044 0 -0.96154 Mabsadd L
.48016 .16044 1.46946 -2.02254 Mabsadd L
.48016 .16044 .91448 -0.29713 Mabsadd L
.48016 .16044 2.37764 .77254 Mabsadd L
.48016 .16044 .56518 .7779 Mabsadd L
.48016 .16044 0 2.5 Mabsadd L closepath F
.5 .16678 0 2.5 Mabsadd m
.5 .16678 -0.56518 .7779 Mabsadd L
.5 .16678 -2.37764 .77254 Mabsadd L
.5 .16678 -0.91448 -0.29713 Mabsadd L
.5 .16678 -1.46946 -2.02254 Mabsadd L
.5 .16678 0 -0.96154 Mabsadd L
.5 .16678 1.46946 -2.02254 Mabsadd L
.5 .16678 .91448 -0.29713 Mabsadd L
.5 .16678 2.37764 .77254 Mabsadd L
.5 .16678 .56518 .7779 Mabsadd L
.5 .16678 0 2.5 Mabsadd L closepath F
.51984 .17311 0 2.5 Mabsadd m
.51984 .17311 -0.56518 .7779 Mabsadd L
.51984 .17311 -2.37764 .77254 Mabsadd L
.51984 .17311 -0.91448 -0.29713 Mabsadd L
.51984 .17311 -1.46946 -2.02254 Mabsadd L
.51984 .17311 0 -0.96154 Mabsadd L
.51984 .17311 1.46946 -2.02254 Mabsadd L
.51984 .17311 .91448 -0.29713 Mabsadd L
.51984 .17311 2.37764 .77254 Mabsadd L
.51984 .17311 .56518 .7779 Mabsadd L
.51984 .17311 0 2.5 Mabsadd L closepath F
.53968 .17945 0 2.5 Mabsadd m
.53968 .17945 -0.56518 .7779 Mabsadd L
.53968 .17945 -2.37764 .77254 Mabsadd L
.53968 .17945 -0.91448 -0.29713 Mabsadd L
.53968 .17945 -1.46946 -2.02254 Mabsadd L
.53968 .17945 0 -0.96154 Mabsadd L
.53968 .17945 1.46946 -2.02254 Mabsadd L
.53968 .17945 .91448 -0.29713 Mabsadd L
.53968 .17945 2.37764 .77254 Mabsadd L
.53968 .17945 .56518 .7779 Mabsadd L
.53968 .17945 0 2.5 Mabsadd L closepath F
.55952 .18578 0 2.5 Mabsadd m
.55952 .18578 -0.56518 .7779 Mabsadd L
.55952 .18578 -2.37764 .77254 Mabsadd L
.55952 .18578 -0.91448 -0.29713 Mabsadd L
.55952 .18578 -1.46946 -2.02254 Mabsadd L
.55952 .18578 0 -0.96154 Mabsadd L
.55952 .18578 1.46946 -2.02254 Mabsadd L
.55952 .18578 .91448 -0.29713 Mabsadd L
.55952 .18578 2.37764 .77254 Mabsadd L
.55952 .18578 .56518 .7779 Mabsadd L
.55952 .18578 0 2.5 Mabsadd L closepath F
.57937 .19212 0 2.5 Mabsadd m
.57937 .19212 -0.56518 .7779 Mabsadd L
.57937 .19212 -2.37764 .77254 Mabsadd L
.57937 .19212 -0.91448 -0.29713 Mabsadd L
.57937 .19212 -1.46946 -2.02254 Mabsadd L
.57937 .19212 0 -0.96154 Mabsadd L
.57937 .19212 1.46946 -2.02254 Mabsadd L
.57937 .19212 .91448 -0.29713 Mabsadd L
.57937 .19212 2.37764 .77254 Mabsadd L
.57937 .19212 .56518 .7779 Mabsadd L
.57937 .19212 0 2.5 Mabsadd L closepath F
.59921 .19846 0 2.5 Mabsadd m
.59921 .19846 -0.56518 .7779 Mabsadd L
.59921 .19846 -2.37764 .77254 Mabsadd L
.59921 .19846 -0.91448 -0.29713 Mabsadd L
.59921 .19846 -1.46946 -2.02254 Mabsadd L
.59921 .19846 0 -0.96154 Mabsadd L
.59921 .19846 1.46946 -2.02254 Mabsadd L
.59921 .19846 .91448 -0.29713 Mabsadd L
.59921 .19846 2.37764 .77254 Mabsadd L
.59921 .19846 .56518 .7779 Mabsadd L
.59921 .19846 0 2.5 Mabsadd L closepath F
.61905 .20479 0 2.5 Mabsadd m
.61905 .20479 -0.56518 .7779 Mabsadd L
.61905 .20479 -2.37764 .77254 Mabsadd L
.61905 .20479 -0.91448 -0.29713 Mabsadd L
.61905 .20479 -1.46946 -2.02254 Mabsadd L
.61905 .20479 0 -0.96154 Mabsadd L
.61905 .20479 1.46946 -2.02254 Mabsadd L
.61905 .20479 .91448 -0.29713 Mabsadd L
.61905 .20479 2.37764 .77254 Mabsadd L
.61905 .20479 .56518 .7779 Mabsadd L
.61905 .20479 0 2.5 Mabsadd L closepath F
.63889 .21113 0 2.5 Mabsadd m
.63889 .21113 -0.56518 .7779 Mabsadd L
.63889 .21113 -2.37764 .77254 Mabsadd L
.63889 .21113 -0.91448 -0.29713 Mabsadd L
.63889 .21113 -1.46946 -2.02254 Mabsadd L
.63889 .21113 0 -0.96154 Mabsadd L
.63889 .21113 1.46946 -2.02254 Mabsadd L
.63889 .21113 .91448 -0.29713 Mabsadd L
.63889 .21113 2.37764 .77254 Mabsadd L
.63889 .21113 .56518 .7779 Mabsadd L
.63889 .21113 0 2.5 Mabsadd L closepath F
.65873 .21746 0 2.5 Mabsadd m
.65873 .21746 -0.56518 .7779 Mabsadd L
.65873 .21746 -2.37764 .77254 Mabsadd L
.65873 .21746 -0.91448 -0.29713 Mabsadd L
.65873 .21746 -1.46946 -2.02254 Mabsadd L
.65873 .21746 0 -0.96154 Mabsadd L
.65873 .21746 1.46946 -2.02254 Mabsadd L
.65873 .21746 .91448 -0.29713 Mabsadd L
.65873 .21746 2.37764 .77254 Mabsadd L
.65873 .21746 .56518 .7779 Mabsadd L
.65873 .21746 0 2.5 Mabsadd L closepath F
.67857 .2238 0 2.5 Mabsadd m
.67857 .2238 -0.56518 .7779 Mabsadd L
.67857 .2238 -2.37764 .77254 Mabsadd L
.67857 .2238 -0.91448 -0.29713 Mabsadd L
.67857 .2238 -1.46946 -2.02254 Mabsadd L
.67857 .2238 0 -0.96154 Mabsadd L
.67857 .2238 1.46946 -2.02254 Mabsadd L
.67857 .2238 .91448 -0.29713 Mabsadd L
.67857 .2238 2.37764 .77254 Mabsadd L
.67857 .2238 .56518 .7779 Mabsadd L
.67857 .2238 0 2.5 Mabsadd L closepath F
.69841 .23014 0 2.5 Mabsadd m
.69841 .23014 -0.56518 .7779 Mabsadd L
.69841 .23014 -2.37764 .77254 Mabsadd L
.69841 .23014 -0.91448 -0.29713 Mabsadd L
.69841 .23014 -1.46946 -2.02254 Mabsadd L
.69841 .23014 0 -0.96154 Mabsadd L
.69841 .23014 1.46946 -2.02254 Mabsadd L
.69841 .23014 .91448 -0.29713 Mabsadd L
.69841 .23014 2.37764 .77254 Mabsadd L
.69841 .23014 .56518 .7779 Mabsadd L
.69841 .23014 0 2.5 Mabsadd L closepath F
.71825 .23647 0 2.5 Mabsadd m
.71825 .23647 -0.56518 .7779 Mabsadd L
.71825 .23647 -2.37764 .77254 Mabsadd L
.71825 .23647 -0.91448 -0.29713 Mabsadd L
.71825 .23647 -1.46946 -2.02254 Mabsadd L
.71825 .23647 0 -0.96154 Mabsadd L
.71825 .23647 1.46946 -2.02254 Mabsadd L
.71825 .23647 .91448 -0.29713 Mabsadd L
.71825 .23647 2.37764 .77254 Mabsadd L
.71825 .23647 .56518 .7779 Mabsadd L
.71825 .23647 0 2.5 Mabsadd L closepath F
.7381 .24281 0 2.5 Mabsadd m
.7381 .24281 -0.56518 .7779 Mabsadd L
.7381 .24281 -2.37764 .77254 Mabsadd L
.7381 .24281 -0.91448 -0.29713 Mabsadd L
.7381 .24281 -1.46946 -2.02254 Mabsadd L
.7381 .24281 0 -0.96154 Mabsadd L
.7381 .24281 1.46946 -2.02254 Mabsadd L
.7381 .24281 .91448 -0.29713 Mabsadd L
.7381 .24281 2.37764 .77254 Mabsadd L
.7381 .24281 .56518 .7779 Mabsadd L
.7381 .24281 0 2.5 Mabsadd L closepath F
.75794 .24914 0 2.5 Mabsadd m
.75794 .24914 -0.56518 .7779 Mabsadd L
.75794 .24914 -2.37764 .77254 Mabsadd L
.75794 .24914 -0.91448 -0.29713 Mabsadd L
.75794 .24914 -1.46946 -2.02254 Mabsadd L
.75794 .24914 0 -0.96154 Mabsadd L
.75794 .24914 1.46946 -2.02254 Mabsadd L
.75794 .24914 .91448 -0.29713 Mabsadd L
.75794 .24914 2.37764 .77254 Mabsadd L
.75794 .24914 .56518 .7779 Mabsadd L
.75794 .24914 0 2.5 Mabsadd L closepath F
.77778 .25548 0 2.5 Mabsadd m
.77778 .25548 -0.56518 .7779 Mabsadd L
.77778 .25548 -2.37764 .77254 Mabsadd L
.77778 .25548 -0.91448 -0.29713 Mabsadd L
.77778 .25548 -1.46946 -2.02254 Mabsadd L
.77778 .25548 0 -0.96154 Mabsadd L
.77778 .25548 1.46946 -2.02254 Mabsadd L
.77778 .25548 .91448 -0.29713 Mabsadd L
.77778 .25548 2.37764 .77254 Mabsadd L
.77778 .25548 .56518 .7779 Mabsadd L
.77778 .25548 0 2.5 Mabsadd L closepath F
.79762 .26181 0 2.5 Mabsadd m
.79762 .26181 -0.56518 .7779 Mabsadd L
.79762 .26181 -2.37764 .77254 Mabsadd L
.79762 .26181 -0.91448 -0.29713 Mabsadd L
.79762 .26181 -1.46946 -2.02254 Mabsadd L
.79762 .26181 0 -0.96154 Mabsadd L
.79762 .26181 1.46946 -2.02254 Mabsadd L
.79762 .26181 .91448 -0.29713 Mabsadd L
.79762 .26181 2.37764 .77254 Mabsadd L
.79762 .26181 .56518 .7779 Mabsadd L
.79762 .26181 0 2.5 Mabsadd L closepath F
.81746 .26815 0 2.5 Mabsadd m
.81746 .26815 -0.56518 .7779 Mabsadd L
.81746 .26815 -2.37764 .77254 Mabsadd L
.81746 .26815 -0.91448 -0.29713 Mabsadd L
.81746 .26815 -1.46946 -2.02254 Mabsadd L
.81746 .26815 0 -0.96154 Mabsadd L
.81746 .26815 1.46946 -2.02254 Mabsadd L
.81746 .26815 .91448 -0.29713 Mabsadd L
.81746 .26815 2.37764 .77254 Mabsadd L
.81746 .26815 .56518 .7779 Mabsadd L
.81746 .26815 0 2.5 Mabsadd L closepath F
.8373 .27449 0 2.5 Mabsadd m
.8373 .27449 -0.56518 .7779 Mabsadd L
.8373 .27449 -2.37764 .77254 Mabsadd L
.8373 .27449 -0.91448 -0.29713 Mabsadd L
.8373 .27449 -1.46946 -2.02254 Mabsadd L
.8373 .27449 0 -0.96154 Mabsadd L
.8373 .27449 1.46946 -2.02254 Mabsadd L
.8373 .27449 .91448 -0.29713 Mabsadd L
.8373 .27449 2.37764 .77254 Mabsadd L
.8373 .27449 .56518 .7779 Mabsadd L
.8373 .27449 0 2.5 Mabsadd L closepath F
.85714 .28082 0 2.5 Mabsadd m
.85714 .28082 -0.56518 .7779 Mabsadd L
.85714 .28082 -2.37764 .77254 Mabsadd L
.85714 .28082 -0.91448 -0.29713 Mabsadd L
.85714 .28082 -1.46946 -2.02254 Mabsadd L
.85714 .28082 0 -0.96154 Mabsadd L
.85714 .28082 1.46946 -2.02254 Mabsadd L
.85714 .28082 .91448 -0.29713 Mabsadd L
.85714 .28082 2.37764 .77254 Mabsadd L
.85714 .28082 .56518 .7779 Mabsadd L
.85714 .28082 0 2.5 Mabsadd L closepath F
.87698 .28716 0 2.5 Mabsadd m
.87698 .28716 -0.56518 .7779 Mabsadd L
.87698 .28716 -2.37764 .77254 Mabsadd L
.87698 .28716 -0.91448 -0.29713 Mabsadd L
.87698 .28716 -1.46946 -2.02254 Mabsadd L
.87698 .28716 0 -0.96154 Mabsadd L
.87698 .28716 1.46946 -2.02254 Mabsadd L
.87698 .28716 .91448 -0.29713 Mabsadd L
.87698 .28716 2.37764 .77254 Mabsadd L
.87698 .28716 .56518 .7779 Mabsadd L
.87698 .28716 0 2.5 Mabsadd L closepath F
.89683 .29349 0 2.5 Mabsadd m
.89683 .29349 -0.56518 .7779 Mabsadd L
.89683 .29349 -2.37764 .77254 Mabsadd L
.89683 .29349 -0.91448 -0.29713 Mabsadd L
.89683 .29349 -1.46946 -2.02254 Mabsadd L
.89683 .29349 0 -0.96154 Mabsadd L
.89683 .29349 1.46946 -2.02254 Mabsadd L
.89683 .29349 .91448 -0.29713 Mabsadd L
.89683 .29349 2.37764 .77254 Mabsadd L
.89683 .29349 .56518 .7779 Mabsadd L
.89683 .29349 0 2.5 Mabsadd L closepath F
.91667 .29983 0 2.5 Mabsadd m
.91667 .29983 -0.56518 .7779 Mabsadd L
.91667 .29983 -2.37764 .77254 Mabsadd L
.91667 .29983 -0.91448 -0.29713 Mabsadd L
.91667 .29983 -1.46946 -2.02254 Mabsadd L
.91667 .29983 0 -0.96154 Mabsadd L
.91667 .29983 1.46946 -2.02254 Mabsadd L
.91667 .29983 .91448 -0.29713 Mabsadd L
.91667 .29983 2.37764 .77254 Mabsadd L
.91667 .29983 .56518 .7779 Mabsadd L
.91667 .29983 0 2.5 Mabsadd L closepath F
.93651 .30617 0 2.5 Mabsadd m
.93651 .30617 -0.56518 .7779 Mabsadd L
.93651 .30617 -2.37764 .77254 Mabsadd L
.93651 .30617 -0.91448 -0.29713 Mabsadd L
.93651 .30617 -1.46946 -2.02254 Mabsadd L
.93651 .30617 0 -0.96154 Mabsadd L
.93651 .30617 1.46946 -2.02254 Mabsadd L
.93651 .30617 .91448 -0.29713 Mabsadd L
.93651 .30617 2.37764 .77254 Mabsadd L
.93651 .30617 .56518 .7779 Mabsadd L
.93651 .30617 0 2.5 Mabsadd L closepath F
.95635 .3125 0 2.5 Mabsadd m
.95635 .3125 -0.56518 .7779 Mabsadd L
.95635 .3125 -2.37764 .77254 Mabsadd L
.95635 .3125 -0.91448 -0.29713 Mabsadd L
.95635 .3125 -1.46946 -2.02254 Mabsadd L
.95635 .3125 0 -0.96154 Mabsadd L
.95635 .3125 1.46946 -2.02254 Mabsadd L
.95635 .3125 .91448 -0.29713 Mabsadd L
.95635 .3125 2.37764 .77254 Mabsadd L
.95635 .3125 .56518 .7779 Mabsadd L
.95635 .3125 0 2.5 Mabsadd L closepath F
.97619 .3125 0 2.5 Mabsadd m
.97619 .3125 -0.56518 .7779 Mabsadd L
.97619 .3125 -2.37764 .77254 Mabsadd L
.97619 .3125 -0.91448 -0.29713 Mabsadd L
.97619 .3125 -1.46946 -2.02254 Mabsadd L
.97619 .3125 0 -0.96154 Mabsadd L
.97619 .3125 1.46946 -2.02254 Mabsadd L
.97619 .3125 .91448 -0.29713 Mabsadd L
.97619 .3125 2.37764 .77254 Mabsadd L
.97619 .3125 .56518 .7779 Mabsadd L
.97619 .3125 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01598 m
.04365 .01522 L
.06349 .01611 L
.08333 .017 L
.10317 .017 L
.12302 .01738 L
.14286 .01801 L
.1627 .0208 L
.18254 .02042 L
.20238 .02219 L
.22222 .02422 L
.24206 .02536 L
.2619 .02967 L
.28175 .03258 L
.30159 .03486 L
.32143 .03866 L
.34127 .04183 L
.36111 .04411 L
.38095 .04563 L
.40079 .04728 L
.42063 .04715 L
.44048 .05032 L
.46032 .04868 L
.48016 .04741 L
.5 .04728 L
.51984 .0469 L
.53968 .0431 L
.55952 .03575 L
.57937 .03182 L
.59921 .03182 L
.61905 .02701 L
.63889 .02346 L
.65873 .02409 L
.67857 .02156 L
.69841 .01966 L
.71825 .01864 L
.7381 .017 L
.75794 .01738 L
.77778 .01624 L
.79762 .01548 L
.81746 .01522 L
.8373 .01548 L
.85714 .01522 L
.87698 .0151 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01598 -2.5 2.5 Mabsadd m
.02381 .01598 2.5 2.5 Mabsadd L
.02381 .01598 2.5 -2.5 Mabsadd L
.02381 .01598 -2.5 -2.5 Mabsadd L
.02381 .01598 -2.5 2.5 Mabsadd L closepath F
.04365 .01522 -2.5 2.5 Mabsadd m
.04365 .01522 2.5 2.5 Mabsadd L
.04365 .01522 2.5 -2.5 Mabsadd L
.04365 .01522 -2.5 -2.5 Mabsadd L
.04365 .01522 -2.5 2.5 Mabsadd L closepath F
.06349 .01611 -2.5 2.5 Mabsadd m
.06349 .01611 2.5 2.5 Mabsadd L
.06349 .01611 2.5 -2.5 Mabsadd L
.06349 .01611 -2.5 -2.5 Mabsadd L
.06349 .01611 -2.5 2.5 Mabsadd L closepath F
.08333 .017 -2.5 2.5 Mabsadd m
.08333 .017 2.5 2.5 Mabsadd L
.08333 .017 2.5 -2.5 Mabsadd L
.08333 .017 -2.5 -2.5 Mabsadd L
.08333 .017 -2.5 2.5 Mabsadd L closepath F
.10317 .017 -2.5 2.5 Mabsadd m
.10317 .017 2.5 2.5 Mabsadd L
.10317 .017 2.5 -2.5 Mabsadd L
.10317 .017 -2.5 -2.5 Mabsadd L
.10317 .017 -2.5 2.5 Mabsadd L closepath F
.12302 .01738 -2.5 2.5 Mabsadd m
.12302 .01738 2.5 2.5 Mabsadd L
.12302 .01738 2.5 -2.5 Mabsadd L
.12302 .01738 -2.5 -2.5 Mabsadd L
.12302 .01738 -2.5 2.5 Mabsadd L closepath F
.14286 .01801 -2.5 2.5 Mabsadd m
.14286 .01801 2.5 2.5 Mabsadd L
.14286 .01801 2.5 -2.5 Mabsadd L
.14286 .01801 -2.5 -2.5 Mabsadd L
.14286 .01801 -2.5 2.5 Mabsadd L closepath F
.1627 .0208 -2.5 2.5 Mabsadd m
.1627 .0208 2.5 2.5 Mabsadd L
.1627 .0208 2.5 -2.5 Mabsadd L
.1627 .0208 -2.5 -2.5 Mabsadd L
.1627 .0208 -2.5 2.5 Mabsadd L closepath F
.18254 .02042 -2.5 2.5 Mabsadd m
.18254 .02042 2.5 2.5 Mabsadd L
.18254 .02042 2.5 -2.5 Mabsadd L
.18254 .02042 -2.5 -2.5 Mabsadd L
.18254 .02042 -2.5 2.5 Mabsadd L closepath F
.20238 .02219 -2.5 2.5 Mabsadd m
.20238 .02219 2.5 2.5 Mabsadd L
.20238 .02219 2.5 -2.5 Mabsadd L
.20238 .02219 -2.5 -2.5 Mabsadd L
.20238 .02219 -2.5 2.5 Mabsadd L closepath F
.22222 .02422 -2.5 2.5 Mabsadd m
.22222 .02422 2.5 2.5 Mabsadd L
.22222 .02422 2.5 -2.5 Mabsadd L
.22222 .02422 -2.5 -2.5 Mabsadd L
.22222 .02422 -2.5 2.5 Mabsadd L closepath F
.24206 .02536 -2.5 2.5 Mabsadd m
.24206 .02536 2.5 2.5 Mabsadd L
.24206 .02536 2.5 -2.5 Mabsadd L
.24206 .02536 -2.5 -2.5 Mabsadd L
.24206 .02536 -2.5 2.5 Mabsadd L closepath F
.2619 .02967 -2.5 2.5 Mabsadd m
.2619 .02967 2.5 2.5 Mabsadd L
.2619 .02967 2.5 -2.5 Mabsadd L
.2619 .02967 -2.5 -2.5 Mabsadd L
.2619 .02967 -2.5 2.5 Mabsadd L closepath F
.28175 .03258 -2.5 2.5 Mabsadd m
.28175 .03258 2.5 2.5 Mabsadd L
.28175 .03258 2.5 -2.5 Mabsadd L
.28175 .03258 -2.5 -2.5 Mabsadd L
.28175 .03258 -2.5 2.5 Mabsadd L closepath F
.30159 .03486 -2.5 2.5 Mabsadd m
.30159 .03486 2.5 2.5 Mabsadd L
.30159 .03486 2.5 -2.5 Mabsadd L
.30159 .03486 -2.5 -2.5 Mabsadd L
.30159 .03486 -2.5 2.5 Mabsadd L closepath F
.32143 .03866 -2.5 2.5 Mabsadd m
.32143 .03866 2.5 2.5 Mabsadd L
.32143 .03866 2.5 -2.5 Mabsadd L
.32143 .03866 -2.5 -2.5 Mabsadd L
.32143 .03866 -2.5 2.5 Mabsadd L closepath F
.34127 .04183 -2.5 2.5 Mabsadd m
.34127 .04183 2.5 2.5 Mabsadd L
.34127 .04183 2.5 -2.5 Mabsadd L
.34127 .04183 -2.5 -2.5 Mabsadd L
.34127 .04183 -2.5 2.5 Mabsadd L closepath F
.36111 .04411 -2.5 2.5 Mabsadd m
.36111 .04411 2.5 2.5 Mabsadd L
.36111 .04411 2.5 -2.5 Mabsadd L
.36111 .04411 -2.5 -2.5 Mabsadd L
.36111 .04411 -2.5 2.5 Mabsadd L closepath F
.38095 .04563 -2.5 2.5 Mabsadd m
.38095 .04563 2.5 2.5 Mabsadd L
.38095 .04563 2.5 -2.5 Mabsadd L
.38095 .04563 -2.5 -2.5 Mabsadd L
.38095 .04563 -2.5 2.5 Mabsadd L closepath F
.40079 .04728 -2.5 2.5 Mabsadd m
.40079 .04728 2.5 2.5 Mabsadd L
.40079 .04728 2.5 -2.5 Mabsadd L
.40079 .04728 -2.5 -2.5 Mabsadd L
.40079 .04728 -2.5 2.5 Mabsadd L closepath F
.42063 .04715 -2.5 2.5 Mabsadd m
.42063 .04715 2.5 2.5 Mabsadd L
.42063 .04715 2.5 -2.5 Mabsadd L
.42063 .04715 -2.5 -2.5 Mabsadd L
.42063 .04715 -2.5 2.5 Mabsadd L closepath F
.44048 .05032 -2.5 2.5 Mabsadd m
.44048 .05032 2.5 2.5 Mabsadd L
.44048 .05032 2.5 -2.5 Mabsadd L
.44048 .05032 -2.5 -2.5 Mabsadd L
.44048 .05032 -2.5 2.5 Mabsadd L closepath F
.46032 .04868 -2.5 2.5 Mabsadd m
.46032 .04868 2.5 2.5 Mabsadd L
.46032 .04868 2.5 -2.5 Mabsadd L
.46032 .04868 -2.5 -2.5 Mabsadd L
.46032 .04868 -2.5 2.5 Mabsadd L closepath F
.48016 .04741 -2.5 2.5 Mabsadd m
.48016 .04741 2.5 2.5 Mabsadd L
.48016 .04741 2.5 -2.5 Mabsadd L
.48016 .04741 -2.5 -2.5 Mabsadd L
.48016 .04741 -2.5 2.5 Mabsadd L closepath F
.5 .04728 -2.5 2.5 Mabsadd m
.5 .04728 2.5 2.5 Mabsadd L
.5 .04728 2.5 -2.5 Mabsadd L
.5 .04728 -2.5 -2.5 Mabsadd L
.5 .04728 -2.5 2.5 Mabsadd L closepath F
.51984 .0469 -2.5 2.5 Mabsadd m
.51984 .0469 2.5 2.5 Mabsadd L
.51984 .0469 2.5 -2.5 Mabsadd L
.51984 .0469 -2.5 -2.5 Mabsadd L
.51984 .0469 -2.5 2.5 Mabsadd L closepath F
.53968 .0431 -2.5 2.5 Mabsadd m
.53968 .0431 2.5 2.5 Mabsadd L
.53968 .0431 2.5 -2.5 Mabsadd L
.53968 .0431 -2.5 -2.5 Mabsadd L
.53968 .0431 -2.5 2.5 Mabsadd L closepath F
.55952 .03575 -2.5 2.5 Mabsadd m
.55952 .03575 2.5 2.5 Mabsadd L
.55952 .03575 2.5 -2.5 Mabsadd L
.55952 .03575 -2.5 -2.5 Mabsadd L
.55952 .03575 -2.5 2.5 Mabsadd L closepath F
.57937 .03182 -2.5 2.5 Mabsadd m
.57937 .03182 2.5 2.5 Mabsadd L
.57937 .03182 2.5 -2.5 Mabsadd L
.57937 .03182 -2.5 -2.5 Mabsadd L
.57937 .03182 -2.5 2.5 Mabsadd L closepath F
.59921 .03182 -2.5 2.5 Mabsadd m
.59921 .03182 2.5 2.5 Mabsadd L
.59921 .03182 2.5 -2.5 Mabsadd L
.59921 .03182 -2.5 -2.5 Mabsadd L
.59921 .03182 -2.5 2.5 Mabsadd L closepath F
.61905 .02701 -2.5 2.5 Mabsadd m
.61905 .02701 2.5 2.5 Mabsadd L
.61905 .02701 2.5 -2.5 Mabsadd L
.61905 .02701 -2.5 -2.5 Mabsadd L
.61905 .02701 -2.5 2.5 Mabsadd L closepath F
.63889 .02346 -2.5 2.5 Mabsadd m
.63889 .02346 2.5 2.5 Mabsadd L
.63889 .02346 2.5 -2.5 Mabsadd L
.63889 .02346 -2.5 -2.5 Mabsadd L
.63889 .02346 -2.5 2.5 Mabsadd L closepath F
.65873 .02409 -2.5 2.5 Mabsadd m
.65873 .02409 2.5 2.5 Mabsadd L
.65873 .02409 2.5 -2.5 Mabsadd L
.65873 .02409 -2.5 -2.5 Mabsadd L
.65873 .02409 -2.5 2.5 Mabsadd L closepath F
.67857 .02156 -2.5 2.5 Mabsadd m
.67857 .02156 2.5 2.5 Mabsadd L
.67857 .02156 2.5 -2.5 Mabsadd L
.67857 .02156 -2.5 -2.5 Mabsadd L
.67857 .02156 -2.5 2.5 Mabsadd L closepath F
.69841 .01966 -2.5 2.5 Mabsadd m
.69841 .01966 2.5 2.5 Mabsadd L
.69841 .01966 2.5 -2.5 Mabsadd L
.69841 .01966 -2.5 -2.5 Mabsadd L
.69841 .01966 -2.5 2.5 Mabsadd L closepath F
.71825 .01864 -2.5 2.5 Mabsadd m
.71825 .01864 2.5 2.5 Mabsadd L
.71825 .01864 2.5 -2.5 Mabsadd L
.71825 .01864 -2.5 -2.5 Mabsadd L
.71825 .01864 -2.5 2.5 Mabsadd L closepath F
.7381 .017 -2.5 2.5 Mabsadd m
.7381 .017 2.5 2.5 Mabsadd L
.7381 .017 2.5 -2.5 Mabsadd L
.7381 .017 -2.5 -2.5 Mabsadd L
.7381 .017 -2.5 2.5 Mabsadd L closepath F
.75794 .01738 -2.5 2.5 Mabsadd m
.75794 .01738 2.5 2.5 Mabsadd L
.75794 .01738 2.5 -2.5 Mabsadd L
.75794 .01738 -2.5 -2.5 Mabsadd L
.75794 .01738 -2.5 2.5 Mabsadd L closepath F
.77778 .01624 -2.5 2.5 Mabsadd m
.77778 .01624 2.5 2.5 Mabsadd L
.77778 .01624 2.5 -2.5 Mabsadd L
.77778 .01624 -2.5 -2.5 Mabsadd L
.77778 .01624 -2.5 2.5 Mabsadd L closepath F
.79762 .01548 -2.5 2.5 Mabsadd m
.79762 .01548 2.5 2.5 Mabsadd L
.79762 .01548 2.5 -2.5 Mabsadd L
.79762 .01548 -2.5 -2.5 Mabsadd L
.79762 .01548 -2.5 2.5 Mabsadd L closepath F
.81746 .01522 -2.5 2.5 Mabsadd m
.81746 .01522 2.5 2.5 Mabsadd L
.81746 .01522 2.5 -2.5 Mabsadd L
.81746 .01522 -2.5 -2.5 Mabsadd L
.81746 .01522 -2.5 2.5 Mabsadd L closepath F
.8373 .01548 -2.5 2.5 Mabsadd m
.8373 .01548 2.5 2.5 Mabsadd L
.8373 .01548 2.5 -2.5 Mabsadd L
.8373 .01548 -2.5 -2.5 Mabsadd L
.8373 .01548 -2.5 2.5 Mabsadd L closepath F
.85714 .01522 -2.5 2.5 Mabsadd m
.85714 .01522 2.5 2.5 Mabsadd L
.85714 .01522 2.5 -2.5 Mabsadd L
.85714 .01522 -2.5 -2.5 Mabsadd L
.85714 .01522 -2.5 2.5 Mabsadd L closepath F
.87698 .0151 -2.5 2.5 Mabsadd m
.87698 .0151 2.5 2.5 Mabsadd L
.87698 .0151 2.5 -2.5 Mabsadd L
.87698 .0151 -2.5 -2.5 Mabsadd L
.87698 .0151 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0oooo1ooo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool500000ooo000000030002ool5
0002ool500000ooo000000030002ool50004ool00`00ooooo`33ool50002ool50002ool500000ooo
000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool5
0002ool500000ooo00000003002bool002Soool005<00:_oo`00:Ooo00<00?ooool00_oo2`000_oo
1@000_oo2`000_oo6@000_oo1@002ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool02?oo1@002?oo1@000_oo1@0000?oo`0000002P000_oo300000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`001Ooo00<00?ooool0Z_oo000Yool00`00ooooo`02ool500000ooo
000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo0000000;00000ooo
0000000300000ooo000000030002ool5000cool00`00ooooo`10ool00`00ooooo`08ool500000ooo
000000030002ool<00000ooo000000030002ool50002ool50002ool500000ooo000000030002ool5
0002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo
000000030005ool00`00ooooo`2Zool002Woo`03003ooooo00;oo`D00003ool0000000<00003ool0
000000@000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0
000000X000;oo`D007[oo`D000;oo`/000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D0
00;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00=?oo`00:Ooo00<0
0?ooool04Ooo0P005ooo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000004@00I_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
oooo2_oo000Yool00`00ooooo`0?ool500000ooo003oo`03000Fool50009ool500000ooo00000003
0002ool50002ool500000ooo000000030002ool5001Iool500000ooo0000000:0002ool500000ooo
000000030002ool5003ooolGool002Woo`03003ooooo017oo`06003oooooool00?oo0P00:ooo1@00
0_oo300000?oo`0000002P00D_oo1@000_oo1@0000?oo`0000000`000_oo1@002?oo1@00oooo7_oo
000Yool00`00ooooo`0Fool6000fool500000ooo000000030002ool50002ool5001;ool<00000ooo
000000030002ool5003oool[ool002Woo`03003ooooo01Soo`06003oooooool00?oo0P00<_oo2`00
0_oo1@000_oo1@000_oo1@0000?oo`0000000`00=ooo1@000_oo1@000_oo1@0000?oo`0000000`00
oooo<_oo000Yool3000Lool5000gool50002ool50002ool600000ooo0000000300000ooo00000003
0002ool50002ool500000ooo00000003000Fool50002ool500000ooo000000030002ool5003ooolo
ool002Woo`03003ooooo02;oo`800003ool00?oo03?oo`800003ool0000000@000?oo`D000;oo`D0
0003ool0000000X000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D0
00;oo`/000;oo`D00?ooocooo`00:Ooo00<00?ooool08ooo1@00>?oo10000_oo1@000_oo1@0000?o
o`0000000`000_oo1@000_oo2`000_oo1@000_oo1@0000?oo`0000002P000_oo1@0000?oo`000000
0`00ooooA_oo000Yool00`00ooooo`0Yool00`00ool00002000cool40008ool500000ooo00000003
0002ool50002ool500000ooo000000030002ool<00000ooo000000030002ool50002ool500000ooo
00000003003ooom6ool002Woo`03003ooooo02_oo`<003Coo`03003ooooo00@0017oo`D000;oo`D0
0003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00?ooodcoo`00:Ooo
00<00?ooool0:_oo1`0000?oo`000000<_oo10009?oo1@000_oo1@0000?oo`0000000`00ooooF_oo
000Yool00`00ooooo`0bool2000cool4003ooon?ool002Woo`03003ooooo033oo`D00004ool00000
ool2000]ool00`00ooooo`020002ool00`00ooooo`3ooon8ool002Woo`<003Woo`8003;oo`@00?oo
ohWoo`00:Ooo00<00?ooool0=ooo1@0000?oo`00ool00`00:ooo1000ooooROoo000Yool00`00oooo
o`0oool3000/ool4003ooon8ool002Woo`03003ooooo03koo`L00003ool0000002[oo`03003ooooo
0?ooohGoo`00:Ooo00<00?ooool0@?oo00<00?ooool00ooo0P00:ooo00@00?ooool00>goohP000go
o`00:Ooo00<00?ooool0AOoo100000?oo`00ool0:?oo1000k?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1;ool01000ool000009Ooo1000k?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1;ool5000Uool3003/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo057oo`04003oo`00000Sool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<005;oo`D002;oo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0E?oo00<00?ooool00P0000?oo`0000007_oo00<00?oo0000iooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Jool3000Nool3003Vool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05Woo`@00004ool00000ool2000Hool3003Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo067oo`8001Woo`800>Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Gooo1@0000?oo`00ool00`005?oo00<00?ooool0hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool3000Eool00`00ooooo`3Rool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`L00003ool00000013oo`03003ooooo0>7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00J?oo00<00?ooool00ooo0P004Ooo00<00?oo0000
h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool400001?oo00000?oo0P00
2ooo0`00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`03
ool2000:ool4003Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`D00003
ool00?oo00<000Coo`<00=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo
0`001ooo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool6
0006ool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`06
003oooooool00?oo0P000_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`21ool40002ool00`00ooooo`3Jool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo08?oo`03003ooooo00D00=Woo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo1000Q_oo1@00f?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`28ool400001?oo
003ooooo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`29ool30004ool2003Bool0
0`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08_oo`03003ooooo00L00004ool0
0000003;ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo08coo`03003o
oooo00Ooo`800<coo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo00000002
0003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool20000
1?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0SOoo00<00?ooool01Ooo100000Coo`00003oo`800<Goo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo
00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<0
0?ooool03Ooo0P00aOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?o
o`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04
ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool3
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool0
0`00ooooo`0:ool500001?oo003ooooo0P00__oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<008ooo`8001?oo`800;ko
o`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo1000
0ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool3000@ool700001?oo00000000]ooo00<0
0?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2?ool3000Bool00`00ooooo`03
ool2002hool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002Woo`03003ooooo093oo`8001Ooo`L00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0TOoo00<00?ooool05ooo00<00?ooool00ooo0P00/Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Bool00`00ooooo`0Jool500000ooo003oo`2]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo01ooo`04003ooooo002[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo023oo`D00:Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool09?oo0P0000?oo`000000
Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Eool00`00ooooo`0Vool3002Sool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`8002Goo`L00003ool0000009goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo0`00;?oo0P00WOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool4000[ool400001?oo003ooooo0P00U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool3000cool2002Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo02ooo`L00004ool00000002?ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo03Koo`80093oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0=?oo1`0000?oo`00
0000ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool00`00ooooo`0fool00`00oooo
o`03ool20029ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo
03[oo`@00004ool00?ooool20022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09coo`03003ooooo03_oo`03003ooooo00?oo`8008;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0WOoo00<00?ooool0?_oo1`00Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Mool20017ool2001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09coo`@004Goo`H007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo
0`00Aooo00H00?ooooooo`00ool2001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09koo`8004coo`@007Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo
00<00?ooool0Booo00@00?ooool000;oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00X?oo00<00?ooool0DOoo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Qool00`00ooooo`1>ool700001?oo00000000Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Qool00`00ooooo`1Fool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:;oo`03003ooooo05Coo`L00004ool00000001Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:;oo`03003ooooo05coo`80067oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0F_oo100000Coo`00ooooo`8005[oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Xooo0P00
GOoo00<00?ooool00ooo0P00F_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool3001Pool7
00001?oo00000000Dooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Sool2001Xool2001Dool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0:Coo`8006Ooo`L00004ool00?oo001<ool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0:Koo`03003ooooo06Koo`03003ooooo00?oo`8004goo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0:Ooo`03003ooooo06[oo`@00003ool00?oo04Woo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Yooo00<0
0?ooool0K?oo00@00?ooool000;oo`8004Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Z?oo00<00?ooool0Kooo1@00AOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Xool00`00ooooo`1dool20002ool00`00ooooo`0nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Woo`03003ooooo07Koo`<003ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z_oo00<00?ooool0M?oo1`0000Coo`00000003Soo`03003ooooo03Goo`03
003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003o
o`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`<00:[oo`8007go
o`8003Woo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`@007_o
o`H000;oo`8003;oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z_oo0`00Pooo0P00<_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oooooo
o`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2[
ool20021ool70002ool2000[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0Qooo00<00?ooool0:_oo00<00?oo
ool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`2]ool00`00ooooo`25ool700001?oo000000001?oo0P007_oo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2^ool0
0`00ooooo`2<ool20002ool00`00ooooo`02000Nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:koo`03003ooooo08_oo`D000;oo`@001goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00[ooo00<00?ooool0S?oo00<00?ooool08ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool2002a
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`@00;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0`00/?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2bool2002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]?oo00<00?ooool0
[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2002Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`<00:[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00^?oo0`00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<0
0?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0_Ooo
00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4002mool2002Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;koo`<00:?o
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0_Ooo1000Xooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0__oo0`00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32
ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003o
oooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`ooo00<00?ooool0W_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aOoo0`00W?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo1000W?oo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`35ool3002Lool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
aooo00<00?ooool0V_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`38ool0
0`00ooooo`2Iool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?oo
ool02ooo000Yool30039ool00`00ooooo`2Hool00`00ooooo`0cool4000Bool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0c?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool3002Fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`<009Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cOoo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<oo
o`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?oo
ool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo0P00T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Bool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=7oo`@008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00d_oo0`00Sooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Woo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo1000R?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3Iool30028oon8000=ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0=[oo`03003oo`000?oooagoo`003Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000g?oo0P00oooo6ooo000=ool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
gooo00<00?oo0000oooo6?oo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Pool3003ooolGool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=ooo`@00?oooaOoo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0h?oo0`00oooo5ooo000Yool00`00ooooo`3Sool0
0`00ooooo`3ooolDool002Woo`03003ooooo0>Coo`03003ooooo0?oooa?oo`00:Ooo00<00?ooool0
iOoo00<00?oo0000oooo4_oo000Yool3003Vool3003ooolAool002Woo`03003ooooo0>Goo`@00?oo
oa7oo`00:Ooo00<00?ooool0i_oo1000oooo4?oo000Yool00`00ooooo`3Zool20002ool00`00oooo
o`3oool9ool002Woo`03003ooooo0>coo`@00?ooo`[oo`00:Ooo00<00?ooool0k?oo1000oooo2_oo
000Yool00`00ooooo`3]ool200000ooo00000003ool00`00ooooo`3oool2ool002Woo`03003ooooo
0?;oo`D00?ooo`?oo`00:Ooo00<00?ooool0looo1000oooo0ooo000Yool3003dool40003ool00`00
ooooo`3kool002Woo`03003ooooo0?Soo`D00?coo`00:Ooo00<00?ooool0nOoo1000o?oo000Yool0
0`00ooooo`3jool200000ooo00000004003fool002Woo`03003ooooo0?ooo`7oo`@000Goo`03003o
oooo0>goo`00:Ooo00<00?ooool0oooo0_oo2P00k_oo000Yool00`00ooooo`3oool3ool00`00oooo
o`02ool50003ool00`00ooooo`04ool00`00ooooo`3Pool002Woo`03003ooooo0?ooo`Woo`8000;o
o`L000;oo`<000Goo`03003ooooo0=Woo`00:Ooo0`00oooo4?oo0P000_oo1`000_oo0`001?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0__oo000Yool00`00ooooo`3o
ool@ool00`00ooooo`03ool20003ool=0002ool30004ool30004ool20004ool20005ool2002cool0
02Woo`03003ooooo0?oooagoo`8000Goo`8000;oob000;;oo`00:Ooo00<00?ooool0oooo9?oo00<0
0?ooool00ooo0P001Ooo0P001Ooo0P001?oo0`001?oo0`00/_oo000Yool00`00ooooo`3oooloool0
0`00ooooo`04ool00`00ooooo`2aool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-575.354, 0.149628, 23.4285}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 4645, 2350}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00549451 0.018315 0.0147151 7.2838e-05 [
[.18864 .00222 -6 -9 ]
[.18864 .00222 6 0 ]
[.37179 .00222 -6 -9 ]
[.37179 .00222 6 0 ]
[.55495 .00222 -6 -9 ]
[.55495 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.92125 .00222 -6 -9 ]
[.92125 .00222 6 0 ]
[-0.00701 .16039 -24 -4.5 ]
[-0.00701 .16039 0 4.5 ]
[-0.00701 .30607 -24 -4.5 ]
[-0.00701 .30607 0 4.5 ]
[-0.00701 .45174 -24 -4.5 ]
[-0.00701 .45174 0 4.5 ]
[-0.00701 .59742 -24 -4.5 ]
[-0.00701 .59742 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18864 .01472 m
.18864 .02097 L
s
[(10)] .18864 .00222 0 1 Mshowa
.37179 .01472 m
.37179 .02097 L
s
[(20)] .37179 .00222 0 1 Mshowa
.55495 .01472 m
.55495 .02097 L
s
[(30)] .55495 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.92125 .01472 m
.92125 .02097 L
s
[(50)] .92125 .00222 0 1 Mshowa
.125 Mabswid
.04212 .01472 m
.04212 .01847 L
s
.07875 .01472 m
.07875 .01847 L
s
.11538 .01472 m
.11538 .01847 L
s
.15201 .01472 m
.15201 .01847 L
s
.22527 .01472 m
.22527 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29853 .01472 m
.29853 .01847 L
s
.33516 .01472 m
.33516 .01847 L
s
.40842 .01472 m
.40842 .01847 L
s
.44505 .01472 m
.44505 .01847 L
s
.48168 .01472 m
.48168 .01847 L
s
.51832 .01472 m
.51832 .01847 L
s
.59158 .01472 m
.59158 .01847 L
s
.62821 .01472 m
.62821 .01847 L
s
.66484 .01472 m
.66484 .01847 L
s
.70147 .01472 m
.70147 .01847 L
s
.77473 .01472 m
.77473 .01847 L
s
.81136 .01472 m
.81136 .01847 L
s
.84799 .01472 m
.84799 .01847 L
s
.88462 .01472 m
.88462 .01847 L
s
.95788 .01472 m
.95788 .01847 L
s
.99451 .01472 m
.99451 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00549 .16039 m
.01174 .16039 L
s
[(2000)] -0.00701 .16039 1 0 Mshowa
.00549 .30607 m
.01174 .30607 L
s
[(4000)] -0.00701 .30607 1 0 Mshowa
.00549 .45174 m
.01174 .45174 L
s
[(6000)] -0.00701 .45174 1 0 Mshowa
.00549 .59742 m
.01174 .59742 L
s
[(8000)] -0.00701 .59742 1 0 Mshowa
.125 Mabswid
.00549 .05113 m
.00924 .05113 L
s
.00549 .08755 m
.00924 .08755 L
s
.00549 .12397 m
.00924 .12397 L
s
.00549 .19681 m
.00924 .19681 L
s
.00549 .23323 m
.00924 .23323 L
s
.00549 .26965 m
.00924 .26965 L
s
.00549 .34249 m
.00924 .34249 L
s
.00549 .37891 m
.00924 .37891 L
s
.00549 .41532 m
.00924 .41532 L
s
.00549 .48816 m
.00924 .48816 L
s
.00549 .52458 m
.00924 .52458 L
s
.00549 .561 m
.00924 .561 L
s
.25 Mabswid
.00549 0 m
.00549 .61803 L
s
.001 w
.02381 .01472 m
.04212 .01472 L
.06044 .01472 L
.07875 .01472 L
.09707 .01472 L
.11538 .01472 L
.1337 .01472 L
.15201 .01472 L
.17033 .01472 L
.18864 .01472 L
.20696 .01472 L
.22527 .01472 L
.24359 .01472 L
.2619 .01472 L
.28022 .01472 L
.29853 .01544 L
.31685 .01588 L
.33516 .01646 L
.35348 .01697 L
.37179 .01777 L
.39011 .01952 L
.40842 .02207 L
.42674 .02557 L
.44505 .03008 L
.46337 .03591 L
.48168 .0437 L
.5 .05434 L
.51832 .06811 L
.53663 .08741 L
.55495 .1137 L
.57326 .14633 L
.59158 .18283 L
.60989 .22529 L
.62821 .27045 L
.64652 .32129 L
.66484 .3698 L
.68315 .41532 L
.70147 .45859 L
.71978 .49392 L
.7381 .524 L
.75641 .54461 L
.77473 .5626 L
.79304 .57549 L
.81136 .58547 L
.82967 .59225 L
.84799 .59662 L
.8663 .59953 L
.88462 .60164 L
.90293 .60266 L
.92125 .60303 L
Mistroke
.93956 .60317 L
.95788 .60317 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04212 .01472 -1.875 0 Mabsadd m
.04212 .01472 0 2.5 Mabsadd L
.04212 .01472 1.875 0 Mabsadd L
.04212 .01472 0 -2.5 Mabsadd L
.04212 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.07875 .01472 -1.875 0 Mabsadd m
.07875 .01472 0 2.5 Mabsadd L
.07875 .01472 1.875 0 Mabsadd L
.07875 .01472 0 -2.5 Mabsadd L
.07875 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.11538 .01472 -1.875 0 Mabsadd m
.11538 .01472 0 2.5 Mabsadd L
.11538 .01472 1.875 0 Mabsadd L
.11538 .01472 0 -2.5 Mabsadd L
.11538 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.15201 .01472 -1.875 0 Mabsadd m
.15201 .01472 0 2.5 Mabsadd L
.15201 .01472 1.875 0 Mabsadd L
.15201 .01472 0 -2.5 Mabsadd L
.15201 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.18864 .01472 -1.875 0 Mabsadd m
.18864 .01472 0 2.5 Mabsadd L
.18864 .01472 1.875 0 Mabsadd L
.18864 .01472 0 -2.5 Mabsadd L
.18864 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.22527 .01472 -1.875 0 Mabsadd m
.22527 .01472 0 2.5 Mabsadd L
.22527 .01472 1.875 0 Mabsadd L
.22527 .01472 0 -2.5 Mabsadd L
.22527 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.29853 .01544 -1.875 0 Mabsadd m
.29853 .01544 0 2.5 Mabsadd L
.29853 .01544 1.875 0 Mabsadd L
.29853 .01544 0 -2.5 Mabsadd L
.29853 .01544 -1.875 0 Mabsadd L closepath F
.31685 .01588 -1.875 0 Mabsadd m
.31685 .01588 0 2.5 Mabsadd L
.31685 .01588 1.875 0 Mabsadd L
.31685 .01588 0 -2.5 Mabsadd L
.31685 .01588 -1.875 0 Mabsadd L closepath F
.33516 .01646 -1.875 0 Mabsadd m
.33516 .01646 0 2.5 Mabsadd L
.33516 .01646 1.875 0 Mabsadd L
.33516 .01646 0 -2.5 Mabsadd L
.33516 .01646 -1.875 0 Mabsadd L closepath F
.35348 .01697 -1.875 0 Mabsadd m
.35348 .01697 0 2.5 Mabsadd L
.35348 .01697 1.875 0 Mabsadd L
.35348 .01697 0 -2.5 Mabsadd L
.35348 .01697 -1.875 0 Mabsadd L closepath F
.37179 .01777 -1.875 0 Mabsadd m
.37179 .01777 0 2.5 Mabsadd L
.37179 .01777 1.875 0 Mabsadd L
.37179 .01777 0 -2.5 Mabsadd L
.37179 .01777 -1.875 0 Mabsadd L closepath F
.39011 .01952 -1.875 0 Mabsadd m
.39011 .01952 0 2.5 Mabsadd L
.39011 .01952 1.875 0 Mabsadd L
.39011 .01952 0 -2.5 Mabsadd L
.39011 .01952 -1.875 0 Mabsadd L closepath F
.40842 .02207 -1.875 0 Mabsadd m
.40842 .02207 0 2.5 Mabsadd L
.40842 .02207 1.875 0 Mabsadd L
.40842 .02207 0 -2.5 Mabsadd L
.40842 .02207 -1.875 0 Mabsadd L closepath F
.42674 .02557 -1.875 0 Mabsadd m
.42674 .02557 0 2.5 Mabsadd L
.42674 .02557 1.875 0 Mabsadd L
.42674 .02557 0 -2.5 Mabsadd L
.42674 .02557 -1.875 0 Mabsadd L closepath F
.44505 .03008 -1.875 0 Mabsadd m
.44505 .03008 0 2.5 Mabsadd L
.44505 .03008 1.875 0 Mabsadd L
.44505 .03008 0 -2.5 Mabsadd L
.44505 .03008 -1.875 0 Mabsadd L closepath F
.46337 .03591 -1.875 0 Mabsadd m
.46337 .03591 0 2.5 Mabsadd L
.46337 .03591 1.875 0 Mabsadd L
.46337 .03591 0 -2.5 Mabsadd L
.46337 .03591 -1.875 0 Mabsadd L closepath F
.48168 .0437 -1.875 0 Mabsadd m
.48168 .0437 0 2.5 Mabsadd L
.48168 .0437 1.875 0 Mabsadd L
.48168 .0437 0 -2.5 Mabsadd L
.48168 .0437 -1.875 0 Mabsadd L closepath F
.5 .05434 -1.875 0 Mabsadd m
.5 .05434 0 2.5 Mabsadd L
.5 .05434 1.875 0 Mabsadd L
.5 .05434 0 -2.5 Mabsadd L
.5 .05434 -1.875 0 Mabsadd L closepath F
.51832 .06811 -1.875 0 Mabsadd m
.51832 .06811 0 2.5 Mabsadd L
.51832 .06811 1.875 0 Mabsadd L
.51832 .06811 0 -2.5 Mabsadd L
.51832 .06811 -1.875 0 Mabsadd L closepath F
.53663 .08741 -1.875 0 Mabsadd m
.53663 .08741 0 2.5 Mabsadd L
.53663 .08741 1.875 0 Mabsadd L
.53663 .08741 0 -2.5 Mabsadd L
.53663 .08741 -1.875 0 Mabsadd L closepath F
.55495 .1137 -1.875 0 Mabsadd m
.55495 .1137 0 2.5 Mabsadd L
.55495 .1137 1.875 0 Mabsadd L
.55495 .1137 0 -2.5 Mabsadd L
.55495 .1137 -1.875 0 Mabsadd L closepath F
.57326 .14633 -1.875 0 Mabsadd m
.57326 .14633 0 2.5 Mabsadd L
.57326 .14633 1.875 0 Mabsadd L
.57326 .14633 0 -2.5 Mabsadd L
.57326 .14633 -1.875 0 Mabsadd L closepath F
.59158 .18283 -1.875 0 Mabsadd m
.59158 .18283 0 2.5 Mabsadd L
.59158 .18283 1.875 0 Mabsadd L
.59158 .18283 0 -2.5 Mabsadd L
.59158 .18283 -1.875 0 Mabsadd L closepath F
.60989 .22529 -1.875 0 Mabsadd m
.60989 .22529 0 2.5 Mabsadd L
.60989 .22529 1.875 0 Mabsadd L
.60989 .22529 0 -2.5 Mabsadd L
.60989 .22529 -1.875 0 Mabsadd L closepath F
.62821 .27045 -1.875 0 Mabsadd m
.62821 .27045 0 2.5 Mabsadd L
.62821 .27045 1.875 0 Mabsadd L
.62821 .27045 0 -2.5 Mabsadd L
.62821 .27045 -1.875 0 Mabsadd L closepath F
.64652 .32129 -1.875 0 Mabsadd m
.64652 .32129 0 2.5 Mabsadd L
.64652 .32129 1.875 0 Mabsadd L
.64652 .32129 0 -2.5 Mabsadd L
.64652 .32129 -1.875 0 Mabsadd L closepath F
.66484 .3698 -1.875 0 Mabsadd m
.66484 .3698 0 2.5 Mabsadd L
.66484 .3698 1.875 0 Mabsadd L
.66484 .3698 0 -2.5 Mabsadd L
.66484 .3698 -1.875 0 Mabsadd L closepath F
.68315 .41532 -1.875 0 Mabsadd m
.68315 .41532 0 2.5 Mabsadd L
.68315 .41532 1.875 0 Mabsadd L
.68315 .41532 0 -2.5 Mabsadd L
.68315 .41532 -1.875 0 Mabsadd L closepath F
.70147 .45859 -1.875 0 Mabsadd m
.70147 .45859 0 2.5 Mabsadd L
.70147 .45859 1.875 0 Mabsadd L
.70147 .45859 0 -2.5 Mabsadd L
.70147 .45859 -1.875 0 Mabsadd L closepath F
.71978 .49392 -1.875 0 Mabsadd m
.71978 .49392 0 2.5 Mabsadd L
.71978 .49392 1.875 0 Mabsadd L
.71978 .49392 0 -2.5 Mabsadd L
.71978 .49392 -1.875 0 Mabsadd L closepath F
.7381 .524 -1.875 0 Mabsadd m
.7381 .524 0 2.5 Mabsadd L
.7381 .524 1.875 0 Mabsadd L
.7381 .524 0 -2.5 Mabsadd L
.7381 .524 -1.875 0 Mabsadd L closepath F
.75641 .54461 -1.875 0 Mabsadd m
.75641 .54461 0 2.5 Mabsadd L
.75641 .54461 1.875 0 Mabsadd L
.75641 .54461 0 -2.5 Mabsadd L
.75641 .54461 -1.875 0 Mabsadd L closepath F
.77473 .5626 -1.875 0 Mabsadd m
.77473 .5626 0 2.5 Mabsadd L
.77473 .5626 1.875 0 Mabsadd L
.77473 .5626 0 -2.5 Mabsadd L
.77473 .5626 -1.875 0 Mabsadd L closepath F
.79304 .57549 -1.875 0 Mabsadd m
.79304 .57549 0 2.5 Mabsadd L
.79304 .57549 1.875 0 Mabsadd L
.79304 .57549 0 -2.5 Mabsadd L
.79304 .57549 -1.875 0 Mabsadd L closepath F
.81136 .58547 -1.875 0 Mabsadd m
.81136 .58547 0 2.5 Mabsadd L
.81136 .58547 1.875 0 Mabsadd L
.81136 .58547 0 -2.5 Mabsadd L
.81136 .58547 -1.875 0 Mabsadd L closepath F
.82967 .59225 -1.875 0 Mabsadd m
.82967 .59225 0 2.5 Mabsadd L
.82967 .59225 1.875 0 Mabsadd L
.82967 .59225 0 -2.5 Mabsadd L
.82967 .59225 -1.875 0 Mabsadd L closepath F
.84799 .59662 -1.875 0 Mabsadd m
.84799 .59662 0 2.5 Mabsadd L
.84799 .59662 1.875 0 Mabsadd L
.84799 .59662 0 -2.5 Mabsadd L
.84799 .59662 -1.875 0 Mabsadd L closepath F
.8663 .59953 -1.875 0 Mabsadd m
.8663 .59953 0 2.5 Mabsadd L
.8663 .59953 1.875 0 Mabsadd L
.8663 .59953 0 -2.5 Mabsadd L
.8663 .59953 -1.875 0 Mabsadd L closepath F
.88462 .60164 -1.875 0 Mabsadd m
.88462 .60164 0 2.5 Mabsadd L
.88462 .60164 1.875 0 Mabsadd L
.88462 .60164 0 -2.5 Mabsadd L
.88462 .60164 -1.875 0 Mabsadd L closepath F
.90293 .60266 -1.875 0 Mabsadd m
.90293 .60266 0 2.5 Mabsadd L
.90293 .60266 1.875 0 Mabsadd L
.90293 .60266 0 -2.5 Mabsadd L
.90293 .60266 -1.875 0 Mabsadd L closepath F
.92125 .60303 -1.875 0 Mabsadd m
.92125 .60303 0 2.5 Mabsadd L
.92125 .60303 1.875 0 Mabsadd L
.92125 .60303 0 -2.5 Mabsadd L
.92125 .60303 -1.875 0 Mabsadd L closepath F
.93956 .60317 -1.875 0 Mabsadd m
.93956 .60317 0 2.5 Mabsadd L
.93956 .60317 1.875 0 Mabsadd L
.93956 .60317 0 -2.5 Mabsadd L
.93956 .60317 -1.875 0 Mabsadd L closepath F
.95788 .60317 -1.875 0 Mabsadd m
.95788 .60317 0 2.5 Mabsadd L
.95788 .60317 1.875 0 Mabsadd L
.95788 .60317 0 -2.5 Mabsadd L
.95788 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04212 .01836 L
.06044 .022 L
.07875 .02564 L
.09707 .02928 L
.11538 .03292 L
.1337 .03657 L
.15201 .04021 L
.17033 .04385 L
.18864 .04749 L
.20696 .05113 L
.22527 .05478 L
.24359 .05842 L
.2619 .06206 L
.28022 .0657 L
.29853 .06934 L
.31685 .07299 L
.33516 .07663 L
.35348 .08027 L
.37179 .08391 L
.39011 .08755 L
.40842 .09119 L
.42674 .09484 L
.44505 .09848 L
.46337 .10212 L
.48168 .10576 L
.5 .1094 L
.51832 .11305 L
.53663 .11669 L
.55495 .12033 L
.57326 .12397 L
.59158 .12761 L
.60989 .13126 L
.62821 .1349 L
.64652 .13854 L
.66484 .14218 L
.68315 .14582 L
.70147 .14947 L
.71978 .15311 L
.7381 .15449 L
.75641 .15449 L
.77473 .15449 L
.79304 .15449 L
.81136 .15449 L
.82967 .15449 L
.84799 .15449 L
.8663 .15449 L
.88462 .15449 L
.90293 .15449 L
.92125 .15449 L
Mistroke
.93956 .15449 L
.95788 .15449 L
.97619 .15449 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04212 .01836 0 2.5 Mabsadd m
.04212 .01836 -0.56518 .7779 Mabsadd L
.04212 .01836 -2.37764 .77254 Mabsadd L
.04212 .01836 -0.91448 -0.29713 Mabsadd L
.04212 .01836 -1.46946 -2.02254 Mabsadd L
.04212 .01836 0 -0.96154 Mabsadd L
.04212 .01836 1.46946 -2.02254 Mabsadd L
.04212 .01836 .91448 -0.29713 Mabsadd L
.04212 .01836 2.37764 .77254 Mabsadd L
.04212 .01836 .56518 .7779 Mabsadd L
.04212 .01836 0 2.5 Mabsadd L closepath F
.06044 .022 0 2.5 Mabsadd m
.06044 .022 -0.56518 .7779 Mabsadd L
.06044 .022 -2.37764 .77254 Mabsadd L
.06044 .022 -0.91448 -0.29713 Mabsadd L
.06044 .022 -1.46946 -2.02254 Mabsadd L
.06044 .022 0 -0.96154 Mabsadd L
.06044 .022 1.46946 -2.02254 Mabsadd L
.06044 .022 .91448 -0.29713 Mabsadd L
.06044 .022 2.37764 .77254 Mabsadd L
.06044 .022 .56518 .7779 Mabsadd L
.06044 .022 0 2.5 Mabsadd L closepath F
.07875 .02564 0 2.5 Mabsadd m
.07875 .02564 -0.56518 .7779 Mabsadd L
.07875 .02564 -2.37764 .77254 Mabsadd L
.07875 .02564 -0.91448 -0.29713 Mabsadd L
.07875 .02564 -1.46946 -2.02254 Mabsadd L
.07875 .02564 0 -0.96154 Mabsadd L
.07875 .02564 1.46946 -2.02254 Mabsadd L
.07875 .02564 .91448 -0.29713 Mabsadd L
.07875 .02564 2.37764 .77254 Mabsadd L
.07875 .02564 .56518 .7779 Mabsadd L
.07875 .02564 0 2.5 Mabsadd L closepath F
.09707 .02928 0 2.5 Mabsadd m
.09707 .02928 -0.56518 .7779 Mabsadd L
.09707 .02928 -2.37764 .77254 Mabsadd L
.09707 .02928 -0.91448 -0.29713 Mabsadd L
.09707 .02928 -1.46946 -2.02254 Mabsadd L
.09707 .02928 0 -0.96154 Mabsadd L
.09707 .02928 1.46946 -2.02254 Mabsadd L
.09707 .02928 .91448 -0.29713 Mabsadd L
.09707 .02928 2.37764 .77254 Mabsadd L
.09707 .02928 .56518 .7779 Mabsadd L
.09707 .02928 0 2.5 Mabsadd L closepath F
.11538 .03292 0 2.5 Mabsadd m
.11538 .03292 -0.56518 .7779 Mabsadd L
.11538 .03292 -2.37764 .77254 Mabsadd L
.11538 .03292 -0.91448 -0.29713 Mabsadd L
.11538 .03292 -1.46946 -2.02254 Mabsadd L
.11538 .03292 0 -0.96154 Mabsadd L
.11538 .03292 1.46946 -2.02254 Mabsadd L
.11538 .03292 .91448 -0.29713 Mabsadd L
.11538 .03292 2.37764 .77254 Mabsadd L
.11538 .03292 .56518 .7779 Mabsadd L
.11538 .03292 0 2.5 Mabsadd L closepath F
.1337 .03657 0 2.5 Mabsadd m
.1337 .03657 -0.56518 .7779 Mabsadd L
.1337 .03657 -2.37764 .77254 Mabsadd L
.1337 .03657 -0.91448 -0.29713 Mabsadd L
.1337 .03657 -1.46946 -2.02254 Mabsadd L
.1337 .03657 0 -0.96154 Mabsadd L
.1337 .03657 1.46946 -2.02254 Mabsadd L
.1337 .03657 .91448 -0.29713 Mabsadd L
.1337 .03657 2.37764 .77254 Mabsadd L
.1337 .03657 .56518 .7779 Mabsadd L
.1337 .03657 0 2.5 Mabsadd L closepath F
.15201 .04021 0 2.5 Mabsadd m
.15201 .04021 -0.56518 .7779 Mabsadd L
.15201 .04021 -2.37764 .77254 Mabsadd L
.15201 .04021 -0.91448 -0.29713 Mabsadd L
.15201 .04021 -1.46946 -2.02254 Mabsadd L
.15201 .04021 0 -0.96154 Mabsadd L
.15201 .04021 1.46946 -2.02254 Mabsadd L
.15201 .04021 .91448 -0.29713 Mabsadd L
.15201 .04021 2.37764 .77254 Mabsadd L
.15201 .04021 .56518 .7779 Mabsadd L
.15201 .04021 0 2.5 Mabsadd L closepath F
.17033 .04385 0 2.5 Mabsadd m
.17033 .04385 -0.56518 .7779 Mabsadd L
.17033 .04385 -2.37764 .77254 Mabsadd L
.17033 .04385 -0.91448 -0.29713 Mabsadd L
.17033 .04385 -1.46946 -2.02254 Mabsadd L
.17033 .04385 0 -0.96154 Mabsadd L
.17033 .04385 1.46946 -2.02254 Mabsadd L
.17033 .04385 .91448 -0.29713 Mabsadd L
.17033 .04385 2.37764 .77254 Mabsadd L
.17033 .04385 .56518 .7779 Mabsadd L
.17033 .04385 0 2.5 Mabsadd L closepath F
.18864 .04749 0 2.5 Mabsadd m
.18864 .04749 -0.56518 .7779 Mabsadd L
.18864 .04749 -2.37764 .77254 Mabsadd L
.18864 .04749 -0.91448 -0.29713 Mabsadd L
.18864 .04749 -1.46946 -2.02254 Mabsadd L
.18864 .04749 0 -0.96154 Mabsadd L
.18864 .04749 1.46946 -2.02254 Mabsadd L
.18864 .04749 .91448 -0.29713 Mabsadd L
.18864 .04749 2.37764 .77254 Mabsadd L
.18864 .04749 .56518 .7779 Mabsadd L
.18864 .04749 0 2.5 Mabsadd L closepath F
.20696 .05113 0 2.5 Mabsadd m
.20696 .05113 -0.56518 .7779 Mabsadd L
.20696 .05113 -2.37764 .77254 Mabsadd L
.20696 .05113 -0.91448 -0.29713 Mabsadd L
.20696 .05113 -1.46946 -2.02254 Mabsadd L
.20696 .05113 0 -0.96154 Mabsadd L
.20696 .05113 1.46946 -2.02254 Mabsadd L
.20696 .05113 .91448 -0.29713 Mabsadd L
.20696 .05113 2.37764 .77254 Mabsadd L
.20696 .05113 .56518 .7779 Mabsadd L
.20696 .05113 0 2.5 Mabsadd L closepath F
.22527 .05478 0 2.5 Mabsadd m
.22527 .05478 -0.56518 .7779 Mabsadd L
.22527 .05478 -2.37764 .77254 Mabsadd L
.22527 .05478 -0.91448 -0.29713 Mabsadd L
.22527 .05478 -1.46946 -2.02254 Mabsadd L
.22527 .05478 0 -0.96154 Mabsadd L
.22527 .05478 1.46946 -2.02254 Mabsadd L
.22527 .05478 .91448 -0.29713 Mabsadd L
.22527 .05478 2.37764 .77254 Mabsadd L
.22527 .05478 .56518 .7779 Mabsadd L
.22527 .05478 0 2.5 Mabsadd L closepath F
.24359 .05842 0 2.5 Mabsadd m
.24359 .05842 -0.56518 .7779 Mabsadd L
.24359 .05842 -2.37764 .77254 Mabsadd L
.24359 .05842 -0.91448 -0.29713 Mabsadd L
.24359 .05842 -1.46946 -2.02254 Mabsadd L
.24359 .05842 0 -0.96154 Mabsadd L
.24359 .05842 1.46946 -2.02254 Mabsadd L
.24359 .05842 .91448 -0.29713 Mabsadd L
.24359 .05842 2.37764 .77254 Mabsadd L
.24359 .05842 .56518 .7779 Mabsadd L
.24359 .05842 0 2.5 Mabsadd L closepath F
.2619 .06206 0 2.5 Mabsadd m
.2619 .06206 -0.56518 .7779 Mabsadd L
.2619 .06206 -2.37764 .77254 Mabsadd L
.2619 .06206 -0.91448 -0.29713 Mabsadd L
.2619 .06206 -1.46946 -2.02254 Mabsadd L
.2619 .06206 0 -0.96154 Mabsadd L
.2619 .06206 1.46946 -2.02254 Mabsadd L
.2619 .06206 .91448 -0.29713 Mabsadd L
.2619 .06206 2.37764 .77254 Mabsadd L
.2619 .06206 .56518 .7779 Mabsadd L
.2619 .06206 0 2.5 Mabsadd L closepath F
.28022 .0657 0 2.5 Mabsadd m
.28022 .0657 -0.56518 .7779 Mabsadd L
.28022 .0657 -2.37764 .77254 Mabsadd L
.28022 .0657 -0.91448 -0.29713 Mabsadd L
.28022 .0657 -1.46946 -2.02254 Mabsadd L
.28022 .0657 0 -0.96154 Mabsadd L
.28022 .0657 1.46946 -2.02254 Mabsadd L
.28022 .0657 .91448 -0.29713 Mabsadd L
.28022 .0657 2.37764 .77254 Mabsadd L
.28022 .0657 .56518 .7779 Mabsadd L
.28022 .0657 0 2.5 Mabsadd L closepath F
.29853 .06934 0 2.5 Mabsadd m
.29853 .06934 -0.56518 .7779 Mabsadd L
.29853 .06934 -2.37764 .77254 Mabsadd L
.29853 .06934 -0.91448 -0.29713 Mabsadd L
.29853 .06934 -1.46946 -2.02254 Mabsadd L
.29853 .06934 0 -0.96154 Mabsadd L
.29853 .06934 1.46946 -2.02254 Mabsadd L
.29853 .06934 .91448 -0.29713 Mabsadd L
.29853 .06934 2.37764 .77254 Mabsadd L
.29853 .06934 .56518 .7779 Mabsadd L
.29853 .06934 0 2.5 Mabsadd L closepath F
.31685 .07299 0 2.5 Mabsadd m
.31685 .07299 -0.56518 .7779 Mabsadd L
.31685 .07299 -2.37764 .77254 Mabsadd L
.31685 .07299 -0.91448 -0.29713 Mabsadd L
.31685 .07299 -1.46946 -2.02254 Mabsadd L
.31685 .07299 0 -0.96154 Mabsadd L
.31685 .07299 1.46946 -2.02254 Mabsadd L
.31685 .07299 .91448 -0.29713 Mabsadd L
.31685 .07299 2.37764 .77254 Mabsadd L
.31685 .07299 .56518 .7779 Mabsadd L
.31685 .07299 0 2.5 Mabsadd L closepath F
.33516 .07663 0 2.5 Mabsadd m
.33516 .07663 -0.56518 .7779 Mabsadd L
.33516 .07663 -2.37764 .77254 Mabsadd L
.33516 .07663 -0.91448 -0.29713 Mabsadd L
.33516 .07663 -1.46946 -2.02254 Mabsadd L
.33516 .07663 0 -0.96154 Mabsadd L
.33516 .07663 1.46946 -2.02254 Mabsadd L
.33516 .07663 .91448 -0.29713 Mabsadd L
.33516 .07663 2.37764 .77254 Mabsadd L
.33516 .07663 .56518 .7779 Mabsadd L
.33516 .07663 0 2.5 Mabsadd L closepath F
.35348 .08027 0 2.5 Mabsadd m
.35348 .08027 -0.56518 .7779 Mabsadd L
.35348 .08027 -2.37764 .77254 Mabsadd L
.35348 .08027 -0.91448 -0.29713 Mabsadd L
.35348 .08027 -1.46946 -2.02254 Mabsadd L
.35348 .08027 0 -0.96154 Mabsadd L
.35348 .08027 1.46946 -2.02254 Mabsadd L
.35348 .08027 .91448 -0.29713 Mabsadd L
.35348 .08027 2.37764 .77254 Mabsadd L
.35348 .08027 .56518 .7779 Mabsadd L
.35348 .08027 0 2.5 Mabsadd L closepath F
.37179 .08391 0 2.5 Mabsadd m
.37179 .08391 -0.56518 .7779 Mabsadd L
.37179 .08391 -2.37764 .77254 Mabsadd L
.37179 .08391 -0.91448 -0.29713 Mabsadd L
.37179 .08391 -1.46946 -2.02254 Mabsadd L
.37179 .08391 0 -0.96154 Mabsadd L
.37179 .08391 1.46946 -2.02254 Mabsadd L
.37179 .08391 .91448 -0.29713 Mabsadd L
.37179 .08391 2.37764 .77254 Mabsadd L
.37179 .08391 .56518 .7779 Mabsadd L
.37179 .08391 0 2.5 Mabsadd L closepath F
.39011 .08755 0 2.5 Mabsadd m
.39011 .08755 -0.56518 .7779 Mabsadd L
.39011 .08755 -2.37764 .77254 Mabsadd L
.39011 .08755 -0.91448 -0.29713 Mabsadd L
.39011 .08755 -1.46946 -2.02254 Mabsadd L
.39011 .08755 0 -0.96154 Mabsadd L
.39011 .08755 1.46946 -2.02254 Mabsadd L
.39011 .08755 .91448 -0.29713 Mabsadd L
.39011 .08755 2.37764 .77254 Mabsadd L
.39011 .08755 .56518 .7779 Mabsadd L
.39011 .08755 0 2.5 Mabsadd L closepath F
.40842 .09119 0 2.5 Mabsadd m
.40842 .09119 -0.56518 .7779 Mabsadd L
.40842 .09119 -2.37764 .77254 Mabsadd L
.40842 .09119 -0.91448 -0.29713 Mabsadd L
.40842 .09119 -1.46946 -2.02254 Mabsadd L
.40842 .09119 0 -0.96154 Mabsadd L
.40842 .09119 1.46946 -2.02254 Mabsadd L
.40842 .09119 .91448 -0.29713 Mabsadd L
.40842 .09119 2.37764 .77254 Mabsadd L
.40842 .09119 .56518 .7779 Mabsadd L
.40842 .09119 0 2.5 Mabsadd L closepath F
.42674 .09484 0 2.5 Mabsadd m
.42674 .09484 -0.56518 .7779 Mabsadd L
.42674 .09484 -2.37764 .77254 Mabsadd L
.42674 .09484 -0.91448 -0.29713 Mabsadd L
.42674 .09484 -1.46946 -2.02254 Mabsadd L
.42674 .09484 0 -0.96154 Mabsadd L
.42674 .09484 1.46946 -2.02254 Mabsadd L
.42674 .09484 .91448 -0.29713 Mabsadd L
.42674 .09484 2.37764 .77254 Mabsadd L
.42674 .09484 .56518 .7779 Mabsadd L
.42674 .09484 0 2.5 Mabsadd L closepath F
.44505 .09848 0 2.5 Mabsadd m
.44505 .09848 -0.56518 .7779 Mabsadd L
.44505 .09848 -2.37764 .77254 Mabsadd L
.44505 .09848 -0.91448 -0.29713 Mabsadd L
.44505 .09848 -1.46946 -2.02254 Mabsadd L
.44505 .09848 0 -0.96154 Mabsadd L
.44505 .09848 1.46946 -2.02254 Mabsadd L
.44505 .09848 .91448 -0.29713 Mabsadd L
.44505 .09848 2.37764 .77254 Mabsadd L
.44505 .09848 .56518 .7779 Mabsadd L
.44505 .09848 0 2.5 Mabsadd L closepath F
.46337 .10212 0 2.5 Mabsadd m
.46337 .10212 -0.56518 .7779 Mabsadd L
.46337 .10212 -2.37764 .77254 Mabsadd L
.46337 .10212 -0.91448 -0.29713 Mabsadd L
.46337 .10212 -1.46946 -2.02254 Mabsadd L
.46337 .10212 0 -0.96154 Mabsadd L
.46337 .10212 1.46946 -2.02254 Mabsadd L
.46337 .10212 .91448 -0.29713 Mabsadd L
.46337 .10212 2.37764 .77254 Mabsadd L
.46337 .10212 .56518 .7779 Mabsadd L
.46337 .10212 0 2.5 Mabsadd L closepath F
.48168 .10576 0 2.5 Mabsadd m
.48168 .10576 -0.56518 .7779 Mabsadd L
.48168 .10576 -2.37764 .77254 Mabsadd L
.48168 .10576 -0.91448 -0.29713 Mabsadd L
.48168 .10576 -1.46946 -2.02254 Mabsadd L
.48168 .10576 0 -0.96154 Mabsadd L
.48168 .10576 1.46946 -2.02254 Mabsadd L
.48168 .10576 .91448 -0.29713 Mabsadd L
.48168 .10576 2.37764 .77254 Mabsadd L
.48168 .10576 .56518 .7779 Mabsadd L
.48168 .10576 0 2.5 Mabsadd L closepath F
.5 .1094 0 2.5 Mabsadd m
.5 .1094 -0.56518 .7779 Mabsadd L
.5 .1094 -2.37764 .77254 Mabsadd L
.5 .1094 -0.91448 -0.29713 Mabsadd L
.5 .1094 -1.46946 -2.02254 Mabsadd L
.5 .1094 0 -0.96154 Mabsadd L
.5 .1094 1.46946 -2.02254 Mabsadd L
.5 .1094 .91448 -0.29713 Mabsadd L
.5 .1094 2.37764 .77254 Mabsadd L
.5 .1094 .56518 .7779 Mabsadd L
.5 .1094 0 2.5 Mabsadd L closepath F
.51832 .11305 0 2.5 Mabsadd m
.51832 .11305 -0.56518 .7779 Mabsadd L
.51832 .11305 -2.37764 .77254 Mabsadd L
.51832 .11305 -0.91448 -0.29713 Mabsadd L
.51832 .11305 -1.46946 -2.02254 Mabsadd L
.51832 .11305 0 -0.96154 Mabsadd L
.51832 .11305 1.46946 -2.02254 Mabsadd L
.51832 .11305 .91448 -0.29713 Mabsadd L
.51832 .11305 2.37764 .77254 Mabsadd L
.51832 .11305 .56518 .7779 Mabsadd L
.51832 .11305 0 2.5 Mabsadd L closepath F
.53663 .11669 0 2.5 Mabsadd m
.53663 .11669 -0.56518 .7779 Mabsadd L
.53663 .11669 -2.37764 .77254 Mabsadd L
.53663 .11669 -0.91448 -0.29713 Mabsadd L
.53663 .11669 -1.46946 -2.02254 Mabsadd L
.53663 .11669 0 -0.96154 Mabsadd L
.53663 .11669 1.46946 -2.02254 Mabsadd L
.53663 .11669 .91448 -0.29713 Mabsadd L
.53663 .11669 2.37764 .77254 Mabsadd L
.53663 .11669 .56518 .7779 Mabsadd L
.53663 .11669 0 2.5 Mabsadd L closepath F
.55495 .12033 0 2.5 Mabsadd m
.55495 .12033 -0.56518 .7779 Mabsadd L
.55495 .12033 -2.37764 .77254 Mabsadd L
.55495 .12033 -0.91448 -0.29713 Mabsadd L
.55495 .12033 -1.46946 -2.02254 Mabsadd L
.55495 .12033 0 -0.96154 Mabsadd L
.55495 .12033 1.46946 -2.02254 Mabsadd L
.55495 .12033 .91448 -0.29713 Mabsadd L
.55495 .12033 2.37764 .77254 Mabsadd L
.55495 .12033 .56518 .7779 Mabsadd L
.55495 .12033 0 2.5 Mabsadd L closepath F
.57326 .12397 0 2.5 Mabsadd m
.57326 .12397 -0.56518 .7779 Mabsadd L
.57326 .12397 -2.37764 .77254 Mabsadd L
.57326 .12397 -0.91448 -0.29713 Mabsadd L
.57326 .12397 -1.46946 -2.02254 Mabsadd L
.57326 .12397 0 -0.96154 Mabsadd L
.57326 .12397 1.46946 -2.02254 Mabsadd L
.57326 .12397 .91448 -0.29713 Mabsadd L
.57326 .12397 2.37764 .77254 Mabsadd L
.57326 .12397 .56518 .7779 Mabsadd L
.57326 .12397 0 2.5 Mabsadd L closepath F
.59158 .12761 0 2.5 Mabsadd m
.59158 .12761 -0.56518 .7779 Mabsadd L
.59158 .12761 -2.37764 .77254 Mabsadd L
.59158 .12761 -0.91448 -0.29713 Mabsadd L
.59158 .12761 -1.46946 -2.02254 Mabsadd L
.59158 .12761 0 -0.96154 Mabsadd L
.59158 .12761 1.46946 -2.02254 Mabsadd L
.59158 .12761 .91448 -0.29713 Mabsadd L
.59158 .12761 2.37764 .77254 Mabsadd L
.59158 .12761 .56518 .7779 Mabsadd L
.59158 .12761 0 2.5 Mabsadd L closepath F
.60989 .13126 0 2.5 Mabsadd m
.60989 .13126 -0.56518 .7779 Mabsadd L
.60989 .13126 -2.37764 .77254 Mabsadd L
.60989 .13126 -0.91448 -0.29713 Mabsadd L
.60989 .13126 -1.46946 -2.02254 Mabsadd L
.60989 .13126 0 -0.96154 Mabsadd L
.60989 .13126 1.46946 -2.02254 Mabsadd L
.60989 .13126 .91448 -0.29713 Mabsadd L
.60989 .13126 2.37764 .77254 Mabsadd L
.60989 .13126 .56518 .7779 Mabsadd L
.60989 .13126 0 2.5 Mabsadd L closepath F
.62821 .1349 0 2.5 Mabsadd m
.62821 .1349 -0.56518 .7779 Mabsadd L
.62821 .1349 -2.37764 .77254 Mabsadd L
.62821 .1349 -0.91448 -0.29713 Mabsadd L
.62821 .1349 -1.46946 -2.02254 Mabsadd L
.62821 .1349 0 -0.96154 Mabsadd L
.62821 .1349 1.46946 -2.02254 Mabsadd L
.62821 .1349 .91448 -0.29713 Mabsadd L
.62821 .1349 2.37764 .77254 Mabsadd L
.62821 .1349 .56518 .7779 Mabsadd L
.62821 .1349 0 2.5 Mabsadd L closepath F
.64652 .13854 0 2.5 Mabsadd m
.64652 .13854 -0.56518 .7779 Mabsadd L
.64652 .13854 -2.37764 .77254 Mabsadd L
.64652 .13854 -0.91448 -0.29713 Mabsadd L
.64652 .13854 -1.46946 -2.02254 Mabsadd L
.64652 .13854 0 -0.96154 Mabsadd L
.64652 .13854 1.46946 -2.02254 Mabsadd L
.64652 .13854 .91448 -0.29713 Mabsadd L
.64652 .13854 2.37764 .77254 Mabsadd L
.64652 .13854 .56518 .7779 Mabsadd L
.64652 .13854 0 2.5 Mabsadd L closepath F
.66484 .14218 0 2.5 Mabsadd m
.66484 .14218 -0.56518 .7779 Mabsadd L
.66484 .14218 -2.37764 .77254 Mabsadd L
.66484 .14218 -0.91448 -0.29713 Mabsadd L
.66484 .14218 -1.46946 -2.02254 Mabsadd L
.66484 .14218 0 -0.96154 Mabsadd L
.66484 .14218 1.46946 -2.02254 Mabsadd L
.66484 .14218 .91448 -0.29713 Mabsadd L
.66484 .14218 2.37764 .77254 Mabsadd L
.66484 .14218 .56518 .7779 Mabsadd L
.66484 .14218 0 2.5 Mabsadd L closepath F
.68315 .14582 0 2.5 Mabsadd m
.68315 .14582 -0.56518 .7779 Mabsadd L
.68315 .14582 -2.37764 .77254 Mabsadd L
.68315 .14582 -0.91448 -0.29713 Mabsadd L
.68315 .14582 -1.46946 -2.02254 Mabsadd L
.68315 .14582 0 -0.96154 Mabsadd L
.68315 .14582 1.46946 -2.02254 Mabsadd L
.68315 .14582 .91448 -0.29713 Mabsadd L
.68315 .14582 2.37764 .77254 Mabsadd L
.68315 .14582 .56518 .7779 Mabsadd L
.68315 .14582 0 2.5 Mabsadd L closepath F
.70147 .14947 0 2.5 Mabsadd m
.70147 .14947 -0.56518 .7779 Mabsadd L
.70147 .14947 -2.37764 .77254 Mabsadd L
.70147 .14947 -0.91448 -0.29713 Mabsadd L
.70147 .14947 -1.46946 -2.02254 Mabsadd L
.70147 .14947 0 -0.96154 Mabsadd L
.70147 .14947 1.46946 -2.02254 Mabsadd L
.70147 .14947 .91448 -0.29713 Mabsadd L
.70147 .14947 2.37764 .77254 Mabsadd L
.70147 .14947 .56518 .7779 Mabsadd L
.70147 .14947 0 2.5 Mabsadd L closepath F
.71978 .15311 0 2.5 Mabsadd m
.71978 .15311 -0.56518 .7779 Mabsadd L
.71978 .15311 -2.37764 .77254 Mabsadd L
.71978 .15311 -0.91448 -0.29713 Mabsadd L
.71978 .15311 -1.46946 -2.02254 Mabsadd L
.71978 .15311 0 -0.96154 Mabsadd L
.71978 .15311 1.46946 -2.02254 Mabsadd L
.71978 .15311 .91448 -0.29713 Mabsadd L
.71978 .15311 2.37764 .77254 Mabsadd L
.71978 .15311 .56518 .7779 Mabsadd L
.71978 .15311 0 2.5 Mabsadd L closepath F
.7381 .15449 0 2.5 Mabsadd m
.7381 .15449 -0.56518 .7779 Mabsadd L
.7381 .15449 -2.37764 .77254 Mabsadd L
.7381 .15449 -0.91448 -0.29713 Mabsadd L
.7381 .15449 -1.46946 -2.02254 Mabsadd L
.7381 .15449 0 -0.96154 Mabsadd L
.7381 .15449 1.46946 -2.02254 Mabsadd L
.7381 .15449 .91448 -0.29713 Mabsadd L
.7381 .15449 2.37764 .77254 Mabsadd L
.7381 .15449 .56518 .7779 Mabsadd L
.7381 .15449 0 2.5 Mabsadd L closepath F
.75641 .15449 0 2.5 Mabsadd m
.75641 .15449 -0.56518 .7779 Mabsadd L
.75641 .15449 -2.37764 .77254 Mabsadd L
.75641 .15449 -0.91448 -0.29713 Mabsadd L
.75641 .15449 -1.46946 -2.02254 Mabsadd L
.75641 .15449 0 -0.96154 Mabsadd L
.75641 .15449 1.46946 -2.02254 Mabsadd L
.75641 .15449 .91448 -0.29713 Mabsadd L
.75641 .15449 2.37764 .77254 Mabsadd L
.75641 .15449 .56518 .7779 Mabsadd L
.75641 .15449 0 2.5 Mabsadd L closepath F
.77473 .15449 0 2.5 Mabsadd m
.77473 .15449 -0.56518 .7779 Mabsadd L
.77473 .15449 -2.37764 .77254 Mabsadd L
.77473 .15449 -0.91448 -0.29713 Mabsadd L
.77473 .15449 -1.46946 -2.02254 Mabsadd L
.77473 .15449 0 -0.96154 Mabsadd L
.77473 .15449 1.46946 -2.02254 Mabsadd L
.77473 .15449 .91448 -0.29713 Mabsadd L
.77473 .15449 2.37764 .77254 Mabsadd L
.77473 .15449 .56518 .7779 Mabsadd L
.77473 .15449 0 2.5 Mabsadd L closepath F
.79304 .15449 0 2.5 Mabsadd m
.79304 .15449 -0.56518 .7779 Mabsadd L
.79304 .15449 -2.37764 .77254 Mabsadd L
.79304 .15449 -0.91448 -0.29713 Mabsadd L
.79304 .15449 -1.46946 -2.02254 Mabsadd L
.79304 .15449 0 -0.96154 Mabsadd L
.79304 .15449 1.46946 -2.02254 Mabsadd L
.79304 .15449 .91448 -0.29713 Mabsadd L
.79304 .15449 2.37764 .77254 Mabsadd L
.79304 .15449 .56518 .7779 Mabsadd L
.79304 .15449 0 2.5 Mabsadd L closepath F
.81136 .15449 0 2.5 Mabsadd m
.81136 .15449 -0.56518 .7779 Mabsadd L
.81136 .15449 -2.37764 .77254 Mabsadd L
.81136 .15449 -0.91448 -0.29713 Mabsadd L
.81136 .15449 -1.46946 -2.02254 Mabsadd L
.81136 .15449 0 -0.96154 Mabsadd L
.81136 .15449 1.46946 -2.02254 Mabsadd L
.81136 .15449 .91448 -0.29713 Mabsadd L
.81136 .15449 2.37764 .77254 Mabsadd L
.81136 .15449 .56518 .7779 Mabsadd L
.81136 .15449 0 2.5 Mabsadd L closepath F
.82967 .15449 0 2.5 Mabsadd m
.82967 .15449 -0.56518 .7779 Mabsadd L
.82967 .15449 -2.37764 .77254 Mabsadd L
.82967 .15449 -0.91448 -0.29713 Mabsadd L
.82967 .15449 -1.46946 -2.02254 Mabsadd L
.82967 .15449 0 -0.96154 Mabsadd L
.82967 .15449 1.46946 -2.02254 Mabsadd L
.82967 .15449 .91448 -0.29713 Mabsadd L
.82967 .15449 2.37764 .77254 Mabsadd L
.82967 .15449 .56518 .7779 Mabsadd L
.82967 .15449 0 2.5 Mabsadd L closepath F
.84799 .15449 0 2.5 Mabsadd m
.84799 .15449 -0.56518 .7779 Mabsadd L
.84799 .15449 -2.37764 .77254 Mabsadd L
.84799 .15449 -0.91448 -0.29713 Mabsadd L
.84799 .15449 -1.46946 -2.02254 Mabsadd L
.84799 .15449 0 -0.96154 Mabsadd L
.84799 .15449 1.46946 -2.02254 Mabsadd L
.84799 .15449 .91448 -0.29713 Mabsadd L
.84799 .15449 2.37764 .77254 Mabsadd L
.84799 .15449 .56518 .7779 Mabsadd L
.84799 .15449 0 2.5 Mabsadd L closepath F
.8663 .15449 0 2.5 Mabsadd m
.8663 .15449 -0.56518 .7779 Mabsadd L
.8663 .15449 -2.37764 .77254 Mabsadd L
.8663 .15449 -0.91448 -0.29713 Mabsadd L
.8663 .15449 -1.46946 -2.02254 Mabsadd L
.8663 .15449 0 -0.96154 Mabsadd L
.8663 .15449 1.46946 -2.02254 Mabsadd L
.8663 .15449 .91448 -0.29713 Mabsadd L
.8663 .15449 2.37764 .77254 Mabsadd L
.8663 .15449 .56518 .7779 Mabsadd L
.8663 .15449 0 2.5 Mabsadd L closepath F
.88462 .15449 0 2.5 Mabsadd m
.88462 .15449 -0.56518 .7779 Mabsadd L
.88462 .15449 -2.37764 .77254 Mabsadd L
.88462 .15449 -0.91448 -0.29713 Mabsadd L
.88462 .15449 -1.46946 -2.02254 Mabsadd L
.88462 .15449 0 -0.96154 Mabsadd L
.88462 .15449 1.46946 -2.02254 Mabsadd L
.88462 .15449 .91448 -0.29713 Mabsadd L
.88462 .15449 2.37764 .77254 Mabsadd L
.88462 .15449 .56518 .7779 Mabsadd L
.88462 .15449 0 2.5 Mabsadd L closepath F
.90293 .15449 0 2.5 Mabsadd m
.90293 .15449 -0.56518 .7779 Mabsadd L
.90293 .15449 -2.37764 .77254 Mabsadd L
.90293 .15449 -0.91448 -0.29713 Mabsadd L
.90293 .15449 -1.46946 -2.02254 Mabsadd L
.90293 .15449 0 -0.96154 Mabsadd L
.90293 .15449 1.46946 -2.02254 Mabsadd L
.90293 .15449 .91448 -0.29713 Mabsadd L
.90293 .15449 2.37764 .77254 Mabsadd L
.90293 .15449 .56518 .7779 Mabsadd L
.90293 .15449 0 2.5 Mabsadd L closepath F
.92125 .15449 0 2.5 Mabsadd m
.92125 .15449 -0.56518 .7779 Mabsadd L
.92125 .15449 -2.37764 .77254 Mabsadd L
.92125 .15449 -0.91448 -0.29713 Mabsadd L
.92125 .15449 -1.46946 -2.02254 Mabsadd L
.92125 .15449 0 -0.96154 Mabsadd L
.92125 .15449 1.46946 -2.02254 Mabsadd L
.92125 .15449 .91448 -0.29713 Mabsadd L
.92125 .15449 2.37764 .77254 Mabsadd L
.92125 .15449 .56518 .7779 Mabsadd L
.92125 .15449 0 2.5 Mabsadd L closepath F
.93956 .15449 0 2.5 Mabsadd m
.93956 .15449 -0.56518 .7779 Mabsadd L
.93956 .15449 -2.37764 .77254 Mabsadd L
.93956 .15449 -0.91448 -0.29713 Mabsadd L
.93956 .15449 -1.46946 -2.02254 Mabsadd L
.93956 .15449 0 -0.96154 Mabsadd L
.93956 .15449 1.46946 -2.02254 Mabsadd L
.93956 .15449 .91448 -0.29713 Mabsadd L
.93956 .15449 2.37764 .77254 Mabsadd L
.93956 .15449 .56518 .7779 Mabsadd L
.93956 .15449 0 2.5 Mabsadd L closepath F
.95788 .15449 0 2.5 Mabsadd m
.95788 .15449 -0.56518 .7779 Mabsadd L
.95788 .15449 -2.37764 .77254 Mabsadd L
.95788 .15449 -0.91448 -0.29713 Mabsadd L
.95788 .15449 -1.46946 -2.02254 Mabsadd L
.95788 .15449 0 -0.96154 Mabsadd L
.95788 .15449 1.46946 -2.02254 Mabsadd L
.95788 .15449 .91448 -0.29713 Mabsadd L
.95788 .15449 2.37764 .77254 Mabsadd L
.95788 .15449 .56518 .7779 Mabsadd L
.95788 .15449 0 2.5 Mabsadd L closepath F
.97619 .15449 0 2.5 Mabsadd m
.97619 .15449 -0.56518 .7779 Mabsadd L
.97619 .15449 -2.37764 .77254 Mabsadd L
.97619 .15449 -0.91448 -0.29713 Mabsadd L
.97619 .15449 -1.46946 -2.02254 Mabsadd L
.97619 .15449 0 -0.96154 Mabsadd L
.97619 .15449 1.46946 -2.02254 Mabsadd L
.97619 .15449 .91448 -0.29713 Mabsadd L
.97619 .15449 2.37764 .77254 Mabsadd L
.97619 .15449 .56518 .7779 Mabsadd L
.97619 .15449 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.04212 .01515 L
.06044 .0153 L
.07875 .01522 L
.09707 .01552 L
.11538 .01646 L
.1337 .01726 L
.15201 .01821 L
.17033 .01923 L
.18864 .02054 L
.20696 .02251 L
.22527 .02535 L
.24359 .02848 L
.2619 .03402 L
.28022 .04101 L
.29853 .04735 L
.31685 .05121 L
.33516 .05718 L
.35348 .05987 L
.37179 .06556 L
.39011 .06323 L
.40842 .06024 L
.42674 .05798 L
.44505 .05004 L
.46337 .0448 L
.48168 .03533 L
.5 .03271 L
.51832 .02761 L
.53663 .02469 L
.55495 .02149 L
.57326 .01909 L
.59158 .01763 L
.60989 .01683 L
.62821 .01573 L
.64652 .01508 L
.66484 .01486 L
.68315 .01472 L
.70147 .01486 L
.71978 .01472 L
.7381 .01472 L
.75641 .01472 L
.77473 .01472 L
.79304 .01472 L
.81136 .01472 L
.82967 .01472 L
.84799 .01472 L
.8663 .01472 L
.88462 .01472 L
.90293 .01472 L
.92125 .01472 L
Mistroke
.93956 .01472 L
.95788 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.04212 .01515 -2.5 2.5 Mabsadd m
.04212 .01515 2.5 2.5 Mabsadd L
.04212 .01515 2.5 -2.5 Mabsadd L
.04212 .01515 -2.5 -2.5 Mabsadd L
.04212 .01515 -2.5 2.5 Mabsadd L closepath F
.06044 .0153 -2.5 2.5 Mabsadd m
.06044 .0153 2.5 2.5 Mabsadd L
.06044 .0153 2.5 -2.5 Mabsadd L
.06044 .0153 -2.5 -2.5 Mabsadd L
.06044 .0153 -2.5 2.5 Mabsadd L closepath F
.07875 .01522 -2.5 2.5 Mabsadd m
.07875 .01522 2.5 2.5 Mabsadd L
.07875 .01522 2.5 -2.5 Mabsadd L
.07875 .01522 -2.5 -2.5 Mabsadd L
.07875 .01522 -2.5 2.5 Mabsadd L closepath F
.09707 .01552 -2.5 2.5 Mabsadd m
.09707 .01552 2.5 2.5 Mabsadd L
.09707 .01552 2.5 -2.5 Mabsadd L
.09707 .01552 -2.5 -2.5 Mabsadd L
.09707 .01552 -2.5 2.5 Mabsadd L closepath F
.11538 .01646 -2.5 2.5 Mabsadd m
.11538 .01646 2.5 2.5 Mabsadd L
.11538 .01646 2.5 -2.5 Mabsadd L
.11538 .01646 -2.5 -2.5 Mabsadd L
.11538 .01646 -2.5 2.5 Mabsadd L closepath F
.1337 .01726 -2.5 2.5 Mabsadd m
.1337 .01726 2.5 2.5 Mabsadd L
.1337 .01726 2.5 -2.5 Mabsadd L
.1337 .01726 -2.5 -2.5 Mabsadd L
.1337 .01726 -2.5 2.5 Mabsadd L closepath F
.15201 .01821 -2.5 2.5 Mabsadd m
.15201 .01821 2.5 2.5 Mabsadd L
.15201 .01821 2.5 -2.5 Mabsadd L
.15201 .01821 -2.5 -2.5 Mabsadd L
.15201 .01821 -2.5 2.5 Mabsadd L closepath F
.17033 .01923 -2.5 2.5 Mabsadd m
.17033 .01923 2.5 2.5 Mabsadd L
.17033 .01923 2.5 -2.5 Mabsadd L
.17033 .01923 -2.5 -2.5 Mabsadd L
.17033 .01923 -2.5 2.5 Mabsadd L closepath F
.18864 .02054 -2.5 2.5 Mabsadd m
.18864 .02054 2.5 2.5 Mabsadd L
.18864 .02054 2.5 -2.5 Mabsadd L
.18864 .02054 -2.5 -2.5 Mabsadd L
.18864 .02054 -2.5 2.5 Mabsadd L closepath F
.20696 .02251 -2.5 2.5 Mabsadd m
.20696 .02251 2.5 2.5 Mabsadd L
.20696 .02251 2.5 -2.5 Mabsadd L
.20696 .02251 -2.5 -2.5 Mabsadd L
.20696 .02251 -2.5 2.5 Mabsadd L closepath F
.22527 .02535 -2.5 2.5 Mabsadd m
.22527 .02535 2.5 2.5 Mabsadd L
.22527 .02535 2.5 -2.5 Mabsadd L
.22527 .02535 -2.5 -2.5 Mabsadd L
.22527 .02535 -2.5 2.5 Mabsadd L closepath F
.24359 .02848 -2.5 2.5 Mabsadd m
.24359 .02848 2.5 2.5 Mabsadd L
.24359 .02848 2.5 -2.5 Mabsadd L
.24359 .02848 -2.5 -2.5 Mabsadd L
.24359 .02848 -2.5 2.5 Mabsadd L closepath F
.2619 .03402 -2.5 2.5 Mabsadd m
.2619 .03402 2.5 2.5 Mabsadd L
.2619 .03402 2.5 -2.5 Mabsadd L
.2619 .03402 -2.5 -2.5 Mabsadd L
.2619 .03402 -2.5 2.5 Mabsadd L closepath F
.28022 .04101 -2.5 2.5 Mabsadd m
.28022 .04101 2.5 2.5 Mabsadd L
.28022 .04101 2.5 -2.5 Mabsadd L
.28022 .04101 -2.5 -2.5 Mabsadd L
.28022 .04101 -2.5 2.5 Mabsadd L closepath F
.29853 .04735 -2.5 2.5 Mabsadd m
.29853 .04735 2.5 2.5 Mabsadd L
.29853 .04735 2.5 -2.5 Mabsadd L
.29853 .04735 -2.5 -2.5 Mabsadd L
.29853 .04735 -2.5 2.5 Mabsadd L closepath F
.31685 .05121 -2.5 2.5 Mabsadd m
.31685 .05121 2.5 2.5 Mabsadd L
.31685 .05121 2.5 -2.5 Mabsadd L
.31685 .05121 -2.5 -2.5 Mabsadd L
.31685 .05121 -2.5 2.5 Mabsadd L closepath F
.33516 .05718 -2.5 2.5 Mabsadd m
.33516 .05718 2.5 2.5 Mabsadd L
.33516 .05718 2.5 -2.5 Mabsadd L
.33516 .05718 -2.5 -2.5 Mabsadd L
.33516 .05718 -2.5 2.5 Mabsadd L closepath F
.35348 .05987 -2.5 2.5 Mabsadd m
.35348 .05987 2.5 2.5 Mabsadd L
.35348 .05987 2.5 -2.5 Mabsadd L
.35348 .05987 -2.5 -2.5 Mabsadd L
.35348 .05987 -2.5 2.5 Mabsadd L closepath F
.37179 .06556 -2.5 2.5 Mabsadd m
.37179 .06556 2.5 2.5 Mabsadd L
.37179 .06556 2.5 -2.5 Mabsadd L
.37179 .06556 -2.5 -2.5 Mabsadd L
.37179 .06556 -2.5 2.5 Mabsadd L closepath F
.39011 .06323 -2.5 2.5 Mabsadd m
.39011 .06323 2.5 2.5 Mabsadd L
.39011 .06323 2.5 -2.5 Mabsadd L
.39011 .06323 -2.5 -2.5 Mabsadd L
.39011 .06323 -2.5 2.5 Mabsadd L closepath F
.40842 .06024 -2.5 2.5 Mabsadd m
.40842 .06024 2.5 2.5 Mabsadd L
.40842 .06024 2.5 -2.5 Mabsadd L
.40842 .06024 -2.5 -2.5 Mabsadd L
.40842 .06024 -2.5 2.5 Mabsadd L closepath F
.42674 .05798 -2.5 2.5 Mabsadd m
.42674 .05798 2.5 2.5 Mabsadd L
.42674 .05798 2.5 -2.5 Mabsadd L
.42674 .05798 -2.5 -2.5 Mabsadd L
.42674 .05798 -2.5 2.5 Mabsadd L closepath F
.44505 .05004 -2.5 2.5 Mabsadd m
.44505 .05004 2.5 2.5 Mabsadd L
.44505 .05004 2.5 -2.5 Mabsadd L
.44505 .05004 -2.5 -2.5 Mabsadd L
.44505 .05004 -2.5 2.5 Mabsadd L closepath F
.46337 .0448 -2.5 2.5 Mabsadd m
.46337 .0448 2.5 2.5 Mabsadd L
.46337 .0448 2.5 -2.5 Mabsadd L
.46337 .0448 -2.5 -2.5 Mabsadd L
.46337 .0448 -2.5 2.5 Mabsadd L closepath F
.48168 .03533 -2.5 2.5 Mabsadd m
.48168 .03533 2.5 2.5 Mabsadd L
.48168 .03533 2.5 -2.5 Mabsadd L
.48168 .03533 -2.5 -2.5 Mabsadd L
.48168 .03533 -2.5 2.5 Mabsadd L closepath F
.5 .03271 -2.5 2.5 Mabsadd m
.5 .03271 2.5 2.5 Mabsadd L
.5 .03271 2.5 -2.5 Mabsadd L
.5 .03271 -2.5 -2.5 Mabsadd L
.5 .03271 -2.5 2.5 Mabsadd L closepath F
.51832 .02761 -2.5 2.5 Mabsadd m
.51832 .02761 2.5 2.5 Mabsadd L
.51832 .02761 2.5 -2.5 Mabsadd L
.51832 .02761 -2.5 -2.5 Mabsadd L
.51832 .02761 -2.5 2.5 Mabsadd L closepath F
.53663 .02469 -2.5 2.5 Mabsadd m
.53663 .02469 2.5 2.5 Mabsadd L
.53663 .02469 2.5 -2.5 Mabsadd L
.53663 .02469 -2.5 -2.5 Mabsadd L
.53663 .02469 -2.5 2.5 Mabsadd L closepath F
.55495 .02149 -2.5 2.5 Mabsadd m
.55495 .02149 2.5 2.5 Mabsadd L
.55495 .02149 2.5 -2.5 Mabsadd L
.55495 .02149 -2.5 -2.5 Mabsadd L
.55495 .02149 -2.5 2.5 Mabsadd L closepath F
.57326 .01909 -2.5 2.5 Mabsadd m
.57326 .01909 2.5 2.5 Mabsadd L
.57326 .01909 2.5 -2.5 Mabsadd L
.57326 .01909 -2.5 -2.5 Mabsadd L
.57326 .01909 -2.5 2.5 Mabsadd L closepath F
.59158 .01763 -2.5 2.5 Mabsadd m
.59158 .01763 2.5 2.5 Mabsadd L
.59158 .01763 2.5 -2.5 Mabsadd L
.59158 .01763 -2.5 -2.5 Mabsadd L
.59158 .01763 -2.5 2.5 Mabsadd L closepath F
.60989 .01683 -2.5 2.5 Mabsadd m
.60989 .01683 2.5 2.5 Mabsadd L
.60989 .01683 2.5 -2.5 Mabsadd L
.60989 .01683 -2.5 -2.5 Mabsadd L
.60989 .01683 -2.5 2.5 Mabsadd L closepath F
.62821 .01573 -2.5 2.5 Mabsadd m
.62821 .01573 2.5 2.5 Mabsadd L
.62821 .01573 2.5 -2.5 Mabsadd L
.62821 .01573 -2.5 -2.5 Mabsadd L
.62821 .01573 -2.5 2.5 Mabsadd L closepath F
.64652 .01508 -2.5 2.5 Mabsadd m
.64652 .01508 2.5 2.5 Mabsadd L
.64652 .01508 2.5 -2.5 Mabsadd L
.64652 .01508 -2.5 -2.5 Mabsadd L
.64652 .01508 -2.5 2.5 Mabsadd L closepath F
.66484 .01486 -2.5 2.5 Mabsadd m
.66484 .01486 2.5 2.5 Mabsadd L
.66484 .01486 2.5 -2.5 Mabsadd L
.66484 .01486 -2.5 -2.5 Mabsadd L
.66484 .01486 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70147 .01486 -2.5 2.5 Mabsadd m
.70147 .01486 2.5 2.5 Mabsadd L
.70147 .01486 2.5 -2.5 Mabsadd L
.70147 .01486 -2.5 -2.5 Mabsadd L
.70147 .01486 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.77473 .01472 -2.5 2.5 Mabsadd m
.77473 .01472 2.5 2.5 Mabsadd L
.77473 .01472 2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.81136 .01472 -2.5 2.5 Mabsadd m
.81136 .01472 2.5 2.5 Mabsadd L
.81136 .01472 2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.84799 .01472 -2.5 2.5 Mabsadd m
.84799 .01472 2.5 2.5 Mabsadd L
.84799 .01472 2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.88462 .01472 -2.5 2.5 Mabsadd m
.88462 .01472 2.5 2.5 Mabsadd L
.88462 .01472 2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92125 .01472 -2.5 2.5 Mabsadd m
.92125 .01472 2.5 2.5 Mabsadd L
.92125 .01472 2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.95788 .01472 -2.5 2.5 Mabsadd m
.95788 .01472 2.5 2.5 Mabsadd L
.95788 .01472 2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Hooo10000ooo0P00=_oo10000ooo0P00=_oo0P001?oo0P00>?oo00<00?ooool00_oo0P00=_oo0`00
1?oo0P00__oo001Uool01@00oooooooo00000_oo00<00?ooool0<ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=ooo00D00?ooooooo`0000;oo`03003ooooo03Ko
o`04003ooooo0002ool00`00ooooo`2kool006Goo`05003oooooool00002ool00`00ooooo`0dool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo03;oo`D000;oo`04003o
oooo000hool01000ooooo`000_oo00<00?ooool0^ooo001Uool01@00oooooooo00000_oo00<00?oo
ool0=Ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000dool01000oooo
o`000ooo00@00?ooool003Goo`<000?oo`04003ooooo002mool006Goo`05003oooooool00002ool0
0`00ooooo`0fool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo03?o
o`03003oo`0000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo001Sool30003
ool01000ooooo`00=Ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Koo`8000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo000Yool00`00
ooooo`0iool00`00ooooo`02ool2000gool20004ool2000fool20004ool2000hool00`00ooooo`02
ool2000fool40003ool2002nool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030002ool500000ooo
0000000300000ooo000000030003ool20004ool20005ool20004ool20004ool20004ool20005ool2
0004ool20004ool20005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Uool500000ooo
0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo00000003
0002ool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo00000003002]ool002Soool005P00:Koo`00:Ooo00@00?ooooooo`D00003ool0000000@0
0003ool0000000<00003ool0000000T000;ooa400003ool0000000<000;oo`D000;oo`<000Coo`80
00Coo`<000?oo`<000Coo`8000;ooaT000;oo`<000?oo`8000Goo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo00[oo`03003ooooo00Ooo`D00003ool0000000<00003ool0000000<00003ool0
000000X00003ool0000000T000;oo`/00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
00Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`D00003ool0000000<000;oo`D00003ool00000
00<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000T00003ool0000000@00003
ool0000000<000Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?o
o`8000Coo`8000Coo`<000Coo`8000;oo``000;oo`<000_oo`03003ooooo00Woo`03003ooooo00[o
o`04003oooooool500000ooo0000000?0002ool500000ooo0000000300000ooo0000000300000ooo
000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo
0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo00000003
0002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo00000003
0004ool00`00ooooo`2Vool002Woo`04003oooooool500000ooo000000030002ool500000ooo0000
000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002
ool;00000ooo00000003000Sool00`00ooooo`03ool00`00ooooo`03ool20004ool300000ooo0000
00050002ool2000Kool50002ool;00000ooo0000000300000ooo000000030002ool500000ooo0000
000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030000
0ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030000
0ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo0000
00030002ool500000ooo00000003002]ool002Woo`03003ooooo00koo`D000;oo`8000Goo`8000?o
o`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000T0033oo`03003ooooo00;oo`8000?oo`D000Coo`03003ooooo01?oo`D000;oo`D00003
ool0000000<00003ool0000000<00003ool0000000<000;oo`D00?ooob_oo`00:Ooo00<00?ooool0
5?oo1P000_oo0P005Ooo1@000_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`00
??oo0P0000?oo`00000010003_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`00oooo?_oo
000Yool00`00ooooo`0Jool700000ooo0000000Lool500000ooo0000000300000ooo000000030002
ool5000fool01000oooooooo10001?oo00@00?ooooooo`D00003ool0000000T000;oo`D00?ooodCo
o`00:Ooo00<00?ooool08Ooo100000?oo`00ool00`006ooo1@0000?oo`0000000`000_oo1@00>ooo
0P0000?oo`00000010000_oo1@0000?oo`0000000`0000?oo`0000000`00ooooBooo000Yool00`00
ooooo`0Sool00`00ooooo`02ool30004ool2000Kool50002ool;000jool40002ool500000ooo0000
0003003ooomAool002Woo`03003ooooo02Ooo`D00003ool00?oo00<000?oo`8001coo`D00003ool0
000000<003[oo`/00003ool0000000<00?oooe7oo`00:Ooo00<00?ooool0;Ooo1@000_oo0`007?oo
1@0000?oo`0000000`0000?oo`0000000`00=?oo1@0000?oo`0000000`00ooooEooo000Yool00`00
ooooo`0cool60002ool2000Lool500000ooo0000000300000ooo00000003000Wool50002ool50002
ool4003ooomGool002Woo`03003ooooo03[oo`D000;oo`<001Goo`D00003ool0000000T002Ooo`D0
00;oo`D000?oo`03003ooooo00800?oooeGoo`00:Ooo0`00??oo00<00?ooool00_oo0P000_oo00<0
0?ooool00P005Ooo1@0000?oo`0000000`000_oo1@008?oo1@000_oo1@002?oo0`00ooooD_oo000Y
ool00`00ooooo`10ool60002ool20004ool2000?ool500000ooo000000030002ool500000ooo0000
0003000Dool;000?ool3003ooomBool002Woo`03003ooooo04Koo`D00003ool00?oo008001Goo`D0
00;oo`/000koo`D00003ool0000000<00003ool0000000<0013oo`<00?oooe7oo`00:Ooo00<00?oo
ool0COoo10000_oo0`005_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo
1@0000?oo`0000000`005ooo00<00?oo0000ooooD?oo000Yool00`00ooooo`1Cool50003ool2000?
ool500000ooo0000000300000ooo0000000300000ooo0000000400000ooo0000000300000ooo0000
0003000Jool200000ooo003oo`3ooom;ool002Woo`03003ooooo05Goo`04003oooooool300000ooo
003oo`02ool2000?ool500000ooo0000000300000ooo000000030002ool500000ooo00000003000L
ool3003ooom;ool002Woo`03003ooooo05Woo`D000;oo`<000Coo`8000ooo`D00003ool0000000<0
00;oo`D0027oo`@00?oood_oo`00:Ooo00<00?ooool0Gooo1P000_oo0P003ooo1@0000?oo`000000
0`00:Ooo0`00ooooBooo000Yool00`00ooooo`1Vool400000ooo003oo`020010ool00`00ooooo`3o
oom8ool002Woo`03003ooooo06Soo`04003oooooool700000ooo0000000jool00`00ooooo`3ooom7
ool002Woo`03003ooooo06koo`03003ooooo00?oo`8000Coo`8003Goo`03003ooooo0;3oohP000go
o`00:Ooo00<00?ooool0L_oo1@0000?oo`0000000`000ooo0P00<?oo0P00/?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001hool50002ool3000_ool4002_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07ooo`D000;oo`8002[oo`<00:ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0POoo00@00?ooooooo`H000;oo`8002Coo`800:ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool00ooo00@00?ooool000;oo`80023o
o`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo1@0000?o
o`00ool00P001?oo0`006_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Aool500000ooo00000003000Jool00`00ooooo`2[ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Soo`@000;oo`<001Koo`03003ooooo0:[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0V_oo00@00?ooooooo`D000?oo`80013oo`03003ooooo0:Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool00_oo0P0000?o
o`0000000_oo0P002_oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2T
ool50003ool20004ool30002ool4002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:[oo`L00003ool0000000Coo`<00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/Ooo100000?oo`0000000`00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2cool01000oooooooo1@0000?oo`00ool00P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002iool01000ooooo`000_oo0`000ooo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2lool60002ool50002ool3002Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;goo`03003ooooo00Coo`@000?oo`8009Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool02_oo1P000_oo00<00?ooool0Sooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`0;ool01000oooooooo1P000_oo
0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`0@ool0
0`00ooooo`03ool20004ool20024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;ooo`8001Goo`D00003ool00?oo00<000?oo`<007goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0__oo10006ooo10000_oo0`00O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2oool3000Mool01000oooooooo1@000_oo0P00N?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`30ool2000Sool01000oooooooo1@000ooo0P001?oo0P001?oo0`00
1?oo0P001?oo0P001?oo0`000ooo0`001?oo0P001?oo0P001?oo0`000ooo0`001?oo0P001?oo0P00
1?oo0`001?oo0P006Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`31ool00`00ooooo`0Wool00`00ooooo`02
ool300001?oo003ooooo0P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo1@000_oo0P00
00Coo`00003oo`8000;oo`800003ool0000000;oo`D000;oo`<00004ool00?ooool20002ool00`00
ooooo`020002ool50002ool300001?oo003ooooo0P006_oo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`32ool00`00ooooo`0Zool50002
ool40002ool500000ooo0000000300000ooo000000030002ool40002ool500000ooo000000030000
0ooo000000030002ool40002ool500000ooo000000030002ool40002ool500000ooo00000003000H
ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo
0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`80
0004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<7oo`03003ooooo03?oo`03003o
oooo00?oo`03003ooooo013oo`03003ooooo00?oo`03003ooooo013oo`03003ooooo00?oo`03003o
oooo013oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo01Koo`D001[oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool0
0?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Coo`03
003ooooo09goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo
0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`000000
0ooo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`34ool00`00ooooo`2Mool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;
ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`35ool3002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Coo`@009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0P00WOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool30038ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<0
0?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0booo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:
ool4002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`<009Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00
ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo
0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00=7oo`<0093oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?o
o`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?oo
ool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0=Ooo00<0
0?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo
00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo
00<00?ooool0S?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo
00<00?ooool0Rooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`0Fool5000I
ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000F
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4003Fool00`00ooooo`2:ool00`00ooooo`0cool200000ooo0000
000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000goo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Gool00`00ooooo`2:
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`3Hool2002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`@008Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo0`00ROoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Iool20029ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool0
0`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo
08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Lool00`00ooooo`25ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<0
0?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`8008Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo0`00Pooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Mool40023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=koo`8008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0
POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Pool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00
ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo07ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0i?oo0P00O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003S
ool4001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`<007goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo0P00OOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0iooo00<00?ooool0N_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`0G
ool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool0
00;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0cool4
000Bool00`00ooooo`0hool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0>Woo`03003ooooo07Soo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>[o
o`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>Woo`03003ooooo07Ooo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Z
ool3001gool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0jooo0P00Mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00
ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?7oo`03003ooooo073oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo0P00LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3`ool4001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?7oo`<0073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00
L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Koo`03003ooooo06_oohP000goo`00:Ooo00<00?ooool0m_oo00<00?ooool0
oooo0Ooo000Yool00`00ooooo`3gool2003oool1ool002Woo`03003ooooo0?Ooo`<00?ooo`00:Ooo
0`00m_oo1000oooo000Yool00`00ooooo`3gool3003oool002Woo`03003ooooo0?[oo`03003ooooo
0?coo`00:Ooo00<00?ooool0nooo00<00?ooool0nooo000Yool00`00ooooo`3kool00`00ooooo`3k
ool002Woo`03003ooooo0?coo`03003oo`000?[oo`00:Ooo00<00?ooool0oOoo0`00nOoo000Yool0
0`00ooooo`3lool4003iool002Woo`03003ooooo0?goo`<00?Woo`00:Ooo00<00?ooool0oooo0Ooo
00<00?ooool0m_oo000Yool00`00ooooo`3oool2ool2003fool002Woo`03003ooooo0?ooo`Coo`03
003oo`000??oo`00:Ooo0`00oooo1Ooo0P00looo000Yool00`00ooooo`3oool4ool3003cool002Wo
o`03003ooooo0?ooo`Goo`@00?7oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool0
0`00ooooo`3oool:ool3003]ool002Woo`03003ooooo0?ooo`[oo`@00>coo`00:Ooo00<00?ooool0
oooo2ooo1000jooo000Yool00`00ooooo`3oool<ool01000ooooo`000_oo00<00?ooool0iOoo000Y
ool00`00ooooo`3oool@ool4003Vool002Woo`03003ooooo0?oooa3oo`@000Coo`03003ooooo0=oo
o`00:Ooo00<00?ooool0oooo4Ooo0P0000?oo`0000001000h?oo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3ooolFool60002ool2003Jool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolGool20003ool60002ool2
003Dool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003ooolMool20002ool60002ool20005ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`2]ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooaooo`03003ooooo00;oo`<00003ool0000000@0
00;oo`<000Coo`<000?oo`<000?oo`<000Coo`800:koo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobGoo`03003ooooo00;oo`<0
0003ool0000001`00:koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooob_oo`03003ooooo00;oo`8000Goo`8000Coo`8000Coo`80
00Goo`03003ooooo0:goo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.70026, \
-924.973, 0.159661, 40.1466}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({52, 8081, 1919}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00549451 0.018315 0.0147151 7.29192e-05 [
[.18864 .00222 -6 -9 ]
[.18864 .00222 6 0 ]
[.37179 .00222 -6 -9 ]
[.37179 .00222 6 0 ]
[.55495 .00222 -6 -9 ]
[.55495 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.92125 .00222 -6 -9 ]
[.92125 .00222 6 0 ]
[-0.00701 .16055 -24 -4.5 ]
[-0.00701 .16055 0 4.5 ]
[-0.00701 .30639 -24 -4.5 ]
[-0.00701 .30639 0 4.5 ]
[-0.00701 .45223 -24 -4.5 ]
[-0.00701 .45223 0 4.5 ]
[-0.00701 .59807 -24 -4.5 ]
[-0.00701 .59807 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18864 .01472 m
.18864 .02097 L
s
[(10)] .18864 .00222 0 1 Mshowa
.37179 .01472 m
.37179 .02097 L
s
[(20)] .37179 .00222 0 1 Mshowa
.55495 .01472 m
.55495 .02097 L
s
[(30)] .55495 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.92125 .01472 m
.92125 .02097 L
s
[(50)] .92125 .00222 0 1 Mshowa
.125 Mabswid
.04212 .01472 m
.04212 .01847 L
s
.07875 .01472 m
.07875 .01847 L
s
.11538 .01472 m
.11538 .01847 L
s
.15201 .01472 m
.15201 .01847 L
s
.22527 .01472 m
.22527 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29853 .01472 m
.29853 .01847 L
s
.33516 .01472 m
.33516 .01847 L
s
.40842 .01472 m
.40842 .01847 L
s
.44505 .01472 m
.44505 .01847 L
s
.48168 .01472 m
.48168 .01847 L
s
.51832 .01472 m
.51832 .01847 L
s
.59158 .01472 m
.59158 .01847 L
s
.62821 .01472 m
.62821 .01847 L
s
.66484 .01472 m
.66484 .01847 L
s
.70147 .01472 m
.70147 .01847 L
s
.77473 .01472 m
.77473 .01847 L
s
.81136 .01472 m
.81136 .01847 L
s
.84799 .01472 m
.84799 .01847 L
s
.88462 .01472 m
.88462 .01847 L
s
.95788 .01472 m
.95788 .01847 L
s
.99451 .01472 m
.99451 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00549 .16055 m
.01174 .16055 L
s
[(2000)] -0.00701 .16055 1 0 Mshowa
.00549 .30639 m
.01174 .30639 L
s
[(4000)] -0.00701 .30639 1 0 Mshowa
.00549 .45223 m
.01174 .45223 L
s
[(6000)] -0.00701 .45223 1 0 Mshowa
.00549 .59807 m
.01174 .59807 L
s
[(8000)] -0.00701 .59807 1 0 Mshowa
.125 Mabswid
.00549 .05117 m
.00924 .05117 L
s
.00549 .08763 m
.00924 .08763 L
s
.00549 .12409 m
.00924 .12409 L
s
.00549 .19701 m
.00924 .19701 L
s
.00549 .23347 m
.00924 .23347 L
s
.00549 .26993 m
.00924 .26993 L
s
.00549 .34285 m
.00924 .34285 L
s
.00549 .37931 m
.00924 .37931 L
s
.00549 .41577 m
.00924 .41577 L
s
.00549 .48869 m
.00924 .48869 L
s
.00549 .52515 m
.00924 .52515 L
s
.00549 .56161 m
.00924 .56161 L
s
.25 Mabswid
.00549 0 m
.00549 .61803 L
s
.001 w
.02381 .01472 m
.04212 .01472 L
.06044 .01472 L
.07875 .01472 L
.09707 .01472 L
.11538 .01472 L
.1337 .01472 L
.15201 .01472 L
.17033 .01472 L
.18864 .01472 L
.20696 .01472 L
.22527 .01472 L
.24359 .01472 L
.2619 .01472 L
.28022 .01472 L
.29853 .01544 L
.31685 .01566 L
.33516 .0161 L
.35348 .01698 L
.37179 .01814 L
.39011 .01982 L
.40842 .02244 L
.42674 .02667 L
.44505 .03127 L
.46337 .03761 L
.48168 .04804 L
.5 .05993 L
.51832 .07677 L
.53663 .09813 L
.55495 .12504 L
.57326 .15611 L
.59158 .19286 L
.60989 .23369 L
.62821 .28525 L
.64652 .33293 L
.66484 .38092 L
.68315 .42365 L
.70147 .46426 L
.71978 .49985 L
.7381 .52807 L
.75641 .54929 L
.77473 .56591 L
.79304 .57714 L
.81136 .58655 L
.82967 .59282 L
.84799 .59668 L
.8663 .5996 L
.88462 .60142 L
.90293 .60244 L
.92125 .60281 L
Mistroke
.93956 .60317 L
.95788 .60325 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04212 .01472 -1.875 0 Mabsadd m
.04212 .01472 0 2.5 Mabsadd L
.04212 .01472 1.875 0 Mabsadd L
.04212 .01472 0 -2.5 Mabsadd L
.04212 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.07875 .01472 -1.875 0 Mabsadd m
.07875 .01472 0 2.5 Mabsadd L
.07875 .01472 1.875 0 Mabsadd L
.07875 .01472 0 -2.5 Mabsadd L
.07875 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.11538 .01472 -1.875 0 Mabsadd m
.11538 .01472 0 2.5 Mabsadd L
.11538 .01472 1.875 0 Mabsadd L
.11538 .01472 0 -2.5 Mabsadd L
.11538 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.15201 .01472 -1.875 0 Mabsadd m
.15201 .01472 0 2.5 Mabsadd L
.15201 .01472 1.875 0 Mabsadd L
.15201 .01472 0 -2.5 Mabsadd L
.15201 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.18864 .01472 -1.875 0 Mabsadd m
.18864 .01472 0 2.5 Mabsadd L
.18864 .01472 1.875 0 Mabsadd L
.18864 .01472 0 -2.5 Mabsadd L
.18864 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.22527 .01472 -1.875 0 Mabsadd m
.22527 .01472 0 2.5 Mabsadd L
.22527 .01472 1.875 0 Mabsadd L
.22527 .01472 0 -2.5 Mabsadd L
.22527 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.29853 .01544 -1.875 0 Mabsadd m
.29853 .01544 0 2.5 Mabsadd L
.29853 .01544 1.875 0 Mabsadd L
.29853 .01544 0 -2.5 Mabsadd L
.29853 .01544 -1.875 0 Mabsadd L closepath F
.31685 .01566 -1.875 0 Mabsadd m
.31685 .01566 0 2.5 Mabsadd L
.31685 .01566 1.875 0 Mabsadd L
.31685 .01566 0 -2.5 Mabsadd L
.31685 .01566 -1.875 0 Mabsadd L closepath F
.33516 .0161 -1.875 0 Mabsadd m
.33516 .0161 0 2.5 Mabsadd L
.33516 .0161 1.875 0 Mabsadd L
.33516 .0161 0 -2.5 Mabsadd L
.33516 .0161 -1.875 0 Mabsadd L closepath F
.35348 .01698 -1.875 0 Mabsadd m
.35348 .01698 0 2.5 Mabsadd L
.35348 .01698 1.875 0 Mabsadd L
.35348 .01698 0 -2.5 Mabsadd L
.35348 .01698 -1.875 0 Mabsadd L closepath F
.37179 .01814 -1.875 0 Mabsadd m
.37179 .01814 0 2.5 Mabsadd L
.37179 .01814 1.875 0 Mabsadd L
.37179 .01814 0 -2.5 Mabsadd L
.37179 .01814 -1.875 0 Mabsadd L closepath F
.39011 .01982 -1.875 0 Mabsadd m
.39011 .01982 0 2.5 Mabsadd L
.39011 .01982 1.875 0 Mabsadd L
.39011 .01982 0 -2.5 Mabsadd L
.39011 .01982 -1.875 0 Mabsadd L closepath F
.40842 .02244 -1.875 0 Mabsadd m
.40842 .02244 0 2.5 Mabsadd L
.40842 .02244 1.875 0 Mabsadd L
.40842 .02244 0 -2.5 Mabsadd L
.40842 .02244 -1.875 0 Mabsadd L closepath F
.42674 .02667 -1.875 0 Mabsadd m
.42674 .02667 0 2.5 Mabsadd L
.42674 .02667 1.875 0 Mabsadd L
.42674 .02667 0 -2.5 Mabsadd L
.42674 .02667 -1.875 0 Mabsadd L closepath F
.44505 .03127 -1.875 0 Mabsadd m
.44505 .03127 0 2.5 Mabsadd L
.44505 .03127 1.875 0 Mabsadd L
.44505 .03127 0 -2.5 Mabsadd L
.44505 .03127 -1.875 0 Mabsadd L closepath F
.46337 .03761 -1.875 0 Mabsadd m
.46337 .03761 0 2.5 Mabsadd L
.46337 .03761 1.875 0 Mabsadd L
.46337 .03761 0 -2.5 Mabsadd L
.46337 .03761 -1.875 0 Mabsadd L closepath F
.48168 .04804 -1.875 0 Mabsadd m
.48168 .04804 0 2.5 Mabsadd L
.48168 .04804 1.875 0 Mabsadd L
.48168 .04804 0 -2.5 Mabsadd L
.48168 .04804 -1.875 0 Mabsadd L closepath F
.5 .05993 -1.875 0 Mabsadd m
.5 .05993 0 2.5 Mabsadd L
.5 .05993 1.875 0 Mabsadd L
.5 .05993 0 -2.5 Mabsadd L
.5 .05993 -1.875 0 Mabsadd L closepath F
.51832 .07677 -1.875 0 Mabsadd m
.51832 .07677 0 2.5 Mabsadd L
.51832 .07677 1.875 0 Mabsadd L
.51832 .07677 0 -2.5 Mabsadd L
.51832 .07677 -1.875 0 Mabsadd L closepath F
.53663 .09813 -1.875 0 Mabsadd m
.53663 .09813 0 2.5 Mabsadd L
.53663 .09813 1.875 0 Mabsadd L
.53663 .09813 0 -2.5 Mabsadd L
.53663 .09813 -1.875 0 Mabsadd L closepath F
.55495 .12504 -1.875 0 Mabsadd m
.55495 .12504 0 2.5 Mabsadd L
.55495 .12504 1.875 0 Mabsadd L
.55495 .12504 0 -2.5 Mabsadd L
.55495 .12504 -1.875 0 Mabsadd L closepath F
.57326 .15611 -1.875 0 Mabsadd m
.57326 .15611 0 2.5 Mabsadd L
.57326 .15611 1.875 0 Mabsadd L
.57326 .15611 0 -2.5 Mabsadd L
.57326 .15611 -1.875 0 Mabsadd L closepath F
.59158 .19286 -1.875 0 Mabsadd m
.59158 .19286 0 2.5 Mabsadd L
.59158 .19286 1.875 0 Mabsadd L
.59158 .19286 0 -2.5 Mabsadd L
.59158 .19286 -1.875 0 Mabsadd L closepath F
.60989 .23369 -1.875 0 Mabsadd m
.60989 .23369 0 2.5 Mabsadd L
.60989 .23369 1.875 0 Mabsadd L
.60989 .23369 0 -2.5 Mabsadd L
.60989 .23369 -1.875 0 Mabsadd L closepath F
.62821 .28525 -1.875 0 Mabsadd m
.62821 .28525 0 2.5 Mabsadd L
.62821 .28525 1.875 0 Mabsadd L
.62821 .28525 0 -2.5 Mabsadd L
.62821 .28525 -1.875 0 Mabsadd L closepath F
.64652 .33293 -1.875 0 Mabsadd m
.64652 .33293 0 2.5 Mabsadd L
.64652 .33293 1.875 0 Mabsadd L
.64652 .33293 0 -2.5 Mabsadd L
.64652 .33293 -1.875 0 Mabsadd L closepath F
.66484 .38092 -1.875 0 Mabsadd m
.66484 .38092 0 2.5 Mabsadd L
.66484 .38092 1.875 0 Mabsadd L
.66484 .38092 0 -2.5 Mabsadd L
.66484 .38092 -1.875 0 Mabsadd L closepath F
.68315 .42365 -1.875 0 Mabsadd m
.68315 .42365 0 2.5 Mabsadd L
.68315 .42365 1.875 0 Mabsadd L
.68315 .42365 0 -2.5 Mabsadd L
.68315 .42365 -1.875 0 Mabsadd L closepath F
.70147 .46426 -1.875 0 Mabsadd m
.70147 .46426 0 2.5 Mabsadd L
.70147 .46426 1.875 0 Mabsadd L
.70147 .46426 0 -2.5 Mabsadd L
.70147 .46426 -1.875 0 Mabsadd L closepath F
.71978 .49985 -1.875 0 Mabsadd m
.71978 .49985 0 2.5 Mabsadd L
.71978 .49985 1.875 0 Mabsadd L
.71978 .49985 0 -2.5 Mabsadd L
.71978 .49985 -1.875 0 Mabsadd L closepath F
.7381 .52807 -1.875 0 Mabsadd m
.7381 .52807 0 2.5 Mabsadd L
.7381 .52807 1.875 0 Mabsadd L
.7381 .52807 0 -2.5 Mabsadd L
.7381 .52807 -1.875 0 Mabsadd L closepath F
.75641 .54929 -1.875 0 Mabsadd m
.75641 .54929 0 2.5 Mabsadd L
.75641 .54929 1.875 0 Mabsadd L
.75641 .54929 0 -2.5 Mabsadd L
.75641 .54929 -1.875 0 Mabsadd L closepath F
.77473 .56591 -1.875 0 Mabsadd m
.77473 .56591 0 2.5 Mabsadd L
.77473 .56591 1.875 0 Mabsadd L
.77473 .56591 0 -2.5 Mabsadd L
.77473 .56591 -1.875 0 Mabsadd L closepath F
.79304 .57714 -1.875 0 Mabsadd m
.79304 .57714 0 2.5 Mabsadd L
.79304 .57714 1.875 0 Mabsadd L
.79304 .57714 0 -2.5 Mabsadd L
.79304 .57714 -1.875 0 Mabsadd L closepath F
.81136 .58655 -1.875 0 Mabsadd m
.81136 .58655 0 2.5 Mabsadd L
.81136 .58655 1.875 0 Mabsadd L
.81136 .58655 0 -2.5 Mabsadd L
.81136 .58655 -1.875 0 Mabsadd L closepath F
.82967 .59282 -1.875 0 Mabsadd m
.82967 .59282 0 2.5 Mabsadd L
.82967 .59282 1.875 0 Mabsadd L
.82967 .59282 0 -2.5 Mabsadd L
.82967 .59282 -1.875 0 Mabsadd L closepath F
.84799 .59668 -1.875 0 Mabsadd m
.84799 .59668 0 2.5 Mabsadd L
.84799 .59668 1.875 0 Mabsadd L
.84799 .59668 0 -2.5 Mabsadd L
.84799 .59668 -1.875 0 Mabsadd L closepath F
.8663 .5996 -1.875 0 Mabsadd m
.8663 .5996 0 2.5 Mabsadd L
.8663 .5996 1.875 0 Mabsadd L
.8663 .5996 0 -2.5 Mabsadd L
.8663 .5996 -1.875 0 Mabsadd L closepath F
.88462 .60142 -1.875 0 Mabsadd m
.88462 .60142 0 2.5 Mabsadd L
.88462 .60142 1.875 0 Mabsadd L
.88462 .60142 0 -2.5 Mabsadd L
.88462 .60142 -1.875 0 Mabsadd L closepath F
.90293 .60244 -1.875 0 Mabsadd m
.90293 .60244 0 2.5 Mabsadd L
.90293 .60244 1.875 0 Mabsadd L
.90293 .60244 0 -2.5 Mabsadd L
.90293 .60244 -1.875 0 Mabsadd L closepath F
.92125 .60281 -1.875 0 Mabsadd m
.92125 .60281 0 2.5 Mabsadd L
.92125 .60281 1.875 0 Mabsadd L
.92125 .60281 0 -2.5 Mabsadd L
.92125 .60281 -1.875 0 Mabsadd L closepath F
.93956 .60317 -1.875 0 Mabsadd m
.93956 .60317 0 2.5 Mabsadd L
.93956 .60317 1.875 0 Mabsadd L
.93956 .60317 0 -2.5 Mabsadd L
.93956 .60317 -1.875 0 Mabsadd L closepath F
.95788 .60325 -1.875 0 Mabsadd m
.95788 .60325 0 2.5 Mabsadd L
.95788 .60325 1.875 0 Mabsadd L
.95788 .60325 0 -2.5 Mabsadd L
.95788 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04212 .01836 L
.06044 .02201 L
.07875 .02565 L
.09707 .0293 L
.11538 .03294 L
.1337 .03659 L
.15201 .04024 L
.17033 .04388 L
.18864 .04753 L
.20696 .05117 L
.22527 .05482 L
.24359 .05847 L
.2619 .06211 L
.28022 .06576 L
.29853 .0694 L
.31685 .07305 L
.33516 .0767 L
.35348 .08034 L
.37179 .08399 L
.39011 .08763 L
.40842 .09128 L
.42674 .09493 L
.44505 .09857 L
.46337 .10222 L
.48168 .10586 L
.5 .10951 L
.51832 .11316 L
.53663 .1168 L
.55495 .12045 L
.57326 .12409 L
.59158 .12774 L
.60989 .13139 L
.62821 .13503 L
.64652 .13868 L
.66484 .14232 L
.68315 .14597 L
.70147 .14962 L
.71978 .15326 L
.7381 .1553 L
.75641 .1553 L
.77473 .1553 L
.79304 .1553 L
.81136 .1553 L
.82967 .1553 L
.84799 .1553 L
.8663 .1553 L
.88462 .1553 L
.90293 .1553 L
.92125 .1553 L
Mistroke
.93956 .1553 L
.95788 .1553 L
.97619 .1553 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04212 .01836 0 2.5 Mabsadd m
.04212 .01836 -0.56518 .7779 Mabsadd L
.04212 .01836 -2.37764 .77254 Mabsadd L
.04212 .01836 -0.91448 -0.29713 Mabsadd L
.04212 .01836 -1.46946 -2.02254 Mabsadd L
.04212 .01836 0 -0.96154 Mabsadd L
.04212 .01836 1.46946 -2.02254 Mabsadd L
.04212 .01836 .91448 -0.29713 Mabsadd L
.04212 .01836 2.37764 .77254 Mabsadd L
.04212 .01836 .56518 .7779 Mabsadd L
.04212 .01836 0 2.5 Mabsadd L closepath F
.06044 .02201 0 2.5 Mabsadd m
.06044 .02201 -0.56518 .7779 Mabsadd L
.06044 .02201 -2.37764 .77254 Mabsadd L
.06044 .02201 -0.91448 -0.29713 Mabsadd L
.06044 .02201 -1.46946 -2.02254 Mabsadd L
.06044 .02201 0 -0.96154 Mabsadd L
.06044 .02201 1.46946 -2.02254 Mabsadd L
.06044 .02201 .91448 -0.29713 Mabsadd L
.06044 .02201 2.37764 .77254 Mabsadd L
.06044 .02201 .56518 .7779 Mabsadd L
.06044 .02201 0 2.5 Mabsadd L closepath F
.07875 .02565 0 2.5 Mabsadd m
.07875 .02565 -0.56518 .7779 Mabsadd L
.07875 .02565 -2.37764 .77254 Mabsadd L
.07875 .02565 -0.91448 -0.29713 Mabsadd L
.07875 .02565 -1.46946 -2.02254 Mabsadd L
.07875 .02565 0 -0.96154 Mabsadd L
.07875 .02565 1.46946 -2.02254 Mabsadd L
.07875 .02565 .91448 -0.29713 Mabsadd L
.07875 .02565 2.37764 .77254 Mabsadd L
.07875 .02565 .56518 .7779 Mabsadd L
.07875 .02565 0 2.5 Mabsadd L closepath F
.09707 .0293 0 2.5 Mabsadd m
.09707 .0293 -0.56518 .7779 Mabsadd L
.09707 .0293 -2.37764 .77254 Mabsadd L
.09707 .0293 -0.91448 -0.29713 Mabsadd L
.09707 .0293 -1.46946 -2.02254 Mabsadd L
.09707 .0293 0 -0.96154 Mabsadd L
.09707 .0293 1.46946 -2.02254 Mabsadd L
.09707 .0293 .91448 -0.29713 Mabsadd L
.09707 .0293 2.37764 .77254 Mabsadd L
.09707 .0293 .56518 .7779 Mabsadd L
.09707 .0293 0 2.5 Mabsadd L closepath F
.11538 .03294 0 2.5 Mabsadd m
.11538 .03294 -0.56518 .7779 Mabsadd L
.11538 .03294 -2.37764 .77254 Mabsadd L
.11538 .03294 -0.91448 -0.29713 Mabsadd L
.11538 .03294 -1.46946 -2.02254 Mabsadd L
.11538 .03294 0 -0.96154 Mabsadd L
.11538 .03294 1.46946 -2.02254 Mabsadd L
.11538 .03294 .91448 -0.29713 Mabsadd L
.11538 .03294 2.37764 .77254 Mabsadd L
.11538 .03294 .56518 .7779 Mabsadd L
.11538 .03294 0 2.5 Mabsadd L closepath F
.1337 .03659 0 2.5 Mabsadd m
.1337 .03659 -0.56518 .7779 Mabsadd L
.1337 .03659 -2.37764 .77254 Mabsadd L
.1337 .03659 -0.91448 -0.29713 Mabsadd L
.1337 .03659 -1.46946 -2.02254 Mabsadd L
.1337 .03659 0 -0.96154 Mabsadd L
.1337 .03659 1.46946 -2.02254 Mabsadd L
.1337 .03659 .91448 -0.29713 Mabsadd L
.1337 .03659 2.37764 .77254 Mabsadd L
.1337 .03659 .56518 .7779 Mabsadd L
.1337 .03659 0 2.5 Mabsadd L closepath F
.15201 .04024 0 2.5 Mabsadd m
.15201 .04024 -0.56518 .7779 Mabsadd L
.15201 .04024 -2.37764 .77254 Mabsadd L
.15201 .04024 -0.91448 -0.29713 Mabsadd L
.15201 .04024 -1.46946 -2.02254 Mabsadd L
.15201 .04024 0 -0.96154 Mabsadd L
.15201 .04024 1.46946 -2.02254 Mabsadd L
.15201 .04024 .91448 -0.29713 Mabsadd L
.15201 .04024 2.37764 .77254 Mabsadd L
.15201 .04024 .56518 .7779 Mabsadd L
.15201 .04024 0 2.5 Mabsadd L closepath F
.17033 .04388 0 2.5 Mabsadd m
.17033 .04388 -0.56518 .7779 Mabsadd L
.17033 .04388 -2.37764 .77254 Mabsadd L
.17033 .04388 -0.91448 -0.29713 Mabsadd L
.17033 .04388 -1.46946 -2.02254 Mabsadd L
.17033 .04388 0 -0.96154 Mabsadd L
.17033 .04388 1.46946 -2.02254 Mabsadd L
.17033 .04388 .91448 -0.29713 Mabsadd L
.17033 .04388 2.37764 .77254 Mabsadd L
.17033 .04388 .56518 .7779 Mabsadd L
.17033 .04388 0 2.5 Mabsadd L closepath F
.18864 .04753 0 2.5 Mabsadd m
.18864 .04753 -0.56518 .7779 Mabsadd L
.18864 .04753 -2.37764 .77254 Mabsadd L
.18864 .04753 -0.91448 -0.29713 Mabsadd L
.18864 .04753 -1.46946 -2.02254 Mabsadd L
.18864 .04753 0 -0.96154 Mabsadd L
.18864 .04753 1.46946 -2.02254 Mabsadd L
.18864 .04753 .91448 -0.29713 Mabsadd L
.18864 .04753 2.37764 .77254 Mabsadd L
.18864 .04753 .56518 .7779 Mabsadd L
.18864 .04753 0 2.5 Mabsadd L closepath F
.20696 .05117 0 2.5 Mabsadd m
.20696 .05117 -0.56518 .7779 Mabsadd L
.20696 .05117 -2.37764 .77254 Mabsadd L
.20696 .05117 -0.91448 -0.29713 Mabsadd L
.20696 .05117 -1.46946 -2.02254 Mabsadd L
.20696 .05117 0 -0.96154 Mabsadd L
.20696 .05117 1.46946 -2.02254 Mabsadd L
.20696 .05117 .91448 -0.29713 Mabsadd L
.20696 .05117 2.37764 .77254 Mabsadd L
.20696 .05117 .56518 .7779 Mabsadd L
.20696 .05117 0 2.5 Mabsadd L closepath F
.22527 .05482 0 2.5 Mabsadd m
.22527 .05482 -0.56518 .7779 Mabsadd L
.22527 .05482 -2.37764 .77254 Mabsadd L
.22527 .05482 -0.91448 -0.29713 Mabsadd L
.22527 .05482 -1.46946 -2.02254 Mabsadd L
.22527 .05482 0 -0.96154 Mabsadd L
.22527 .05482 1.46946 -2.02254 Mabsadd L
.22527 .05482 .91448 -0.29713 Mabsadd L
.22527 .05482 2.37764 .77254 Mabsadd L
.22527 .05482 .56518 .7779 Mabsadd L
.22527 .05482 0 2.5 Mabsadd L closepath F
.24359 .05847 0 2.5 Mabsadd m
.24359 .05847 -0.56518 .7779 Mabsadd L
.24359 .05847 -2.37764 .77254 Mabsadd L
.24359 .05847 -0.91448 -0.29713 Mabsadd L
.24359 .05847 -1.46946 -2.02254 Mabsadd L
.24359 .05847 0 -0.96154 Mabsadd L
.24359 .05847 1.46946 -2.02254 Mabsadd L
.24359 .05847 .91448 -0.29713 Mabsadd L
.24359 .05847 2.37764 .77254 Mabsadd L
.24359 .05847 .56518 .7779 Mabsadd L
.24359 .05847 0 2.5 Mabsadd L closepath F
.2619 .06211 0 2.5 Mabsadd m
.2619 .06211 -0.56518 .7779 Mabsadd L
.2619 .06211 -2.37764 .77254 Mabsadd L
.2619 .06211 -0.91448 -0.29713 Mabsadd L
.2619 .06211 -1.46946 -2.02254 Mabsadd L
.2619 .06211 0 -0.96154 Mabsadd L
.2619 .06211 1.46946 -2.02254 Mabsadd L
.2619 .06211 .91448 -0.29713 Mabsadd L
.2619 .06211 2.37764 .77254 Mabsadd L
.2619 .06211 .56518 .7779 Mabsadd L
.2619 .06211 0 2.5 Mabsadd L closepath F
.28022 .06576 0 2.5 Mabsadd m
.28022 .06576 -0.56518 .7779 Mabsadd L
.28022 .06576 -2.37764 .77254 Mabsadd L
.28022 .06576 -0.91448 -0.29713 Mabsadd L
.28022 .06576 -1.46946 -2.02254 Mabsadd L
.28022 .06576 0 -0.96154 Mabsadd L
.28022 .06576 1.46946 -2.02254 Mabsadd L
.28022 .06576 .91448 -0.29713 Mabsadd L
.28022 .06576 2.37764 .77254 Mabsadd L
.28022 .06576 .56518 .7779 Mabsadd L
.28022 .06576 0 2.5 Mabsadd L closepath F
.29853 .0694 0 2.5 Mabsadd m
.29853 .0694 -0.56518 .7779 Mabsadd L
.29853 .0694 -2.37764 .77254 Mabsadd L
.29853 .0694 -0.91448 -0.29713 Mabsadd L
.29853 .0694 -1.46946 -2.02254 Mabsadd L
.29853 .0694 0 -0.96154 Mabsadd L
.29853 .0694 1.46946 -2.02254 Mabsadd L
.29853 .0694 .91448 -0.29713 Mabsadd L
.29853 .0694 2.37764 .77254 Mabsadd L
.29853 .0694 .56518 .7779 Mabsadd L
.29853 .0694 0 2.5 Mabsadd L closepath F
.31685 .07305 0 2.5 Mabsadd m
.31685 .07305 -0.56518 .7779 Mabsadd L
.31685 .07305 -2.37764 .77254 Mabsadd L
.31685 .07305 -0.91448 -0.29713 Mabsadd L
.31685 .07305 -1.46946 -2.02254 Mabsadd L
.31685 .07305 0 -0.96154 Mabsadd L
.31685 .07305 1.46946 -2.02254 Mabsadd L
.31685 .07305 .91448 -0.29713 Mabsadd L
.31685 .07305 2.37764 .77254 Mabsadd L
.31685 .07305 .56518 .7779 Mabsadd L
.31685 .07305 0 2.5 Mabsadd L closepath F
.33516 .0767 0 2.5 Mabsadd m
.33516 .0767 -0.56518 .7779 Mabsadd L
.33516 .0767 -2.37764 .77254 Mabsadd L
.33516 .0767 -0.91448 -0.29713 Mabsadd L
.33516 .0767 -1.46946 -2.02254 Mabsadd L
.33516 .0767 0 -0.96154 Mabsadd L
.33516 .0767 1.46946 -2.02254 Mabsadd L
.33516 .0767 .91448 -0.29713 Mabsadd L
.33516 .0767 2.37764 .77254 Mabsadd L
.33516 .0767 .56518 .7779 Mabsadd L
.33516 .0767 0 2.5 Mabsadd L closepath F
.35348 .08034 0 2.5 Mabsadd m
.35348 .08034 -0.56518 .7779 Mabsadd L
.35348 .08034 -2.37764 .77254 Mabsadd L
.35348 .08034 -0.91448 -0.29713 Mabsadd L
.35348 .08034 -1.46946 -2.02254 Mabsadd L
.35348 .08034 0 -0.96154 Mabsadd L
.35348 .08034 1.46946 -2.02254 Mabsadd L
.35348 .08034 .91448 -0.29713 Mabsadd L
.35348 .08034 2.37764 .77254 Mabsadd L
.35348 .08034 .56518 .7779 Mabsadd L
.35348 .08034 0 2.5 Mabsadd L closepath F
.37179 .08399 0 2.5 Mabsadd m
.37179 .08399 -0.56518 .7779 Mabsadd L
.37179 .08399 -2.37764 .77254 Mabsadd L
.37179 .08399 -0.91448 -0.29713 Mabsadd L
.37179 .08399 -1.46946 -2.02254 Mabsadd L
.37179 .08399 0 -0.96154 Mabsadd L
.37179 .08399 1.46946 -2.02254 Mabsadd L
.37179 .08399 .91448 -0.29713 Mabsadd L
.37179 .08399 2.37764 .77254 Mabsadd L
.37179 .08399 .56518 .7779 Mabsadd L
.37179 .08399 0 2.5 Mabsadd L closepath F
.39011 .08763 0 2.5 Mabsadd m
.39011 .08763 -0.56518 .7779 Mabsadd L
.39011 .08763 -2.37764 .77254 Mabsadd L
.39011 .08763 -0.91448 -0.29713 Mabsadd L
.39011 .08763 -1.46946 -2.02254 Mabsadd L
.39011 .08763 0 -0.96154 Mabsadd L
.39011 .08763 1.46946 -2.02254 Mabsadd L
.39011 .08763 .91448 -0.29713 Mabsadd L
.39011 .08763 2.37764 .77254 Mabsadd L
.39011 .08763 .56518 .7779 Mabsadd L
.39011 .08763 0 2.5 Mabsadd L closepath F
.40842 .09128 0 2.5 Mabsadd m
.40842 .09128 -0.56518 .7779 Mabsadd L
.40842 .09128 -2.37764 .77254 Mabsadd L
.40842 .09128 -0.91448 -0.29713 Mabsadd L
.40842 .09128 -1.46946 -2.02254 Mabsadd L
.40842 .09128 0 -0.96154 Mabsadd L
.40842 .09128 1.46946 -2.02254 Mabsadd L
.40842 .09128 .91448 -0.29713 Mabsadd L
.40842 .09128 2.37764 .77254 Mabsadd L
.40842 .09128 .56518 .7779 Mabsadd L
.40842 .09128 0 2.5 Mabsadd L closepath F
.42674 .09493 0 2.5 Mabsadd m
.42674 .09493 -0.56518 .7779 Mabsadd L
.42674 .09493 -2.37764 .77254 Mabsadd L
.42674 .09493 -0.91448 -0.29713 Mabsadd L
.42674 .09493 -1.46946 -2.02254 Mabsadd L
.42674 .09493 0 -0.96154 Mabsadd L
.42674 .09493 1.46946 -2.02254 Mabsadd L
.42674 .09493 .91448 -0.29713 Mabsadd L
.42674 .09493 2.37764 .77254 Mabsadd L
.42674 .09493 .56518 .7779 Mabsadd L
.42674 .09493 0 2.5 Mabsadd L closepath F
.44505 .09857 0 2.5 Mabsadd m
.44505 .09857 -0.56518 .7779 Mabsadd L
.44505 .09857 -2.37764 .77254 Mabsadd L
.44505 .09857 -0.91448 -0.29713 Mabsadd L
.44505 .09857 -1.46946 -2.02254 Mabsadd L
.44505 .09857 0 -0.96154 Mabsadd L
.44505 .09857 1.46946 -2.02254 Mabsadd L
.44505 .09857 .91448 -0.29713 Mabsadd L
.44505 .09857 2.37764 .77254 Mabsadd L
.44505 .09857 .56518 .7779 Mabsadd L
.44505 .09857 0 2.5 Mabsadd L closepath F
.46337 .10222 0 2.5 Mabsadd m
.46337 .10222 -0.56518 .7779 Mabsadd L
.46337 .10222 -2.37764 .77254 Mabsadd L
.46337 .10222 -0.91448 -0.29713 Mabsadd L
.46337 .10222 -1.46946 -2.02254 Mabsadd L
.46337 .10222 0 -0.96154 Mabsadd L
.46337 .10222 1.46946 -2.02254 Mabsadd L
.46337 .10222 .91448 -0.29713 Mabsadd L
.46337 .10222 2.37764 .77254 Mabsadd L
.46337 .10222 .56518 .7779 Mabsadd L
.46337 .10222 0 2.5 Mabsadd L closepath F
.48168 .10586 0 2.5 Mabsadd m
.48168 .10586 -0.56518 .7779 Mabsadd L
.48168 .10586 -2.37764 .77254 Mabsadd L
.48168 .10586 -0.91448 -0.29713 Mabsadd L
.48168 .10586 -1.46946 -2.02254 Mabsadd L
.48168 .10586 0 -0.96154 Mabsadd L
.48168 .10586 1.46946 -2.02254 Mabsadd L
.48168 .10586 .91448 -0.29713 Mabsadd L
.48168 .10586 2.37764 .77254 Mabsadd L
.48168 .10586 .56518 .7779 Mabsadd L
.48168 .10586 0 2.5 Mabsadd L closepath F
.5 .10951 0 2.5 Mabsadd m
.5 .10951 -0.56518 .7779 Mabsadd L
.5 .10951 -2.37764 .77254 Mabsadd L
.5 .10951 -0.91448 -0.29713 Mabsadd L
.5 .10951 -1.46946 -2.02254 Mabsadd L
.5 .10951 0 -0.96154 Mabsadd L
.5 .10951 1.46946 -2.02254 Mabsadd L
.5 .10951 .91448 -0.29713 Mabsadd L
.5 .10951 2.37764 .77254 Mabsadd L
.5 .10951 .56518 .7779 Mabsadd L
.5 .10951 0 2.5 Mabsadd L closepath F
.51832 .11316 0 2.5 Mabsadd m
.51832 .11316 -0.56518 .7779 Mabsadd L
.51832 .11316 -2.37764 .77254 Mabsadd L
.51832 .11316 -0.91448 -0.29713 Mabsadd L
.51832 .11316 -1.46946 -2.02254 Mabsadd L
.51832 .11316 0 -0.96154 Mabsadd L
.51832 .11316 1.46946 -2.02254 Mabsadd L
.51832 .11316 .91448 -0.29713 Mabsadd L
.51832 .11316 2.37764 .77254 Mabsadd L
.51832 .11316 .56518 .7779 Mabsadd L
.51832 .11316 0 2.5 Mabsadd L closepath F
.53663 .1168 0 2.5 Mabsadd m
.53663 .1168 -0.56518 .7779 Mabsadd L
.53663 .1168 -2.37764 .77254 Mabsadd L
.53663 .1168 -0.91448 -0.29713 Mabsadd L
.53663 .1168 -1.46946 -2.02254 Mabsadd L
.53663 .1168 0 -0.96154 Mabsadd L
.53663 .1168 1.46946 -2.02254 Mabsadd L
.53663 .1168 .91448 -0.29713 Mabsadd L
.53663 .1168 2.37764 .77254 Mabsadd L
.53663 .1168 .56518 .7779 Mabsadd L
.53663 .1168 0 2.5 Mabsadd L closepath F
.55495 .12045 0 2.5 Mabsadd m
.55495 .12045 -0.56518 .7779 Mabsadd L
.55495 .12045 -2.37764 .77254 Mabsadd L
.55495 .12045 -0.91448 -0.29713 Mabsadd L
.55495 .12045 -1.46946 -2.02254 Mabsadd L
.55495 .12045 0 -0.96154 Mabsadd L
.55495 .12045 1.46946 -2.02254 Mabsadd L
.55495 .12045 .91448 -0.29713 Mabsadd L
.55495 .12045 2.37764 .77254 Mabsadd L
.55495 .12045 .56518 .7779 Mabsadd L
.55495 .12045 0 2.5 Mabsadd L closepath F
.57326 .12409 0 2.5 Mabsadd m
.57326 .12409 -0.56518 .7779 Mabsadd L
.57326 .12409 -2.37764 .77254 Mabsadd L
.57326 .12409 -0.91448 -0.29713 Mabsadd L
.57326 .12409 -1.46946 -2.02254 Mabsadd L
.57326 .12409 0 -0.96154 Mabsadd L
.57326 .12409 1.46946 -2.02254 Mabsadd L
.57326 .12409 .91448 -0.29713 Mabsadd L
.57326 .12409 2.37764 .77254 Mabsadd L
.57326 .12409 .56518 .7779 Mabsadd L
.57326 .12409 0 2.5 Mabsadd L closepath F
.59158 .12774 0 2.5 Mabsadd m
.59158 .12774 -0.56518 .7779 Mabsadd L
.59158 .12774 -2.37764 .77254 Mabsadd L
.59158 .12774 -0.91448 -0.29713 Mabsadd L
.59158 .12774 -1.46946 -2.02254 Mabsadd L
.59158 .12774 0 -0.96154 Mabsadd L
.59158 .12774 1.46946 -2.02254 Mabsadd L
.59158 .12774 .91448 -0.29713 Mabsadd L
.59158 .12774 2.37764 .77254 Mabsadd L
.59158 .12774 .56518 .7779 Mabsadd L
.59158 .12774 0 2.5 Mabsadd L closepath F
.60989 .13139 0 2.5 Mabsadd m
.60989 .13139 -0.56518 .7779 Mabsadd L
.60989 .13139 -2.37764 .77254 Mabsadd L
.60989 .13139 -0.91448 -0.29713 Mabsadd L
.60989 .13139 -1.46946 -2.02254 Mabsadd L
.60989 .13139 0 -0.96154 Mabsadd L
.60989 .13139 1.46946 -2.02254 Mabsadd L
.60989 .13139 .91448 -0.29713 Mabsadd L
.60989 .13139 2.37764 .77254 Mabsadd L
.60989 .13139 .56518 .7779 Mabsadd L
.60989 .13139 0 2.5 Mabsadd L closepath F
.62821 .13503 0 2.5 Mabsadd m
.62821 .13503 -0.56518 .7779 Mabsadd L
.62821 .13503 -2.37764 .77254 Mabsadd L
.62821 .13503 -0.91448 -0.29713 Mabsadd L
.62821 .13503 -1.46946 -2.02254 Mabsadd L
.62821 .13503 0 -0.96154 Mabsadd L
.62821 .13503 1.46946 -2.02254 Mabsadd L
.62821 .13503 .91448 -0.29713 Mabsadd L
.62821 .13503 2.37764 .77254 Mabsadd L
.62821 .13503 .56518 .7779 Mabsadd L
.62821 .13503 0 2.5 Mabsadd L closepath F
.64652 .13868 0 2.5 Mabsadd m
.64652 .13868 -0.56518 .7779 Mabsadd L
.64652 .13868 -2.37764 .77254 Mabsadd L
.64652 .13868 -0.91448 -0.29713 Mabsadd L
.64652 .13868 -1.46946 -2.02254 Mabsadd L
.64652 .13868 0 -0.96154 Mabsadd L
.64652 .13868 1.46946 -2.02254 Mabsadd L
.64652 .13868 .91448 -0.29713 Mabsadd L
.64652 .13868 2.37764 .77254 Mabsadd L
.64652 .13868 .56518 .7779 Mabsadd L
.64652 .13868 0 2.5 Mabsadd L closepath F
.66484 .14232 0 2.5 Mabsadd m
.66484 .14232 -0.56518 .7779 Mabsadd L
.66484 .14232 -2.37764 .77254 Mabsadd L
.66484 .14232 -0.91448 -0.29713 Mabsadd L
.66484 .14232 -1.46946 -2.02254 Mabsadd L
.66484 .14232 0 -0.96154 Mabsadd L
.66484 .14232 1.46946 -2.02254 Mabsadd L
.66484 .14232 .91448 -0.29713 Mabsadd L
.66484 .14232 2.37764 .77254 Mabsadd L
.66484 .14232 .56518 .7779 Mabsadd L
.66484 .14232 0 2.5 Mabsadd L closepath F
.68315 .14597 0 2.5 Mabsadd m
.68315 .14597 -0.56518 .7779 Mabsadd L
.68315 .14597 -2.37764 .77254 Mabsadd L
.68315 .14597 -0.91448 -0.29713 Mabsadd L
.68315 .14597 -1.46946 -2.02254 Mabsadd L
.68315 .14597 0 -0.96154 Mabsadd L
.68315 .14597 1.46946 -2.02254 Mabsadd L
.68315 .14597 .91448 -0.29713 Mabsadd L
.68315 .14597 2.37764 .77254 Mabsadd L
.68315 .14597 .56518 .7779 Mabsadd L
.68315 .14597 0 2.5 Mabsadd L closepath F
.70147 .14962 0 2.5 Mabsadd m
.70147 .14962 -0.56518 .7779 Mabsadd L
.70147 .14962 -2.37764 .77254 Mabsadd L
.70147 .14962 -0.91448 -0.29713 Mabsadd L
.70147 .14962 -1.46946 -2.02254 Mabsadd L
.70147 .14962 0 -0.96154 Mabsadd L
.70147 .14962 1.46946 -2.02254 Mabsadd L
.70147 .14962 .91448 -0.29713 Mabsadd L
.70147 .14962 2.37764 .77254 Mabsadd L
.70147 .14962 .56518 .7779 Mabsadd L
.70147 .14962 0 2.5 Mabsadd L closepath F
.71978 .15326 0 2.5 Mabsadd m
.71978 .15326 -0.56518 .7779 Mabsadd L
.71978 .15326 -2.37764 .77254 Mabsadd L
.71978 .15326 -0.91448 -0.29713 Mabsadd L
.71978 .15326 -1.46946 -2.02254 Mabsadd L
.71978 .15326 0 -0.96154 Mabsadd L
.71978 .15326 1.46946 -2.02254 Mabsadd L
.71978 .15326 .91448 -0.29713 Mabsadd L
.71978 .15326 2.37764 .77254 Mabsadd L
.71978 .15326 .56518 .7779 Mabsadd L
.71978 .15326 0 2.5 Mabsadd L closepath F
.7381 .1553 0 2.5 Mabsadd m
.7381 .1553 -0.56518 .7779 Mabsadd L
.7381 .1553 -2.37764 .77254 Mabsadd L
.7381 .1553 -0.91448 -0.29713 Mabsadd L
.7381 .1553 -1.46946 -2.02254 Mabsadd L
.7381 .1553 0 -0.96154 Mabsadd L
.7381 .1553 1.46946 -2.02254 Mabsadd L
.7381 .1553 .91448 -0.29713 Mabsadd L
.7381 .1553 2.37764 .77254 Mabsadd L
.7381 .1553 .56518 .7779 Mabsadd L
.7381 .1553 0 2.5 Mabsadd L closepath F
.75641 .1553 0 2.5 Mabsadd m
.75641 .1553 -0.56518 .7779 Mabsadd L
.75641 .1553 -2.37764 .77254 Mabsadd L
.75641 .1553 -0.91448 -0.29713 Mabsadd L
.75641 .1553 -1.46946 -2.02254 Mabsadd L
.75641 .1553 0 -0.96154 Mabsadd L
.75641 .1553 1.46946 -2.02254 Mabsadd L
.75641 .1553 .91448 -0.29713 Mabsadd L
.75641 .1553 2.37764 .77254 Mabsadd L
.75641 .1553 .56518 .7779 Mabsadd L
.75641 .1553 0 2.5 Mabsadd L closepath F
.77473 .1553 0 2.5 Mabsadd m
.77473 .1553 -0.56518 .7779 Mabsadd L
.77473 .1553 -2.37764 .77254 Mabsadd L
.77473 .1553 -0.91448 -0.29713 Mabsadd L
.77473 .1553 -1.46946 -2.02254 Mabsadd L
.77473 .1553 0 -0.96154 Mabsadd L
.77473 .1553 1.46946 -2.02254 Mabsadd L
.77473 .1553 .91448 -0.29713 Mabsadd L
.77473 .1553 2.37764 .77254 Mabsadd L
.77473 .1553 .56518 .7779 Mabsadd L
.77473 .1553 0 2.5 Mabsadd L closepath F
.79304 .1553 0 2.5 Mabsadd m
.79304 .1553 -0.56518 .7779 Mabsadd L
.79304 .1553 -2.37764 .77254 Mabsadd L
.79304 .1553 -0.91448 -0.29713 Mabsadd L
.79304 .1553 -1.46946 -2.02254 Mabsadd L
.79304 .1553 0 -0.96154 Mabsadd L
.79304 .1553 1.46946 -2.02254 Mabsadd L
.79304 .1553 .91448 -0.29713 Mabsadd L
.79304 .1553 2.37764 .77254 Mabsadd L
.79304 .1553 .56518 .7779 Mabsadd L
.79304 .1553 0 2.5 Mabsadd L closepath F
.81136 .1553 0 2.5 Mabsadd m
.81136 .1553 -0.56518 .7779 Mabsadd L
.81136 .1553 -2.37764 .77254 Mabsadd L
.81136 .1553 -0.91448 -0.29713 Mabsadd L
.81136 .1553 -1.46946 -2.02254 Mabsadd L
.81136 .1553 0 -0.96154 Mabsadd L
.81136 .1553 1.46946 -2.02254 Mabsadd L
.81136 .1553 .91448 -0.29713 Mabsadd L
.81136 .1553 2.37764 .77254 Mabsadd L
.81136 .1553 .56518 .7779 Mabsadd L
.81136 .1553 0 2.5 Mabsadd L closepath F
.82967 .1553 0 2.5 Mabsadd m
.82967 .1553 -0.56518 .7779 Mabsadd L
.82967 .1553 -2.37764 .77254 Mabsadd L
.82967 .1553 -0.91448 -0.29713 Mabsadd L
.82967 .1553 -1.46946 -2.02254 Mabsadd L
.82967 .1553 0 -0.96154 Mabsadd L
.82967 .1553 1.46946 -2.02254 Mabsadd L
.82967 .1553 .91448 -0.29713 Mabsadd L
.82967 .1553 2.37764 .77254 Mabsadd L
.82967 .1553 .56518 .7779 Mabsadd L
.82967 .1553 0 2.5 Mabsadd L closepath F
.84799 .1553 0 2.5 Mabsadd m
.84799 .1553 -0.56518 .7779 Mabsadd L
.84799 .1553 -2.37764 .77254 Mabsadd L
.84799 .1553 -0.91448 -0.29713 Mabsadd L
.84799 .1553 -1.46946 -2.02254 Mabsadd L
.84799 .1553 0 -0.96154 Mabsadd L
.84799 .1553 1.46946 -2.02254 Mabsadd L
.84799 .1553 .91448 -0.29713 Mabsadd L
.84799 .1553 2.37764 .77254 Mabsadd L
.84799 .1553 .56518 .7779 Mabsadd L
.84799 .1553 0 2.5 Mabsadd L closepath F
.8663 .1553 0 2.5 Mabsadd m
.8663 .1553 -0.56518 .7779 Mabsadd L
.8663 .1553 -2.37764 .77254 Mabsadd L
.8663 .1553 -0.91448 -0.29713 Mabsadd L
.8663 .1553 -1.46946 -2.02254 Mabsadd L
.8663 .1553 0 -0.96154 Mabsadd L
.8663 .1553 1.46946 -2.02254 Mabsadd L
.8663 .1553 .91448 -0.29713 Mabsadd L
.8663 .1553 2.37764 .77254 Mabsadd L
.8663 .1553 .56518 .7779 Mabsadd L
.8663 .1553 0 2.5 Mabsadd L closepath F
.88462 .1553 0 2.5 Mabsadd m
.88462 .1553 -0.56518 .7779 Mabsadd L
.88462 .1553 -2.37764 .77254 Mabsadd L
.88462 .1553 -0.91448 -0.29713 Mabsadd L
.88462 .1553 -1.46946 -2.02254 Mabsadd L
.88462 .1553 0 -0.96154 Mabsadd L
.88462 .1553 1.46946 -2.02254 Mabsadd L
.88462 .1553 .91448 -0.29713 Mabsadd L
.88462 .1553 2.37764 .77254 Mabsadd L
.88462 .1553 .56518 .7779 Mabsadd L
.88462 .1553 0 2.5 Mabsadd L closepath F
.90293 .1553 0 2.5 Mabsadd m
.90293 .1553 -0.56518 .7779 Mabsadd L
.90293 .1553 -2.37764 .77254 Mabsadd L
.90293 .1553 -0.91448 -0.29713 Mabsadd L
.90293 .1553 -1.46946 -2.02254 Mabsadd L
.90293 .1553 0 -0.96154 Mabsadd L
.90293 .1553 1.46946 -2.02254 Mabsadd L
.90293 .1553 .91448 -0.29713 Mabsadd L
.90293 .1553 2.37764 .77254 Mabsadd L
.90293 .1553 .56518 .7779 Mabsadd L
.90293 .1553 0 2.5 Mabsadd L closepath F
.92125 .1553 0 2.5 Mabsadd m
.92125 .1553 -0.56518 .7779 Mabsadd L
.92125 .1553 -2.37764 .77254 Mabsadd L
.92125 .1553 -0.91448 -0.29713 Mabsadd L
.92125 .1553 -1.46946 -2.02254 Mabsadd L
.92125 .1553 0 -0.96154 Mabsadd L
.92125 .1553 1.46946 -2.02254 Mabsadd L
.92125 .1553 .91448 -0.29713 Mabsadd L
.92125 .1553 2.37764 .77254 Mabsadd L
.92125 .1553 .56518 .7779 Mabsadd L
.92125 .1553 0 2.5 Mabsadd L closepath F
.93956 .1553 0 2.5 Mabsadd m
.93956 .1553 -0.56518 .7779 Mabsadd L
.93956 .1553 -2.37764 .77254 Mabsadd L
.93956 .1553 -0.91448 -0.29713 Mabsadd L
.93956 .1553 -1.46946 -2.02254 Mabsadd L
.93956 .1553 0 -0.96154 Mabsadd L
.93956 .1553 1.46946 -2.02254 Mabsadd L
.93956 .1553 .91448 -0.29713 Mabsadd L
.93956 .1553 2.37764 .77254 Mabsadd L
.93956 .1553 .56518 .7779 Mabsadd L
.93956 .1553 0 2.5 Mabsadd L closepath F
.95788 .1553 0 2.5 Mabsadd m
.95788 .1553 -0.56518 .7779 Mabsadd L
.95788 .1553 -2.37764 .77254 Mabsadd L
.95788 .1553 -0.91448 -0.29713 Mabsadd L
.95788 .1553 -1.46946 -2.02254 Mabsadd L
.95788 .1553 0 -0.96154 Mabsadd L
.95788 .1553 1.46946 -2.02254 Mabsadd L
.95788 .1553 .91448 -0.29713 Mabsadd L
.95788 .1553 2.37764 .77254 Mabsadd L
.95788 .1553 .56518 .7779 Mabsadd L
.95788 .1553 0 2.5 Mabsadd L closepath F
.97619 .1553 0 2.5 Mabsadd m
.97619 .1553 -0.56518 .7779 Mabsadd L
.97619 .1553 -2.37764 .77254 Mabsadd L
.97619 .1553 -0.91448 -0.29713 Mabsadd L
.97619 .1553 -1.46946 -2.02254 Mabsadd L
.97619 .1553 0 -0.96154 Mabsadd L
.97619 .1553 1.46946 -2.02254 Mabsadd L
.97619 .1553 .91448 -0.29713 Mabsadd L
.97619 .1553 2.37764 .77254 Mabsadd L
.97619 .1553 .56518 .7779 Mabsadd L
.97619 .1553 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.04212 .01493 L
.06044 .01515 L
.07875 .01559 L
.09707 .01588 L
.11538 .01639 L
.1337 .01734 L
.15201 .01894 L
.17033 .01931 L
.18864 .02106 L
.20696 .02514 L
.22527 .0266 L
.24359 .03156 L
.2619 .03608 L
.28022 .04162 L
.29853 .04578 L
.31685 .05147 L
.33516 .05555 L
.35348 .06627 L
.37179 .0624 L
.39011 .0627 L
.40842 .05745 L
.42674 .05533 L
.44505 .0503 L
.46337 .04293 L
.48168 .03593 L
.5 .03134 L
.51832 .02594 L
.53663 .02412 L
.55495 .02099 L
.57326 .01858 L
.59158 .01763 L
.60989 .01654 L
.62821 .01574 L
.64652 .01508 L
.66484 .01508 L
.68315 .01479 L
.70147 .01479 L
.71978 .01472 L
.7381 .01472 L
.75641 .01472 L
.77473 .01472 L
.79304 .01472 L
.81136 .01472 L
.82967 .01472 L
.84799 .01472 L
.8663 .01472 L
.88462 .01472 L
.90293 .01472 L
.92125 .01472 L
Mistroke
.93956 .01472 L
.95788 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.04212 .01493 -2.5 2.5 Mabsadd m
.04212 .01493 2.5 2.5 Mabsadd L
.04212 .01493 2.5 -2.5 Mabsadd L
.04212 .01493 -2.5 -2.5 Mabsadd L
.04212 .01493 -2.5 2.5 Mabsadd L closepath F
.06044 .01515 -2.5 2.5 Mabsadd m
.06044 .01515 2.5 2.5 Mabsadd L
.06044 .01515 2.5 -2.5 Mabsadd L
.06044 .01515 -2.5 -2.5 Mabsadd L
.06044 .01515 -2.5 2.5 Mabsadd L closepath F
.07875 .01559 -2.5 2.5 Mabsadd m
.07875 .01559 2.5 2.5 Mabsadd L
.07875 .01559 2.5 -2.5 Mabsadd L
.07875 .01559 -2.5 -2.5 Mabsadd L
.07875 .01559 -2.5 2.5 Mabsadd L closepath F
.09707 .01588 -2.5 2.5 Mabsadd m
.09707 .01588 2.5 2.5 Mabsadd L
.09707 .01588 2.5 -2.5 Mabsadd L
.09707 .01588 -2.5 -2.5 Mabsadd L
.09707 .01588 -2.5 2.5 Mabsadd L closepath F
.11538 .01639 -2.5 2.5 Mabsadd m
.11538 .01639 2.5 2.5 Mabsadd L
.11538 .01639 2.5 -2.5 Mabsadd L
.11538 .01639 -2.5 -2.5 Mabsadd L
.11538 .01639 -2.5 2.5 Mabsadd L closepath F
.1337 .01734 -2.5 2.5 Mabsadd m
.1337 .01734 2.5 2.5 Mabsadd L
.1337 .01734 2.5 -2.5 Mabsadd L
.1337 .01734 -2.5 -2.5 Mabsadd L
.1337 .01734 -2.5 2.5 Mabsadd L closepath F
.15201 .01894 -2.5 2.5 Mabsadd m
.15201 .01894 2.5 2.5 Mabsadd L
.15201 .01894 2.5 -2.5 Mabsadd L
.15201 .01894 -2.5 -2.5 Mabsadd L
.15201 .01894 -2.5 2.5 Mabsadd L closepath F
.17033 .01931 -2.5 2.5 Mabsadd m
.17033 .01931 2.5 2.5 Mabsadd L
.17033 .01931 2.5 -2.5 Mabsadd L
.17033 .01931 -2.5 -2.5 Mabsadd L
.17033 .01931 -2.5 2.5 Mabsadd L closepath F
.18864 .02106 -2.5 2.5 Mabsadd m
.18864 .02106 2.5 2.5 Mabsadd L
.18864 .02106 2.5 -2.5 Mabsadd L
.18864 .02106 -2.5 -2.5 Mabsadd L
.18864 .02106 -2.5 2.5 Mabsadd L closepath F
.20696 .02514 -2.5 2.5 Mabsadd m
.20696 .02514 2.5 2.5 Mabsadd L
.20696 .02514 2.5 -2.5 Mabsadd L
.20696 .02514 -2.5 -2.5 Mabsadd L
.20696 .02514 -2.5 2.5 Mabsadd L closepath F
.22527 .0266 -2.5 2.5 Mabsadd m
.22527 .0266 2.5 2.5 Mabsadd L
.22527 .0266 2.5 -2.5 Mabsadd L
.22527 .0266 -2.5 -2.5 Mabsadd L
.22527 .0266 -2.5 2.5 Mabsadd L closepath F
.24359 .03156 -2.5 2.5 Mabsadd m
.24359 .03156 2.5 2.5 Mabsadd L
.24359 .03156 2.5 -2.5 Mabsadd L
.24359 .03156 -2.5 -2.5 Mabsadd L
.24359 .03156 -2.5 2.5 Mabsadd L closepath F
.2619 .03608 -2.5 2.5 Mabsadd m
.2619 .03608 2.5 2.5 Mabsadd L
.2619 .03608 2.5 -2.5 Mabsadd L
.2619 .03608 -2.5 -2.5 Mabsadd L
.2619 .03608 -2.5 2.5 Mabsadd L closepath F
.28022 .04162 -2.5 2.5 Mabsadd m
.28022 .04162 2.5 2.5 Mabsadd L
.28022 .04162 2.5 -2.5 Mabsadd L
.28022 .04162 -2.5 -2.5 Mabsadd L
.28022 .04162 -2.5 2.5 Mabsadd L closepath F
.29853 .04578 -2.5 2.5 Mabsadd m
.29853 .04578 2.5 2.5 Mabsadd L
.29853 .04578 2.5 -2.5 Mabsadd L
.29853 .04578 -2.5 -2.5 Mabsadd L
.29853 .04578 -2.5 2.5 Mabsadd L closepath F
.31685 .05147 -2.5 2.5 Mabsadd m
.31685 .05147 2.5 2.5 Mabsadd L
.31685 .05147 2.5 -2.5 Mabsadd L
.31685 .05147 -2.5 -2.5 Mabsadd L
.31685 .05147 -2.5 2.5 Mabsadd L closepath F
.33516 .05555 -2.5 2.5 Mabsadd m
.33516 .05555 2.5 2.5 Mabsadd L
.33516 .05555 2.5 -2.5 Mabsadd L
.33516 .05555 -2.5 -2.5 Mabsadd L
.33516 .05555 -2.5 2.5 Mabsadd L closepath F
.35348 .06627 -2.5 2.5 Mabsadd m
.35348 .06627 2.5 2.5 Mabsadd L
.35348 .06627 2.5 -2.5 Mabsadd L
.35348 .06627 -2.5 -2.5 Mabsadd L
.35348 .06627 -2.5 2.5 Mabsadd L closepath F
.37179 .0624 -2.5 2.5 Mabsadd m
.37179 .0624 2.5 2.5 Mabsadd L
.37179 .0624 2.5 -2.5 Mabsadd L
.37179 .0624 -2.5 -2.5 Mabsadd L
.37179 .0624 -2.5 2.5 Mabsadd L closepath F
.39011 .0627 -2.5 2.5 Mabsadd m
.39011 .0627 2.5 2.5 Mabsadd L
.39011 .0627 2.5 -2.5 Mabsadd L
.39011 .0627 -2.5 -2.5 Mabsadd L
.39011 .0627 -2.5 2.5 Mabsadd L closepath F
.40842 .05745 -2.5 2.5 Mabsadd m
.40842 .05745 2.5 2.5 Mabsadd L
.40842 .05745 2.5 -2.5 Mabsadd L
.40842 .05745 -2.5 -2.5 Mabsadd L
.40842 .05745 -2.5 2.5 Mabsadd L closepath F
.42674 .05533 -2.5 2.5 Mabsadd m
.42674 .05533 2.5 2.5 Mabsadd L
.42674 .05533 2.5 -2.5 Mabsadd L
.42674 .05533 -2.5 -2.5 Mabsadd L
.42674 .05533 -2.5 2.5 Mabsadd L closepath F
.44505 .0503 -2.5 2.5 Mabsadd m
.44505 .0503 2.5 2.5 Mabsadd L
.44505 .0503 2.5 -2.5 Mabsadd L
.44505 .0503 -2.5 -2.5 Mabsadd L
.44505 .0503 -2.5 2.5 Mabsadd L closepath F
.46337 .04293 -2.5 2.5 Mabsadd m
.46337 .04293 2.5 2.5 Mabsadd L
.46337 .04293 2.5 -2.5 Mabsadd L
.46337 .04293 -2.5 -2.5 Mabsadd L
.46337 .04293 -2.5 2.5 Mabsadd L closepath F
.48168 .03593 -2.5 2.5 Mabsadd m
.48168 .03593 2.5 2.5 Mabsadd L
.48168 .03593 2.5 -2.5 Mabsadd L
.48168 .03593 -2.5 -2.5 Mabsadd L
.48168 .03593 -2.5 2.5 Mabsadd L closepath F
.5 .03134 -2.5 2.5 Mabsadd m
.5 .03134 2.5 2.5 Mabsadd L
.5 .03134 2.5 -2.5 Mabsadd L
.5 .03134 -2.5 -2.5 Mabsadd L
.5 .03134 -2.5 2.5 Mabsadd L closepath F
.51832 .02594 -2.5 2.5 Mabsadd m
.51832 .02594 2.5 2.5 Mabsadd L
.51832 .02594 2.5 -2.5 Mabsadd L
.51832 .02594 -2.5 -2.5 Mabsadd L
.51832 .02594 -2.5 2.5 Mabsadd L closepath F
.53663 .02412 -2.5 2.5 Mabsadd m
.53663 .02412 2.5 2.5 Mabsadd L
.53663 .02412 2.5 -2.5 Mabsadd L
.53663 .02412 -2.5 -2.5 Mabsadd L
.53663 .02412 -2.5 2.5 Mabsadd L closepath F
.55495 .02099 -2.5 2.5 Mabsadd m
.55495 .02099 2.5 2.5 Mabsadd L
.55495 .02099 2.5 -2.5 Mabsadd L
.55495 .02099 -2.5 -2.5 Mabsadd L
.55495 .02099 -2.5 2.5 Mabsadd L closepath F
.57326 .01858 -2.5 2.5 Mabsadd m
.57326 .01858 2.5 2.5 Mabsadd L
.57326 .01858 2.5 -2.5 Mabsadd L
.57326 .01858 -2.5 -2.5 Mabsadd L
.57326 .01858 -2.5 2.5 Mabsadd L closepath F
.59158 .01763 -2.5 2.5 Mabsadd m
.59158 .01763 2.5 2.5 Mabsadd L
.59158 .01763 2.5 -2.5 Mabsadd L
.59158 .01763 -2.5 -2.5 Mabsadd L
.59158 .01763 -2.5 2.5 Mabsadd L closepath F
.60989 .01654 -2.5 2.5 Mabsadd m
.60989 .01654 2.5 2.5 Mabsadd L
.60989 .01654 2.5 -2.5 Mabsadd L
.60989 .01654 -2.5 -2.5 Mabsadd L
.60989 .01654 -2.5 2.5 Mabsadd L closepath F
.62821 .01574 -2.5 2.5 Mabsadd m
.62821 .01574 2.5 2.5 Mabsadd L
.62821 .01574 2.5 -2.5 Mabsadd L
.62821 .01574 -2.5 -2.5 Mabsadd L
.62821 .01574 -2.5 2.5 Mabsadd L closepath F
.64652 .01508 -2.5 2.5 Mabsadd m
.64652 .01508 2.5 2.5 Mabsadd L
.64652 .01508 2.5 -2.5 Mabsadd L
.64652 .01508 -2.5 -2.5 Mabsadd L
.64652 .01508 -2.5 2.5 Mabsadd L closepath F
.66484 .01508 -2.5 2.5 Mabsadd m
.66484 .01508 2.5 2.5 Mabsadd L
.66484 .01508 2.5 -2.5 Mabsadd L
.66484 .01508 -2.5 -2.5 Mabsadd L
.66484 .01508 -2.5 2.5 Mabsadd L closepath F
.68315 .01479 -2.5 2.5 Mabsadd m
.68315 .01479 2.5 2.5 Mabsadd L
.68315 .01479 2.5 -2.5 Mabsadd L
.68315 .01479 -2.5 -2.5 Mabsadd L
.68315 .01479 -2.5 2.5 Mabsadd L closepath F
.70147 .01479 -2.5 2.5 Mabsadd m
.70147 .01479 2.5 2.5 Mabsadd L
.70147 .01479 2.5 -2.5 Mabsadd L
.70147 .01479 -2.5 -2.5 Mabsadd L
.70147 .01479 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.77473 .01472 -2.5 2.5 Mabsadd m
.77473 .01472 2.5 2.5 Mabsadd L
.77473 .01472 2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.81136 .01472 -2.5 2.5 Mabsadd m
.81136 .01472 2.5 2.5 Mabsadd L
.81136 .01472 2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.84799 .01472 -2.5 2.5 Mabsadd m
.84799 .01472 2.5 2.5 Mabsadd L
.84799 .01472 2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.88462 .01472 -2.5 2.5 Mabsadd m
.88462 .01472 2.5 2.5 Mabsadd L
.88462 .01472 2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92125 .01472 -2.5 2.5 Mabsadd m
.92125 .01472 2.5 2.5 Mabsadd L
.92125 .01472 2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.95788 .01472 -2.5 2.5 Mabsadd m
.95788 .01472 2.5 2.5 Mabsadd L
.95788 .01472 2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Hooo10000ooo0P00=_oo10000ooo0P00=_oo0P001?oo0P00>?oo00<00?ooool00_oo0P00=_oo0`00
1?oo0P00__oo001Uool01@00oooooooo00000_oo00<00?ooool0<ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=ooo00D00?ooooooo`0000;oo`03003ooooo03Ko
o`04003ooooo0002ool00`00ooooo`2kool006Goo`05003oooooool00002ool00`00ooooo`0dool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo03;oo`D000;oo`04003o
oooo000hool01000ooooo`000_oo00<00?ooool0^ooo001Uool01@00oooooooo00000_oo00<00?oo
ool0=Ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000dool01000oooo
o`000ooo00@00?ooool003Goo`<000?oo`04003ooooo002mool006Goo`05003oooooool00002ool0
0`00ooooo`0fool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo03?o
o`03003oo`0000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo001Sool30003
ool01000ooooo`00=Ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Koo`8000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo000Yool00`00
ooooo`0iool00`00ooooo`02ool2000gool20004ool2000fool20004ool2000hool00`00ooooo`02
ool2000fool40003ool2002nool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030002ool500000ooo
0000000300000ooo000000030003ool20004ool20005ool20004ool20004ool20004ool20005ool2
0004ool20004ool20005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`1Oool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo00000003
00000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo
000000030002ool500000ooo00000003002]ool002Soool005P00:Koo`00:Ooo00@00?ooooooo`D0
0003ool0000000@00003ool0000000<00003ool0000000T000;oo`/00003ool0000000<00003ool0
000000<000;oo`D000;oo`<000Coo`8000Coo`<000?oo`<000Coo`8000;ooaT000;oo`<000?oo`80
00Goo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Ooo`D00003ool0
000000<00003ool0000001000003ool0000000T000;oo`/00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<000Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`D00003ool0000000<000;o
o`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool00000010000?o
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?o
o`8000Coo`8000Coo`8000Goo`8000;oo``000;oo`8000coo`03003ooooo00Woo`03003ooooo00[o
o`04003oooooool500000ooo0000000300000ooo000000090002ool500000ooo0000000300000ooo
0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo00000003
0002ool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo000000030004ool00`00ooooo`2Vool002Woo`04003oooooool500000ooo000000030002
ool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030000
0ooo000000030002ool;00000ooo00000003000Yool00`00ooooo`03ool20004ool300000ooo0000
00030005ool00`00ooooo`0Iool50002ool;00000ooo0000000300000ooo000000030002ool50000
0ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000
000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo0000
000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030000
0ooo000000030002ool500000ooo00000003002]ool002Woo`03003ooooo00koo`D000;oo`8000[o
o`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000<003Koo`03003ooooo00;oo`T001_oo`D000;oo`D00003ool0000000<00003ool00000
00<00003ool0000000<000;oo`D00?ooob_oo`00:Ooo00<00?ooool05?oo1P000_oo0P005Ooo1@00
0_oo1@0000?oo`0000000`0000?oo`0000002@00=_oo00<00?ooool00_oo1@000_oo0P003ooo2`00
0_oo1@0000?oo`0000000`00oooo?_oo000Yool00`00ooooo`0Jool60002ool2000Lool500000ooo
0000000300000ooo000000030002ool5000eool20002ool50008ool500000ooo0000000300000ooo
000000030002ool5003ooom4ool002Woo`03003ooooo027oo`@00003ool00?oo00<001Goo`D00003
ool0000000<00003ool0000000<000;oo`D003_oo`P000?oo`D00003ool0000000<00003ool00000
00<00?oood_oo`00:Ooo00<00?ooool08ooo00<00?ooool00_oo0`001?oo0P006ooo1@000_oo1@00
00?oo`0000000`00=_oo00@00?ooooooo`@000;oo`D00003ool0000000<00?oooe7oo`00:Ooo00<0
0?ooool09ooo1@0000?oo`00ool00`000ooo0P005Ooo1@000_oo2`00>_oo2`0000?oo`0000000`00
ooooDOoo000Yool00`00ooooo`0]ool50002ool3000Lool500000ooo0000000300000ooo00000003
000dool;003ooomGool002Woo`03003ooooo03?oo`H00004ool00000000Lool500000ooo00000003
000]ool50002ool500000ooo00000002003ooomHool002Woo`03003ooooo03[oo`D000;oo`<001Go
o`D00003ool0000000T002Ooo`D000;oo`D00003ool0000000800?oooeSoo`00:Ooo0`00??oo00<0
0?ooool00_oo0P000_oo00<00?ooool00P005Ooo1@0000?oo`0000000`000_oo1@006_oo1@0000?o
o`0000000`000_oo1@000_oo1000ooooEooo000Yool00`00ooooo`10ool60002ool20004ool2000?
ool500000ooo000000030002ool5000Dool500000ooo00000009000=ool20002ool00`00ooooo`3o
oom@ool002Woo`03003ooooo04Koo`D00003ool00?oo008001Goo`D000;oo`D000Ooo`D00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<000ooo`<00?oooe;oo`00:Ooo00<00?oo
ool0COoo100000?oo`0000000P003ooo1@000_oo1P001_oo1@0000?oo`000000100000?oo`000000
0`0000?oo`0000000`005Ooo0`00ooooD_oo000Yool00`00ooooo`1Cool50003ool2000?ool50000
0ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo00000003000Fool3003o
oomAool002Woo`03003ooooo05Goo`04003oooooool300000ooo003oo`02ool2000?ool500000ooo
0000000300000ooo000000030002ool5000Oool00`00ooooo`3ooom>ool002Woo`03003ooooo05Wo
o`D000;oo`<000Coo`8000Woo`D00003ool0000000<00003ool0000000<002Ooo`03003ooooo0?oo
odgoo`00:Ooo00<00?ooool0Gooo1P000_oo0P002Ooo1@00=?oo00<00?oo0000ooooC?oo000Yool0
0`00ooooo`1Vool400000ooo003oo`020003ool5000eool3003ooom;ool002Woo`03003ooooo06So
o`04003oooooool700000ooo0000000eool4003ooom;ool002Woo`03003ooooo06koo`03003ooooo
00?oo`8000Coo`80033oo`<00;GoohP000goo`00:Ooo00<00?ooool0L_oo1@0000?oo`0000000`00
0ooo0P00;Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001hool50002
ool3000^ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07oo
o`D000;oo`8002Soo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0POoo00@00?ooooooo`H000;oo`8002;oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool00ooo00@00?ooool000;oo`8001goo`800;3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo1@0000?oo`00ool00P001?oo0`00
5Ooo1000[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool500000ooo0000
0002000Gool3002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`@000;o
o`<001;oo`800:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00@00?oo
ooooo`D000?oo`8000goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0X?oo00<00?ooool00_oo0P0000?oo`0000000_oo0P002?oo00<00?ooool0Zooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool50003ool20004ool300000ooo003oo`2/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`L00003ool0000000?oo`03
003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo100000?oo`00
00000P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool01000oooooooo
1@0000?oo`00ool00P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002gool40004ool3
0003ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`<000;oo`D0
00;oo`@000?oo`<009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo0P00
2Ooo1@000_oo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00
ooooo`0<ool60002ool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;coo`03003ooooo00goo`04003oooooool60002ool2002:ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;coo`03003ooooo01?oo`03003ooooo00?oo`8000Coo`8008Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool05_oo1@0000?oo`00
ool00`000ooo0`00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00
ooooo`0Mool40002ool3001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ko
o`03003ooooo01koo`04003oooooool50002ool2001hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;ooo`8002Coo`04003oooooool50003ool2001aool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0;ooo`<002Woo`03003ooooo00;oo`<00004ool00?ooool20004ool20005ool00`00ooooo`03
ool20004ool20004ool30004ool00`00ooooo`03ool20004ool20004ool20005ool20004ool20004
ool20005ool00`00ooooo`0Hool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0;koo`@002goo`D000;oo`@00003ool0000000@00003ool0
000000<00003ool0000000@00003ool0000000l00003ool0000000<000;oo`D00003ool0000000T0
0003ool0000000<000;oo`D00003ool0000000<001Soo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000__oo0P00=ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool00ooo00<0
0?ooool04?oo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool00ooo00<00?ooool06?oo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`31ool00`00ooooo`2Pool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<7oo`03003o
oooo0:3oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo03?oo`D0
00Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`80
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0@_oo0P00
3ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00
ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0a?oo1000W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35
ool3002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Koo`8009coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39
ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003o
oooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3;ool2002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<[o
o`@009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0`00U_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ko
o`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?oo
ool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool0
0`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo
093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo0P00TOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=7oo`<0093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool0
0`00ooooo`2>ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo
200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0Gool3000Jool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`04ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00
oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=Coo`03
003ooooo08goo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004
ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0eOoo00<00?ooool0
S?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Co
o`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool000go
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=Coo`03003ooooo
08coo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo04koo`03003ooooo00koo`03003ooooo
00[oo`8001Koo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
f?oo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool40029ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`<008Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0fOoo0P00ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=[oo`03
003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0
Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3M
ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003o
oooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool20024ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00=koo`<008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0gOoo1000Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool20024
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;o
o`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?oo
ool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Tool2001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>?oo`@007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo0`00OOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool2001mool00`00ooooo`0Gool2
000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo
0>Ooo`03003ooooo07[oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00oooo
o`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo03Co
o`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>So
o`03003ooooo07Woo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0B?oo
0P00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000j?oo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Zool00`00ooooo`1gool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool2
0004ool20004ool20006ool00`00ooooo`3Zool3001gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
jooo0P00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003`
ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003o
oooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo0P00LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool4001`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?7oo`<0073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00
ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?ooR0003Ooo
000Yool00`00ooooo`3fool00`00ooooo`3oool1ool002Woo`03003ooooo0?Koo`03003ooooo0?oo
o`7oo`00:Ooo00<00?ooool0mooo00<00?ooool0oooo000Yool3003gool2003oool1ool002Woo`03
003ooooo0?Koo`@00?ooo`00:Ooo00<00?ooool0mooo0`00oooo000Yool00`00ooooo`3hool00`00
ool0003nool002Woo`03003ooooo0?_oo`03003ooooo0?_oo`00:Ooo00<00?ooool0nooo00<00?oo
ool0nooo000Yool00`00ooooo`3lool00`00ooooo`3jool002Woo`03003ooooo0?goo`800?[oo`00
:Ooo00<00?ooool0o?oo1000nOoo000Yool00`00ooooo`3mool3003iool002Woo`03003ooooo0?ko
o`03003oo`000?Soo`00:Ooo00<00?ooool0oooo0_oo0P00m_oo000Yool3003oool4ool00`00ool0
003cool002Woo`03003ooooo0?ooo`Goo`800??oo`00:Ooo00<00?ooool0oooo1?oo0`00looo000Y
ool00`00ooooo`3oool5ool4003aool002Woo`03003ooooo0?ooo`Woo`04003ooooo003]ool002Wo
o`03003ooooo0?ooo`[oo`@00>coo`00:Ooo00<00?ooool0oooo2_oo1000k?oo000Yool00`00oooo
o`3oool;ool4003[ool002Woo`03003ooooo0?ooo`ooo`@00>Ooo`00:Ooo00<00?ooool0oooo4?oo
1000i_oo000Yool00`00ooooo`3ooolAool8003Qool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?oooa;oo`04003oooooool60002ool2003Jool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolGool30002ool60002
ool2003Dool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4003ooolGool00`00ooooo`03ool20002ool60002ool20004ool20006ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`2]ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaooo`03003ooooo00;oo`<00003
ool0000000/000;oo`<000?oo`<000?oo`<000Coo`800:koo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobGoo`03003ooooo00;o
o`<000?oo`<000;ooaL00:koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?ooob_oo`03003ooooo00?oo`03003ooooo00?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0:goo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.70026, \
-923.943, 0.159661, 40.1019}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({52, 8072, 1928}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0047619 0.0190476 0.0147151 7.22213e-05 [
[.19524 .00222 -6 -9 ]
[.19524 .00222 6 0 ]
[.38571 .00222 -6 -9 ]
[.38571 .00222 6 0 ]
[.57619 .00222 -6 -9 ]
[.57619 .00222 6 0 ]
[.76667 .00222 -6 -9 ]
[.76667 .00222 6 0 ]
[.95714 .00222 -6 -9 ]
[.95714 .00222 6 0 ]
[-0.00774 .15916 -24 -4.5 ]
[-0.00774 .15916 0 4.5 ]
[-0.00774 .3036 -24 -4.5 ]
[-0.00774 .3036 0 4.5 ]
[-0.00774 .44804 -24 -4.5 ]
[-0.00774 .44804 0 4.5 ]
[-0.00774 .59249 -24 -4.5 ]
[-0.00774 .59249 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19524 .01472 m
.19524 .02097 L
s
[(10)] .19524 .00222 0 1 Mshowa
.38571 .01472 m
.38571 .02097 L
s
[(20)] .38571 .00222 0 1 Mshowa
.57619 .01472 m
.57619 .02097 L
s
[(30)] .57619 .00222 0 1 Mshowa
.76667 .01472 m
.76667 .02097 L
s
[(40)] .76667 .00222 0 1 Mshowa
.95714 .01472 m
.95714 .02097 L
s
[(50)] .95714 .00222 0 1 Mshowa
.125 Mabswid
.04286 .01472 m
.04286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15714 .01472 m
.15714 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00476 .15916 m
.01101 .15916 L
s
[(2000)] -0.00774 .15916 1 0 Mshowa
.00476 .3036 m
.01101 .3036 L
s
[(4000)] -0.00774 .3036 1 0 Mshowa
.00476 .44804 m
.01101 .44804 L
s
[(6000)] -0.00774 .44804 1 0 Mshowa
.00476 .59249 m
.01101 .59249 L
s
[(8000)] -0.00774 .59249 1 0 Mshowa
.125 Mabswid
.00476 .05083 m
.00851 .05083 L
s
.00476 .08694 m
.00851 .08694 L
s
.00476 .12305 m
.00851 .12305 L
s
.00476 .19527 m
.00851 .19527 L
s
.00476 .23138 m
.00851 .23138 L
s
.00476 .26749 m
.00851 .26749 L
s
.00476 .33971 m
.00851 .33971 L
s
.00476 .37582 m
.00851 .37582 L
s
.00476 .41193 m
.00851 .41193 L
s
.00476 .48415 m
.00851 .48415 L
s
.00476 .52026 m
.00851 .52026 L
s
.00476 .55638 m
.00851 .55638 L
s
.25 Mabswid
.00476 0 m
.00476 .61803 L
s
.001 w
.02381 .01472 m
.04286 .01472 L
.0619 .01472 L
.08095 .01472 L
.1 .01472 L
.11905 .01472 L
.1381 .01472 L
.15714 .01472 L
.17619 .01472 L
.19524 .01472 L
.21429 .01472 L
.23333 .01472 L
.25238 .01472 L
.27143 .01472 L
.29048 .01472 L
.30952 .01544 L
.32857 .01602 L
.34762 .01652 L
.36667 .01797 L
.38571 .01955 L
.40476 .02223 L
.42381 .02591 L
.44286 .0306 L
.4619 .03653 L
.48095 .04606 L
.5 .05899 L
.51905 .07625 L
.5381 .09878 L
.55714 .12839 L
.57619 .1601 L
.59524 .20184 L
.61429 .24662 L
.63333 .29371 L
.65238 .34556 L
.67143 .39366 L
.69048 .43815 L
.70952 .47592 L
.72857 .5069 L
.74762 .53182 L
.76667 .55356 L
.78571 .56822 L
.80476 .57819 L
.82381 .58656 L
.84286 .59241 L
.8619 .59711 L
.88095 .59992 L
.9 .60173 L
.91905 .60245 L
.9381 .6031 L
.95714 .60317 L
Mistroke
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04286 .01472 -1.875 0 Mabsadd m
.04286 .01472 0 2.5 Mabsadd L
.04286 .01472 1.875 0 Mabsadd L
.04286 .01472 0 -2.5 Mabsadd L
.04286 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.08095 .01472 -1.875 0 Mabsadd m
.08095 .01472 0 2.5 Mabsadd L
.08095 .01472 1.875 0 Mabsadd L
.08095 .01472 0 -2.5 Mabsadd L
.08095 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.15714 .01472 -1.875 0 Mabsadd m
.15714 .01472 0 2.5 Mabsadd L
.15714 .01472 1.875 0 Mabsadd L
.15714 .01472 0 -2.5 Mabsadd L
.15714 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.19524 .01472 -1.875 0 Mabsadd m
.19524 .01472 0 2.5 Mabsadd L
.19524 .01472 1.875 0 Mabsadd L
.19524 .01472 0 -2.5 Mabsadd L
.19524 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23333 .01472 -1.875 0 Mabsadd m
.23333 .01472 0 2.5 Mabsadd L
.23333 .01472 1.875 0 Mabsadd L
.23333 .01472 0 -2.5 Mabsadd L
.23333 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.27143 .01472 -1.875 0 Mabsadd m
.27143 .01472 0 2.5 Mabsadd L
.27143 .01472 1.875 0 Mabsadd L
.27143 .01472 0 -2.5 Mabsadd L
.27143 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01544 -1.875 0 Mabsadd m
.30952 .01544 0 2.5 Mabsadd L
.30952 .01544 1.875 0 Mabsadd L
.30952 .01544 0 -2.5 Mabsadd L
.30952 .01544 -1.875 0 Mabsadd L closepath F
.32857 .01602 -1.875 0 Mabsadd m
.32857 .01602 0 2.5 Mabsadd L
.32857 .01602 1.875 0 Mabsadd L
.32857 .01602 0 -2.5 Mabsadd L
.32857 .01602 -1.875 0 Mabsadd L closepath F
.34762 .01652 -1.875 0 Mabsadd m
.34762 .01652 0 2.5 Mabsadd L
.34762 .01652 1.875 0 Mabsadd L
.34762 .01652 0 -2.5 Mabsadd L
.34762 .01652 -1.875 0 Mabsadd L closepath F
.36667 .01797 -1.875 0 Mabsadd m
.36667 .01797 0 2.5 Mabsadd L
.36667 .01797 1.875 0 Mabsadd L
.36667 .01797 0 -2.5 Mabsadd L
.36667 .01797 -1.875 0 Mabsadd L closepath F
.38571 .01955 -1.875 0 Mabsadd m
.38571 .01955 0 2.5 Mabsadd L
.38571 .01955 1.875 0 Mabsadd L
.38571 .01955 0 -2.5 Mabsadd L
.38571 .01955 -1.875 0 Mabsadd L closepath F
.40476 .02223 -1.875 0 Mabsadd m
.40476 .02223 0 2.5 Mabsadd L
.40476 .02223 1.875 0 Mabsadd L
.40476 .02223 0 -2.5 Mabsadd L
.40476 .02223 -1.875 0 Mabsadd L closepath F
.42381 .02591 -1.875 0 Mabsadd m
.42381 .02591 0 2.5 Mabsadd L
.42381 .02591 1.875 0 Mabsadd L
.42381 .02591 0 -2.5 Mabsadd L
.42381 .02591 -1.875 0 Mabsadd L closepath F
.44286 .0306 -1.875 0 Mabsadd m
.44286 .0306 0 2.5 Mabsadd L
.44286 .0306 1.875 0 Mabsadd L
.44286 .0306 0 -2.5 Mabsadd L
.44286 .0306 -1.875 0 Mabsadd L closepath F
.4619 .03653 -1.875 0 Mabsadd m
.4619 .03653 0 2.5 Mabsadd L
.4619 .03653 1.875 0 Mabsadd L
.4619 .03653 0 -2.5 Mabsadd L
.4619 .03653 -1.875 0 Mabsadd L closepath F
.48095 .04606 -1.875 0 Mabsadd m
.48095 .04606 0 2.5 Mabsadd L
.48095 .04606 1.875 0 Mabsadd L
.48095 .04606 0 -2.5 Mabsadd L
.48095 .04606 -1.875 0 Mabsadd L closepath F
.5 .05899 -1.875 0 Mabsadd m
.5 .05899 0 2.5 Mabsadd L
.5 .05899 1.875 0 Mabsadd L
.5 .05899 0 -2.5 Mabsadd L
.5 .05899 -1.875 0 Mabsadd L closepath F
.51905 .07625 -1.875 0 Mabsadd m
.51905 .07625 0 2.5 Mabsadd L
.51905 .07625 1.875 0 Mabsadd L
.51905 .07625 0 -2.5 Mabsadd L
.51905 .07625 -1.875 0 Mabsadd L closepath F
.5381 .09878 -1.875 0 Mabsadd m
.5381 .09878 0 2.5 Mabsadd L
.5381 .09878 1.875 0 Mabsadd L
.5381 .09878 0 -2.5 Mabsadd L
.5381 .09878 -1.875 0 Mabsadd L closepath F
.55714 .12839 -1.875 0 Mabsadd m
.55714 .12839 0 2.5 Mabsadd L
.55714 .12839 1.875 0 Mabsadd L
.55714 .12839 0 -2.5 Mabsadd L
.55714 .12839 -1.875 0 Mabsadd L closepath F
.57619 .1601 -1.875 0 Mabsadd m
.57619 .1601 0 2.5 Mabsadd L
.57619 .1601 1.875 0 Mabsadd L
.57619 .1601 0 -2.5 Mabsadd L
.57619 .1601 -1.875 0 Mabsadd L closepath F
.59524 .20184 -1.875 0 Mabsadd m
.59524 .20184 0 2.5 Mabsadd L
.59524 .20184 1.875 0 Mabsadd L
.59524 .20184 0 -2.5 Mabsadd L
.59524 .20184 -1.875 0 Mabsadd L closepath F
.61429 .24662 -1.875 0 Mabsadd m
.61429 .24662 0 2.5 Mabsadd L
.61429 .24662 1.875 0 Mabsadd L
.61429 .24662 0 -2.5 Mabsadd L
.61429 .24662 -1.875 0 Mabsadd L closepath F
.63333 .29371 -1.875 0 Mabsadd m
.63333 .29371 0 2.5 Mabsadd L
.63333 .29371 1.875 0 Mabsadd L
.63333 .29371 0 -2.5 Mabsadd L
.63333 .29371 -1.875 0 Mabsadd L closepath F
.65238 .34556 -1.875 0 Mabsadd m
.65238 .34556 0 2.5 Mabsadd L
.65238 .34556 1.875 0 Mabsadd L
.65238 .34556 0 -2.5 Mabsadd L
.65238 .34556 -1.875 0 Mabsadd L closepath F
.67143 .39366 -1.875 0 Mabsadd m
.67143 .39366 0 2.5 Mabsadd L
.67143 .39366 1.875 0 Mabsadd L
.67143 .39366 0 -2.5 Mabsadd L
.67143 .39366 -1.875 0 Mabsadd L closepath F
.69048 .43815 -1.875 0 Mabsadd m
.69048 .43815 0 2.5 Mabsadd L
.69048 .43815 1.875 0 Mabsadd L
.69048 .43815 0 -2.5 Mabsadd L
.69048 .43815 -1.875 0 Mabsadd L closepath F
.70952 .47592 -1.875 0 Mabsadd m
.70952 .47592 0 2.5 Mabsadd L
.70952 .47592 1.875 0 Mabsadd L
.70952 .47592 0 -2.5 Mabsadd L
.70952 .47592 -1.875 0 Mabsadd L closepath F
.72857 .5069 -1.875 0 Mabsadd m
.72857 .5069 0 2.5 Mabsadd L
.72857 .5069 1.875 0 Mabsadd L
.72857 .5069 0 -2.5 Mabsadd L
.72857 .5069 -1.875 0 Mabsadd L closepath F
.74762 .53182 -1.875 0 Mabsadd m
.74762 .53182 0 2.5 Mabsadd L
.74762 .53182 1.875 0 Mabsadd L
.74762 .53182 0 -2.5 Mabsadd L
.74762 .53182 -1.875 0 Mabsadd L closepath F
.76667 .55356 -1.875 0 Mabsadd m
.76667 .55356 0 2.5 Mabsadd L
.76667 .55356 1.875 0 Mabsadd L
.76667 .55356 0 -2.5 Mabsadd L
.76667 .55356 -1.875 0 Mabsadd L closepath F
.78571 .56822 -1.875 0 Mabsadd m
.78571 .56822 0 2.5 Mabsadd L
.78571 .56822 1.875 0 Mabsadd L
.78571 .56822 0 -2.5 Mabsadd L
.78571 .56822 -1.875 0 Mabsadd L closepath F
.80476 .57819 -1.875 0 Mabsadd m
.80476 .57819 0 2.5 Mabsadd L
.80476 .57819 1.875 0 Mabsadd L
.80476 .57819 0 -2.5 Mabsadd L
.80476 .57819 -1.875 0 Mabsadd L closepath F
.82381 .58656 -1.875 0 Mabsadd m
.82381 .58656 0 2.5 Mabsadd L
.82381 .58656 1.875 0 Mabsadd L
.82381 .58656 0 -2.5 Mabsadd L
.82381 .58656 -1.875 0 Mabsadd L closepath F
.84286 .59241 -1.875 0 Mabsadd m
.84286 .59241 0 2.5 Mabsadd L
.84286 .59241 1.875 0 Mabsadd L
.84286 .59241 0 -2.5 Mabsadd L
.84286 .59241 -1.875 0 Mabsadd L closepath F
.8619 .59711 -1.875 0 Mabsadd m
.8619 .59711 0 2.5 Mabsadd L
.8619 .59711 1.875 0 Mabsadd L
.8619 .59711 0 -2.5 Mabsadd L
.8619 .59711 -1.875 0 Mabsadd L closepath F
.88095 .59992 -1.875 0 Mabsadd m
.88095 .59992 0 2.5 Mabsadd L
.88095 .59992 1.875 0 Mabsadd L
.88095 .59992 0 -2.5 Mabsadd L
.88095 .59992 -1.875 0 Mabsadd L closepath F
.9 .60173 -1.875 0 Mabsadd m
.9 .60173 0 2.5 Mabsadd L
.9 .60173 1.875 0 Mabsadd L
.9 .60173 0 -2.5 Mabsadd L
.9 .60173 -1.875 0 Mabsadd L closepath F
.91905 .60245 -1.875 0 Mabsadd m
.91905 .60245 0 2.5 Mabsadd L
.91905 .60245 1.875 0 Mabsadd L
.91905 .60245 0 -2.5 Mabsadd L
.91905 .60245 -1.875 0 Mabsadd L closepath F
.9381 .6031 -1.875 0 Mabsadd m
.9381 .6031 0 2.5 Mabsadd L
.9381 .6031 1.875 0 Mabsadd L
.9381 .6031 0 -2.5 Mabsadd L
.9381 .6031 -1.875 0 Mabsadd L closepath F
.95714 .60317 -1.875 0 Mabsadd m
.95714 .60317 0 2.5 Mabsadd L
.95714 .60317 1.875 0 Mabsadd L
.95714 .60317 0 -2.5 Mabsadd L
.95714 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04286 .01833 L
.0619 .02194 L
.08095 .02555 L
.1 .02916 L
.11905 .03277 L
.1381 .03638 L
.15714 .03999 L
.17619 .0436 L
.19524 .04721 L
.21429 .05083 L
.23333 .05444 L
.25238 .05805 L
.27143 .06166 L
.29048 .06527 L
.30952 .06888 L
.32857 .07249 L
.34762 .0761 L
.36667 .07971 L
.38571 .08333 L
.40476 .08694 L
.42381 .09055 L
.44286 .09416 L
.4619 .09777 L
.48095 .10138 L
.5 .10499 L
.51905 .1086 L
.5381 .11221 L
.55714 .11582 L
.57619 .11944 L
.59524 .12305 L
.61429 .12666 L
.63333 .13027 L
.65238 .13388 L
.67143 .13749 L
.69048 .1411 L
.70952 .14471 L
.72857 .14832 L
.74762 .14832 L
.76667 .14832 L
.78571 .14832 L
.80476 .14832 L
.82381 .14832 L
.84286 .14832 L
.8619 .14832 L
.88095 .14832 L
.9 .14832 L
.91905 .14832 L
.9381 .14832 L
.95714 .14832 L
Mistroke
.97619 .14832 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04286 .01833 0 2.5 Mabsadd m
.04286 .01833 -0.56518 .7779 Mabsadd L
.04286 .01833 -2.37764 .77254 Mabsadd L
.04286 .01833 -0.91448 -0.29713 Mabsadd L
.04286 .01833 -1.46946 -2.02254 Mabsadd L
.04286 .01833 0 -0.96154 Mabsadd L
.04286 .01833 1.46946 -2.02254 Mabsadd L
.04286 .01833 .91448 -0.29713 Mabsadd L
.04286 .01833 2.37764 .77254 Mabsadd L
.04286 .01833 .56518 .7779 Mabsadd L
.04286 .01833 0 2.5 Mabsadd L closepath F
.0619 .02194 0 2.5 Mabsadd m
.0619 .02194 -0.56518 .7779 Mabsadd L
.0619 .02194 -2.37764 .77254 Mabsadd L
.0619 .02194 -0.91448 -0.29713 Mabsadd L
.0619 .02194 -1.46946 -2.02254 Mabsadd L
.0619 .02194 0 -0.96154 Mabsadd L
.0619 .02194 1.46946 -2.02254 Mabsadd L
.0619 .02194 .91448 -0.29713 Mabsadd L
.0619 .02194 2.37764 .77254 Mabsadd L
.0619 .02194 .56518 .7779 Mabsadd L
.0619 .02194 0 2.5 Mabsadd L closepath F
.08095 .02555 0 2.5 Mabsadd m
.08095 .02555 -0.56518 .7779 Mabsadd L
.08095 .02555 -2.37764 .77254 Mabsadd L
.08095 .02555 -0.91448 -0.29713 Mabsadd L
.08095 .02555 -1.46946 -2.02254 Mabsadd L
.08095 .02555 0 -0.96154 Mabsadd L
.08095 .02555 1.46946 -2.02254 Mabsadd L
.08095 .02555 .91448 -0.29713 Mabsadd L
.08095 .02555 2.37764 .77254 Mabsadd L
.08095 .02555 .56518 .7779 Mabsadd L
.08095 .02555 0 2.5 Mabsadd L closepath F
.1 .02916 0 2.5 Mabsadd m
.1 .02916 -0.56518 .7779 Mabsadd L
.1 .02916 -2.37764 .77254 Mabsadd L
.1 .02916 -0.91448 -0.29713 Mabsadd L
.1 .02916 -1.46946 -2.02254 Mabsadd L
.1 .02916 0 -0.96154 Mabsadd L
.1 .02916 1.46946 -2.02254 Mabsadd L
.1 .02916 .91448 -0.29713 Mabsadd L
.1 .02916 2.37764 .77254 Mabsadd L
.1 .02916 .56518 .7779 Mabsadd L
.1 .02916 0 2.5 Mabsadd L closepath F
.11905 .03277 0 2.5 Mabsadd m
.11905 .03277 -0.56518 .7779 Mabsadd L
.11905 .03277 -2.37764 .77254 Mabsadd L
.11905 .03277 -0.91448 -0.29713 Mabsadd L
.11905 .03277 -1.46946 -2.02254 Mabsadd L
.11905 .03277 0 -0.96154 Mabsadd L
.11905 .03277 1.46946 -2.02254 Mabsadd L
.11905 .03277 .91448 -0.29713 Mabsadd L
.11905 .03277 2.37764 .77254 Mabsadd L
.11905 .03277 .56518 .7779 Mabsadd L
.11905 .03277 0 2.5 Mabsadd L closepath F
.1381 .03638 0 2.5 Mabsadd m
.1381 .03638 -0.56518 .7779 Mabsadd L
.1381 .03638 -2.37764 .77254 Mabsadd L
.1381 .03638 -0.91448 -0.29713 Mabsadd L
.1381 .03638 -1.46946 -2.02254 Mabsadd L
.1381 .03638 0 -0.96154 Mabsadd L
.1381 .03638 1.46946 -2.02254 Mabsadd L
.1381 .03638 .91448 -0.29713 Mabsadd L
.1381 .03638 2.37764 .77254 Mabsadd L
.1381 .03638 .56518 .7779 Mabsadd L
.1381 .03638 0 2.5 Mabsadd L closepath F
.15714 .03999 0 2.5 Mabsadd m
.15714 .03999 -0.56518 .7779 Mabsadd L
.15714 .03999 -2.37764 .77254 Mabsadd L
.15714 .03999 -0.91448 -0.29713 Mabsadd L
.15714 .03999 -1.46946 -2.02254 Mabsadd L
.15714 .03999 0 -0.96154 Mabsadd L
.15714 .03999 1.46946 -2.02254 Mabsadd L
.15714 .03999 .91448 -0.29713 Mabsadd L
.15714 .03999 2.37764 .77254 Mabsadd L
.15714 .03999 .56518 .7779 Mabsadd L
.15714 .03999 0 2.5 Mabsadd L closepath F
.17619 .0436 0 2.5 Mabsadd m
.17619 .0436 -0.56518 .7779 Mabsadd L
.17619 .0436 -2.37764 .77254 Mabsadd L
.17619 .0436 -0.91448 -0.29713 Mabsadd L
.17619 .0436 -1.46946 -2.02254 Mabsadd L
.17619 .0436 0 -0.96154 Mabsadd L
.17619 .0436 1.46946 -2.02254 Mabsadd L
.17619 .0436 .91448 -0.29713 Mabsadd L
.17619 .0436 2.37764 .77254 Mabsadd L
.17619 .0436 .56518 .7779 Mabsadd L
.17619 .0436 0 2.5 Mabsadd L closepath F
.19524 .04721 0 2.5 Mabsadd m
.19524 .04721 -0.56518 .7779 Mabsadd L
.19524 .04721 -2.37764 .77254 Mabsadd L
.19524 .04721 -0.91448 -0.29713 Mabsadd L
.19524 .04721 -1.46946 -2.02254 Mabsadd L
.19524 .04721 0 -0.96154 Mabsadd L
.19524 .04721 1.46946 -2.02254 Mabsadd L
.19524 .04721 .91448 -0.29713 Mabsadd L
.19524 .04721 2.37764 .77254 Mabsadd L
.19524 .04721 .56518 .7779 Mabsadd L
.19524 .04721 0 2.5 Mabsadd L closepath F
.21429 .05083 0 2.5 Mabsadd m
.21429 .05083 -0.56518 .7779 Mabsadd L
.21429 .05083 -2.37764 .77254 Mabsadd L
.21429 .05083 -0.91448 -0.29713 Mabsadd L
.21429 .05083 -1.46946 -2.02254 Mabsadd L
.21429 .05083 0 -0.96154 Mabsadd L
.21429 .05083 1.46946 -2.02254 Mabsadd L
.21429 .05083 .91448 -0.29713 Mabsadd L
.21429 .05083 2.37764 .77254 Mabsadd L
.21429 .05083 .56518 .7779 Mabsadd L
.21429 .05083 0 2.5 Mabsadd L closepath F
.23333 .05444 0 2.5 Mabsadd m
.23333 .05444 -0.56518 .7779 Mabsadd L
.23333 .05444 -2.37764 .77254 Mabsadd L
.23333 .05444 -0.91448 -0.29713 Mabsadd L
.23333 .05444 -1.46946 -2.02254 Mabsadd L
.23333 .05444 0 -0.96154 Mabsadd L
.23333 .05444 1.46946 -2.02254 Mabsadd L
.23333 .05444 .91448 -0.29713 Mabsadd L
.23333 .05444 2.37764 .77254 Mabsadd L
.23333 .05444 .56518 .7779 Mabsadd L
.23333 .05444 0 2.5 Mabsadd L closepath F
.25238 .05805 0 2.5 Mabsadd m
.25238 .05805 -0.56518 .7779 Mabsadd L
.25238 .05805 -2.37764 .77254 Mabsadd L
.25238 .05805 -0.91448 -0.29713 Mabsadd L
.25238 .05805 -1.46946 -2.02254 Mabsadd L
.25238 .05805 0 -0.96154 Mabsadd L
.25238 .05805 1.46946 -2.02254 Mabsadd L
.25238 .05805 .91448 -0.29713 Mabsadd L
.25238 .05805 2.37764 .77254 Mabsadd L
.25238 .05805 .56518 .7779 Mabsadd L
.25238 .05805 0 2.5 Mabsadd L closepath F
.27143 .06166 0 2.5 Mabsadd m
.27143 .06166 -0.56518 .7779 Mabsadd L
.27143 .06166 -2.37764 .77254 Mabsadd L
.27143 .06166 -0.91448 -0.29713 Mabsadd L
.27143 .06166 -1.46946 -2.02254 Mabsadd L
.27143 .06166 0 -0.96154 Mabsadd L
.27143 .06166 1.46946 -2.02254 Mabsadd L
.27143 .06166 .91448 -0.29713 Mabsadd L
.27143 .06166 2.37764 .77254 Mabsadd L
.27143 .06166 .56518 .7779 Mabsadd L
.27143 .06166 0 2.5 Mabsadd L closepath F
.29048 .06527 0 2.5 Mabsadd m
.29048 .06527 -0.56518 .7779 Mabsadd L
.29048 .06527 -2.37764 .77254 Mabsadd L
.29048 .06527 -0.91448 -0.29713 Mabsadd L
.29048 .06527 -1.46946 -2.02254 Mabsadd L
.29048 .06527 0 -0.96154 Mabsadd L
.29048 .06527 1.46946 -2.02254 Mabsadd L
.29048 .06527 .91448 -0.29713 Mabsadd L
.29048 .06527 2.37764 .77254 Mabsadd L
.29048 .06527 .56518 .7779 Mabsadd L
.29048 .06527 0 2.5 Mabsadd L closepath F
.30952 .06888 0 2.5 Mabsadd m
.30952 .06888 -0.56518 .7779 Mabsadd L
.30952 .06888 -2.37764 .77254 Mabsadd L
.30952 .06888 -0.91448 -0.29713 Mabsadd L
.30952 .06888 -1.46946 -2.02254 Mabsadd L
.30952 .06888 0 -0.96154 Mabsadd L
.30952 .06888 1.46946 -2.02254 Mabsadd L
.30952 .06888 .91448 -0.29713 Mabsadd L
.30952 .06888 2.37764 .77254 Mabsadd L
.30952 .06888 .56518 .7779 Mabsadd L
.30952 .06888 0 2.5 Mabsadd L closepath F
.32857 .07249 0 2.5 Mabsadd m
.32857 .07249 -0.56518 .7779 Mabsadd L
.32857 .07249 -2.37764 .77254 Mabsadd L
.32857 .07249 -0.91448 -0.29713 Mabsadd L
.32857 .07249 -1.46946 -2.02254 Mabsadd L
.32857 .07249 0 -0.96154 Mabsadd L
.32857 .07249 1.46946 -2.02254 Mabsadd L
.32857 .07249 .91448 -0.29713 Mabsadd L
.32857 .07249 2.37764 .77254 Mabsadd L
.32857 .07249 .56518 .7779 Mabsadd L
.32857 .07249 0 2.5 Mabsadd L closepath F
.34762 .0761 0 2.5 Mabsadd m
.34762 .0761 -0.56518 .7779 Mabsadd L
.34762 .0761 -2.37764 .77254 Mabsadd L
.34762 .0761 -0.91448 -0.29713 Mabsadd L
.34762 .0761 -1.46946 -2.02254 Mabsadd L
.34762 .0761 0 -0.96154 Mabsadd L
.34762 .0761 1.46946 -2.02254 Mabsadd L
.34762 .0761 .91448 -0.29713 Mabsadd L
.34762 .0761 2.37764 .77254 Mabsadd L
.34762 .0761 .56518 .7779 Mabsadd L
.34762 .0761 0 2.5 Mabsadd L closepath F
.36667 .07971 0 2.5 Mabsadd m
.36667 .07971 -0.56518 .7779 Mabsadd L
.36667 .07971 -2.37764 .77254 Mabsadd L
.36667 .07971 -0.91448 -0.29713 Mabsadd L
.36667 .07971 -1.46946 -2.02254 Mabsadd L
.36667 .07971 0 -0.96154 Mabsadd L
.36667 .07971 1.46946 -2.02254 Mabsadd L
.36667 .07971 .91448 -0.29713 Mabsadd L
.36667 .07971 2.37764 .77254 Mabsadd L
.36667 .07971 .56518 .7779 Mabsadd L
.36667 .07971 0 2.5 Mabsadd L closepath F
.38571 .08333 0 2.5 Mabsadd m
.38571 .08333 -0.56518 .7779 Mabsadd L
.38571 .08333 -2.37764 .77254 Mabsadd L
.38571 .08333 -0.91448 -0.29713 Mabsadd L
.38571 .08333 -1.46946 -2.02254 Mabsadd L
.38571 .08333 0 -0.96154 Mabsadd L
.38571 .08333 1.46946 -2.02254 Mabsadd L
.38571 .08333 .91448 -0.29713 Mabsadd L
.38571 .08333 2.37764 .77254 Mabsadd L
.38571 .08333 .56518 .7779 Mabsadd L
.38571 .08333 0 2.5 Mabsadd L closepath F
.40476 .08694 0 2.5 Mabsadd m
.40476 .08694 -0.56518 .7779 Mabsadd L
.40476 .08694 -2.37764 .77254 Mabsadd L
.40476 .08694 -0.91448 -0.29713 Mabsadd L
.40476 .08694 -1.46946 -2.02254 Mabsadd L
.40476 .08694 0 -0.96154 Mabsadd L
.40476 .08694 1.46946 -2.02254 Mabsadd L
.40476 .08694 .91448 -0.29713 Mabsadd L
.40476 .08694 2.37764 .77254 Mabsadd L
.40476 .08694 .56518 .7779 Mabsadd L
.40476 .08694 0 2.5 Mabsadd L closepath F
.42381 .09055 0 2.5 Mabsadd m
.42381 .09055 -0.56518 .7779 Mabsadd L
.42381 .09055 -2.37764 .77254 Mabsadd L
.42381 .09055 -0.91448 -0.29713 Mabsadd L
.42381 .09055 -1.46946 -2.02254 Mabsadd L
.42381 .09055 0 -0.96154 Mabsadd L
.42381 .09055 1.46946 -2.02254 Mabsadd L
.42381 .09055 .91448 -0.29713 Mabsadd L
.42381 .09055 2.37764 .77254 Mabsadd L
.42381 .09055 .56518 .7779 Mabsadd L
.42381 .09055 0 2.5 Mabsadd L closepath F
.44286 .09416 0 2.5 Mabsadd m
.44286 .09416 -0.56518 .7779 Mabsadd L
.44286 .09416 -2.37764 .77254 Mabsadd L
.44286 .09416 -0.91448 -0.29713 Mabsadd L
.44286 .09416 -1.46946 -2.02254 Mabsadd L
.44286 .09416 0 -0.96154 Mabsadd L
.44286 .09416 1.46946 -2.02254 Mabsadd L
.44286 .09416 .91448 -0.29713 Mabsadd L
.44286 .09416 2.37764 .77254 Mabsadd L
.44286 .09416 .56518 .7779 Mabsadd L
.44286 .09416 0 2.5 Mabsadd L closepath F
.4619 .09777 0 2.5 Mabsadd m
.4619 .09777 -0.56518 .7779 Mabsadd L
.4619 .09777 -2.37764 .77254 Mabsadd L
.4619 .09777 -0.91448 -0.29713 Mabsadd L
.4619 .09777 -1.46946 -2.02254 Mabsadd L
.4619 .09777 0 -0.96154 Mabsadd L
.4619 .09777 1.46946 -2.02254 Mabsadd L
.4619 .09777 .91448 -0.29713 Mabsadd L
.4619 .09777 2.37764 .77254 Mabsadd L
.4619 .09777 .56518 .7779 Mabsadd L
.4619 .09777 0 2.5 Mabsadd L closepath F
.48095 .10138 0 2.5 Mabsadd m
.48095 .10138 -0.56518 .7779 Mabsadd L
.48095 .10138 -2.37764 .77254 Mabsadd L
.48095 .10138 -0.91448 -0.29713 Mabsadd L
.48095 .10138 -1.46946 -2.02254 Mabsadd L
.48095 .10138 0 -0.96154 Mabsadd L
.48095 .10138 1.46946 -2.02254 Mabsadd L
.48095 .10138 .91448 -0.29713 Mabsadd L
.48095 .10138 2.37764 .77254 Mabsadd L
.48095 .10138 .56518 .7779 Mabsadd L
.48095 .10138 0 2.5 Mabsadd L closepath F
.5 .10499 0 2.5 Mabsadd m
.5 .10499 -0.56518 .7779 Mabsadd L
.5 .10499 -2.37764 .77254 Mabsadd L
.5 .10499 -0.91448 -0.29713 Mabsadd L
.5 .10499 -1.46946 -2.02254 Mabsadd L
.5 .10499 0 -0.96154 Mabsadd L
.5 .10499 1.46946 -2.02254 Mabsadd L
.5 .10499 .91448 -0.29713 Mabsadd L
.5 .10499 2.37764 .77254 Mabsadd L
.5 .10499 .56518 .7779 Mabsadd L
.5 .10499 0 2.5 Mabsadd L closepath F
.51905 .1086 0 2.5 Mabsadd m
.51905 .1086 -0.56518 .7779 Mabsadd L
.51905 .1086 -2.37764 .77254 Mabsadd L
.51905 .1086 -0.91448 -0.29713 Mabsadd L
.51905 .1086 -1.46946 -2.02254 Mabsadd L
.51905 .1086 0 -0.96154 Mabsadd L
.51905 .1086 1.46946 -2.02254 Mabsadd L
.51905 .1086 .91448 -0.29713 Mabsadd L
.51905 .1086 2.37764 .77254 Mabsadd L
.51905 .1086 .56518 .7779 Mabsadd L
.51905 .1086 0 2.5 Mabsadd L closepath F
.5381 .11221 0 2.5 Mabsadd m
.5381 .11221 -0.56518 .7779 Mabsadd L
.5381 .11221 -2.37764 .77254 Mabsadd L
.5381 .11221 -0.91448 -0.29713 Mabsadd L
.5381 .11221 -1.46946 -2.02254 Mabsadd L
.5381 .11221 0 -0.96154 Mabsadd L
.5381 .11221 1.46946 -2.02254 Mabsadd L
.5381 .11221 .91448 -0.29713 Mabsadd L
.5381 .11221 2.37764 .77254 Mabsadd L
.5381 .11221 .56518 .7779 Mabsadd L
.5381 .11221 0 2.5 Mabsadd L closepath F
.55714 .11582 0 2.5 Mabsadd m
.55714 .11582 -0.56518 .7779 Mabsadd L
.55714 .11582 -2.37764 .77254 Mabsadd L
.55714 .11582 -0.91448 -0.29713 Mabsadd L
.55714 .11582 -1.46946 -2.02254 Mabsadd L
.55714 .11582 0 -0.96154 Mabsadd L
.55714 .11582 1.46946 -2.02254 Mabsadd L
.55714 .11582 .91448 -0.29713 Mabsadd L
.55714 .11582 2.37764 .77254 Mabsadd L
.55714 .11582 .56518 .7779 Mabsadd L
.55714 .11582 0 2.5 Mabsadd L closepath F
.57619 .11944 0 2.5 Mabsadd m
.57619 .11944 -0.56518 .7779 Mabsadd L
.57619 .11944 -2.37764 .77254 Mabsadd L
.57619 .11944 -0.91448 -0.29713 Mabsadd L
.57619 .11944 -1.46946 -2.02254 Mabsadd L
.57619 .11944 0 -0.96154 Mabsadd L
.57619 .11944 1.46946 -2.02254 Mabsadd L
.57619 .11944 .91448 -0.29713 Mabsadd L
.57619 .11944 2.37764 .77254 Mabsadd L
.57619 .11944 .56518 .7779 Mabsadd L
.57619 .11944 0 2.5 Mabsadd L closepath F
.59524 .12305 0 2.5 Mabsadd m
.59524 .12305 -0.56518 .7779 Mabsadd L
.59524 .12305 -2.37764 .77254 Mabsadd L
.59524 .12305 -0.91448 -0.29713 Mabsadd L
.59524 .12305 -1.46946 -2.02254 Mabsadd L
.59524 .12305 0 -0.96154 Mabsadd L
.59524 .12305 1.46946 -2.02254 Mabsadd L
.59524 .12305 .91448 -0.29713 Mabsadd L
.59524 .12305 2.37764 .77254 Mabsadd L
.59524 .12305 .56518 .7779 Mabsadd L
.59524 .12305 0 2.5 Mabsadd L closepath F
.61429 .12666 0 2.5 Mabsadd m
.61429 .12666 -0.56518 .7779 Mabsadd L
.61429 .12666 -2.37764 .77254 Mabsadd L
.61429 .12666 -0.91448 -0.29713 Mabsadd L
.61429 .12666 -1.46946 -2.02254 Mabsadd L
.61429 .12666 0 -0.96154 Mabsadd L
.61429 .12666 1.46946 -2.02254 Mabsadd L
.61429 .12666 .91448 -0.29713 Mabsadd L
.61429 .12666 2.37764 .77254 Mabsadd L
.61429 .12666 .56518 .7779 Mabsadd L
.61429 .12666 0 2.5 Mabsadd L closepath F
.63333 .13027 0 2.5 Mabsadd m
.63333 .13027 -0.56518 .7779 Mabsadd L
.63333 .13027 -2.37764 .77254 Mabsadd L
.63333 .13027 -0.91448 -0.29713 Mabsadd L
.63333 .13027 -1.46946 -2.02254 Mabsadd L
.63333 .13027 0 -0.96154 Mabsadd L
.63333 .13027 1.46946 -2.02254 Mabsadd L
.63333 .13027 .91448 -0.29713 Mabsadd L
.63333 .13027 2.37764 .77254 Mabsadd L
.63333 .13027 .56518 .7779 Mabsadd L
.63333 .13027 0 2.5 Mabsadd L closepath F
.65238 .13388 0 2.5 Mabsadd m
.65238 .13388 -0.56518 .7779 Mabsadd L
.65238 .13388 -2.37764 .77254 Mabsadd L
.65238 .13388 -0.91448 -0.29713 Mabsadd L
.65238 .13388 -1.46946 -2.02254 Mabsadd L
.65238 .13388 0 -0.96154 Mabsadd L
.65238 .13388 1.46946 -2.02254 Mabsadd L
.65238 .13388 .91448 -0.29713 Mabsadd L
.65238 .13388 2.37764 .77254 Mabsadd L
.65238 .13388 .56518 .7779 Mabsadd L
.65238 .13388 0 2.5 Mabsadd L closepath F
.67143 .13749 0 2.5 Mabsadd m
.67143 .13749 -0.56518 .7779 Mabsadd L
.67143 .13749 -2.37764 .77254 Mabsadd L
.67143 .13749 -0.91448 -0.29713 Mabsadd L
.67143 .13749 -1.46946 -2.02254 Mabsadd L
.67143 .13749 0 -0.96154 Mabsadd L
.67143 .13749 1.46946 -2.02254 Mabsadd L
.67143 .13749 .91448 -0.29713 Mabsadd L
.67143 .13749 2.37764 .77254 Mabsadd L
.67143 .13749 .56518 .7779 Mabsadd L
.67143 .13749 0 2.5 Mabsadd L closepath F
.69048 .1411 0 2.5 Mabsadd m
.69048 .1411 -0.56518 .7779 Mabsadd L
.69048 .1411 -2.37764 .77254 Mabsadd L
.69048 .1411 -0.91448 -0.29713 Mabsadd L
.69048 .1411 -1.46946 -2.02254 Mabsadd L
.69048 .1411 0 -0.96154 Mabsadd L
.69048 .1411 1.46946 -2.02254 Mabsadd L
.69048 .1411 .91448 -0.29713 Mabsadd L
.69048 .1411 2.37764 .77254 Mabsadd L
.69048 .1411 .56518 .7779 Mabsadd L
.69048 .1411 0 2.5 Mabsadd L closepath F
.70952 .14471 0 2.5 Mabsadd m
.70952 .14471 -0.56518 .7779 Mabsadd L
.70952 .14471 -2.37764 .77254 Mabsadd L
.70952 .14471 -0.91448 -0.29713 Mabsadd L
.70952 .14471 -1.46946 -2.02254 Mabsadd L
.70952 .14471 0 -0.96154 Mabsadd L
.70952 .14471 1.46946 -2.02254 Mabsadd L
.70952 .14471 .91448 -0.29713 Mabsadd L
.70952 .14471 2.37764 .77254 Mabsadd L
.70952 .14471 .56518 .7779 Mabsadd L
.70952 .14471 0 2.5 Mabsadd L closepath F
.72857 .14832 0 2.5 Mabsadd m
.72857 .14832 -0.56518 .7779 Mabsadd L
.72857 .14832 -2.37764 .77254 Mabsadd L
.72857 .14832 -0.91448 -0.29713 Mabsadd L
.72857 .14832 -1.46946 -2.02254 Mabsadd L
.72857 .14832 0 -0.96154 Mabsadd L
.72857 .14832 1.46946 -2.02254 Mabsadd L
.72857 .14832 .91448 -0.29713 Mabsadd L
.72857 .14832 2.37764 .77254 Mabsadd L
.72857 .14832 .56518 .7779 Mabsadd L
.72857 .14832 0 2.5 Mabsadd L closepath F
.74762 .14832 0 2.5 Mabsadd m
.74762 .14832 -0.56518 .7779 Mabsadd L
.74762 .14832 -2.37764 .77254 Mabsadd L
.74762 .14832 -0.91448 -0.29713 Mabsadd L
.74762 .14832 -1.46946 -2.02254 Mabsadd L
.74762 .14832 0 -0.96154 Mabsadd L
.74762 .14832 1.46946 -2.02254 Mabsadd L
.74762 .14832 .91448 -0.29713 Mabsadd L
.74762 .14832 2.37764 .77254 Mabsadd L
.74762 .14832 .56518 .7779 Mabsadd L
.74762 .14832 0 2.5 Mabsadd L closepath F
.76667 .14832 0 2.5 Mabsadd m
.76667 .14832 -0.56518 .7779 Mabsadd L
.76667 .14832 -2.37764 .77254 Mabsadd L
.76667 .14832 -0.91448 -0.29713 Mabsadd L
.76667 .14832 -1.46946 -2.02254 Mabsadd L
.76667 .14832 0 -0.96154 Mabsadd L
.76667 .14832 1.46946 -2.02254 Mabsadd L
.76667 .14832 .91448 -0.29713 Mabsadd L
.76667 .14832 2.37764 .77254 Mabsadd L
.76667 .14832 .56518 .7779 Mabsadd L
.76667 .14832 0 2.5 Mabsadd L closepath F
.78571 .14832 0 2.5 Mabsadd m
.78571 .14832 -0.56518 .7779 Mabsadd L
.78571 .14832 -2.37764 .77254 Mabsadd L
.78571 .14832 -0.91448 -0.29713 Mabsadd L
.78571 .14832 -1.46946 -2.02254 Mabsadd L
.78571 .14832 0 -0.96154 Mabsadd L
.78571 .14832 1.46946 -2.02254 Mabsadd L
.78571 .14832 .91448 -0.29713 Mabsadd L
.78571 .14832 2.37764 .77254 Mabsadd L
.78571 .14832 .56518 .7779 Mabsadd L
.78571 .14832 0 2.5 Mabsadd L closepath F
.80476 .14832 0 2.5 Mabsadd m
.80476 .14832 -0.56518 .7779 Mabsadd L
.80476 .14832 -2.37764 .77254 Mabsadd L
.80476 .14832 -0.91448 -0.29713 Mabsadd L
.80476 .14832 -1.46946 -2.02254 Mabsadd L
.80476 .14832 0 -0.96154 Mabsadd L
.80476 .14832 1.46946 -2.02254 Mabsadd L
.80476 .14832 .91448 -0.29713 Mabsadd L
.80476 .14832 2.37764 .77254 Mabsadd L
.80476 .14832 .56518 .7779 Mabsadd L
.80476 .14832 0 2.5 Mabsadd L closepath F
.82381 .14832 0 2.5 Mabsadd m
.82381 .14832 -0.56518 .7779 Mabsadd L
.82381 .14832 -2.37764 .77254 Mabsadd L
.82381 .14832 -0.91448 -0.29713 Mabsadd L
.82381 .14832 -1.46946 -2.02254 Mabsadd L
.82381 .14832 0 -0.96154 Mabsadd L
.82381 .14832 1.46946 -2.02254 Mabsadd L
.82381 .14832 .91448 -0.29713 Mabsadd L
.82381 .14832 2.37764 .77254 Mabsadd L
.82381 .14832 .56518 .7779 Mabsadd L
.82381 .14832 0 2.5 Mabsadd L closepath F
.84286 .14832 0 2.5 Mabsadd m
.84286 .14832 -0.56518 .7779 Mabsadd L
.84286 .14832 -2.37764 .77254 Mabsadd L
.84286 .14832 -0.91448 -0.29713 Mabsadd L
.84286 .14832 -1.46946 -2.02254 Mabsadd L
.84286 .14832 0 -0.96154 Mabsadd L
.84286 .14832 1.46946 -2.02254 Mabsadd L
.84286 .14832 .91448 -0.29713 Mabsadd L
.84286 .14832 2.37764 .77254 Mabsadd L
.84286 .14832 .56518 .7779 Mabsadd L
.84286 .14832 0 2.5 Mabsadd L closepath F
.8619 .14832 0 2.5 Mabsadd m
.8619 .14832 -0.56518 .7779 Mabsadd L
.8619 .14832 -2.37764 .77254 Mabsadd L
.8619 .14832 -0.91448 -0.29713 Mabsadd L
.8619 .14832 -1.46946 -2.02254 Mabsadd L
.8619 .14832 0 -0.96154 Mabsadd L
.8619 .14832 1.46946 -2.02254 Mabsadd L
.8619 .14832 .91448 -0.29713 Mabsadd L
.8619 .14832 2.37764 .77254 Mabsadd L
.8619 .14832 .56518 .7779 Mabsadd L
.8619 .14832 0 2.5 Mabsadd L closepath F
.88095 .14832 0 2.5 Mabsadd m
.88095 .14832 -0.56518 .7779 Mabsadd L
.88095 .14832 -2.37764 .77254 Mabsadd L
.88095 .14832 -0.91448 -0.29713 Mabsadd L
.88095 .14832 -1.46946 -2.02254 Mabsadd L
.88095 .14832 0 -0.96154 Mabsadd L
.88095 .14832 1.46946 -2.02254 Mabsadd L
.88095 .14832 .91448 -0.29713 Mabsadd L
.88095 .14832 2.37764 .77254 Mabsadd L
.88095 .14832 .56518 .7779 Mabsadd L
.88095 .14832 0 2.5 Mabsadd L closepath F
.9 .14832 0 2.5 Mabsadd m
.9 .14832 -0.56518 .7779 Mabsadd L
.9 .14832 -2.37764 .77254 Mabsadd L
.9 .14832 -0.91448 -0.29713 Mabsadd L
.9 .14832 -1.46946 -2.02254 Mabsadd L
.9 .14832 0 -0.96154 Mabsadd L
.9 .14832 1.46946 -2.02254 Mabsadd L
.9 .14832 .91448 -0.29713 Mabsadd L
.9 .14832 2.37764 .77254 Mabsadd L
.9 .14832 .56518 .7779 Mabsadd L
.9 .14832 0 2.5 Mabsadd L closepath F
.91905 .14832 0 2.5 Mabsadd m
.91905 .14832 -0.56518 .7779 Mabsadd L
.91905 .14832 -2.37764 .77254 Mabsadd L
.91905 .14832 -0.91448 -0.29713 Mabsadd L
.91905 .14832 -1.46946 -2.02254 Mabsadd L
.91905 .14832 0 -0.96154 Mabsadd L
.91905 .14832 1.46946 -2.02254 Mabsadd L
.91905 .14832 .91448 -0.29713 Mabsadd L
.91905 .14832 2.37764 .77254 Mabsadd L
.91905 .14832 .56518 .7779 Mabsadd L
.91905 .14832 0 2.5 Mabsadd L closepath F
.9381 .14832 0 2.5 Mabsadd m
.9381 .14832 -0.56518 .7779 Mabsadd L
.9381 .14832 -2.37764 .77254 Mabsadd L
.9381 .14832 -0.91448 -0.29713 Mabsadd L
.9381 .14832 -1.46946 -2.02254 Mabsadd L
.9381 .14832 0 -0.96154 Mabsadd L
.9381 .14832 1.46946 -2.02254 Mabsadd L
.9381 .14832 .91448 -0.29713 Mabsadd L
.9381 .14832 2.37764 .77254 Mabsadd L
.9381 .14832 .56518 .7779 Mabsadd L
.9381 .14832 0 2.5 Mabsadd L closepath F
.95714 .14832 0 2.5 Mabsadd m
.95714 .14832 -0.56518 .7779 Mabsadd L
.95714 .14832 -2.37764 .77254 Mabsadd L
.95714 .14832 -0.91448 -0.29713 Mabsadd L
.95714 .14832 -1.46946 -2.02254 Mabsadd L
.95714 .14832 0 -0.96154 Mabsadd L
.95714 .14832 1.46946 -2.02254 Mabsadd L
.95714 .14832 .91448 -0.29713 Mabsadd L
.95714 .14832 2.37764 .77254 Mabsadd L
.95714 .14832 .56518 .7779 Mabsadd L
.95714 .14832 0 2.5 Mabsadd L closepath F
.97619 .14832 0 2.5 Mabsadd m
.97619 .14832 -0.56518 .7779 Mabsadd L
.97619 .14832 -2.37764 .77254 Mabsadd L
.97619 .14832 -0.91448 -0.29713 Mabsadd L
.97619 .14832 -1.46946 -2.02254 Mabsadd L
.97619 .14832 0 -0.96154 Mabsadd L
.97619 .14832 1.46946 -2.02254 Mabsadd L
.97619 .14832 .91448 -0.29713 Mabsadd L
.97619 .14832 2.37764 .77254 Mabsadd L
.97619 .14832 .56518 .7779 Mabsadd L
.97619 .14832 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.04286 .01529 L
.0619 .01522 L
.08095 .01616 L
.1 .0163 L
.11905 .01739 L
.1381 .0184 L
.15714 .01941 L
.17619 .02064 L
.19524 .02425 L
.21429 .02764 L
.23333 .03198 L
.25238 .03725 L
.27143 .04433 L
.29048 .04642 L
.30952 .05646 L
.32857 .05949 L
.34762 .0618 L
.36667 .06657 L
.38571 .06281 L
.40476 .0592 L
.42381 .05249 L
.44286 .0457 L
.4619 .03963 L
.48095 .03645 L
.5 .02938 L
.51905 .02468 L
.5381 .02309 L
.55714 .02057 L
.57619 .01941 L
.59524 .01753 L
.61429 .01652 L
.63333 .01544 L
.65238 .01537 L
.67143 .01479 L
.69048 .01486 L
.70952 .01472 L
.72857 .01472 L
.74762 .01472 L
.76667 .01472 L
.78571 .01472 L
.80476 .01472 L
.82381 .01472 L
.84286 .01472 L
.8619 .01472 L
.88095 .01472 L
.9 .01472 L
.91905 .01472 L
.9381 .01472 L
.95714 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.04286 .01529 -2.5 2.5 Mabsadd m
.04286 .01529 2.5 2.5 Mabsadd L
.04286 .01529 2.5 -2.5 Mabsadd L
.04286 .01529 -2.5 -2.5 Mabsadd L
.04286 .01529 -2.5 2.5 Mabsadd L closepath F
.0619 .01522 -2.5 2.5 Mabsadd m
.0619 .01522 2.5 2.5 Mabsadd L
.0619 .01522 2.5 -2.5 Mabsadd L
.0619 .01522 -2.5 -2.5 Mabsadd L
.0619 .01522 -2.5 2.5 Mabsadd L closepath F
.08095 .01616 -2.5 2.5 Mabsadd m
.08095 .01616 2.5 2.5 Mabsadd L
.08095 .01616 2.5 -2.5 Mabsadd L
.08095 .01616 -2.5 -2.5 Mabsadd L
.08095 .01616 -2.5 2.5 Mabsadd L closepath F
.1 .0163 -2.5 2.5 Mabsadd m
.1 .0163 2.5 2.5 Mabsadd L
.1 .0163 2.5 -2.5 Mabsadd L
.1 .0163 -2.5 -2.5 Mabsadd L
.1 .0163 -2.5 2.5 Mabsadd L closepath F
.11905 .01739 -2.5 2.5 Mabsadd m
.11905 .01739 2.5 2.5 Mabsadd L
.11905 .01739 2.5 -2.5 Mabsadd L
.11905 .01739 -2.5 -2.5 Mabsadd L
.11905 .01739 -2.5 2.5 Mabsadd L closepath F
.1381 .0184 -2.5 2.5 Mabsadd m
.1381 .0184 2.5 2.5 Mabsadd L
.1381 .0184 2.5 -2.5 Mabsadd L
.1381 .0184 -2.5 -2.5 Mabsadd L
.1381 .0184 -2.5 2.5 Mabsadd L closepath F
.15714 .01941 -2.5 2.5 Mabsadd m
.15714 .01941 2.5 2.5 Mabsadd L
.15714 .01941 2.5 -2.5 Mabsadd L
.15714 .01941 -2.5 -2.5 Mabsadd L
.15714 .01941 -2.5 2.5 Mabsadd L closepath F
.17619 .02064 -2.5 2.5 Mabsadd m
.17619 .02064 2.5 2.5 Mabsadd L
.17619 .02064 2.5 -2.5 Mabsadd L
.17619 .02064 -2.5 -2.5 Mabsadd L
.17619 .02064 -2.5 2.5 Mabsadd L closepath F
.19524 .02425 -2.5 2.5 Mabsadd m
.19524 .02425 2.5 2.5 Mabsadd L
.19524 .02425 2.5 -2.5 Mabsadd L
.19524 .02425 -2.5 -2.5 Mabsadd L
.19524 .02425 -2.5 2.5 Mabsadd L closepath F
.21429 .02764 -2.5 2.5 Mabsadd m
.21429 .02764 2.5 2.5 Mabsadd L
.21429 .02764 2.5 -2.5 Mabsadd L
.21429 .02764 -2.5 -2.5 Mabsadd L
.21429 .02764 -2.5 2.5 Mabsadd L closepath F
.23333 .03198 -2.5 2.5 Mabsadd m
.23333 .03198 2.5 2.5 Mabsadd L
.23333 .03198 2.5 -2.5 Mabsadd L
.23333 .03198 -2.5 -2.5 Mabsadd L
.23333 .03198 -2.5 2.5 Mabsadd L closepath F
.25238 .03725 -2.5 2.5 Mabsadd m
.25238 .03725 2.5 2.5 Mabsadd L
.25238 .03725 2.5 -2.5 Mabsadd L
.25238 .03725 -2.5 -2.5 Mabsadd L
.25238 .03725 -2.5 2.5 Mabsadd L closepath F
.27143 .04433 -2.5 2.5 Mabsadd m
.27143 .04433 2.5 2.5 Mabsadd L
.27143 .04433 2.5 -2.5 Mabsadd L
.27143 .04433 -2.5 -2.5 Mabsadd L
.27143 .04433 -2.5 2.5 Mabsadd L closepath F
.29048 .04642 -2.5 2.5 Mabsadd m
.29048 .04642 2.5 2.5 Mabsadd L
.29048 .04642 2.5 -2.5 Mabsadd L
.29048 .04642 -2.5 -2.5 Mabsadd L
.29048 .04642 -2.5 2.5 Mabsadd L closepath F
.30952 .05646 -2.5 2.5 Mabsadd m
.30952 .05646 2.5 2.5 Mabsadd L
.30952 .05646 2.5 -2.5 Mabsadd L
.30952 .05646 -2.5 -2.5 Mabsadd L
.30952 .05646 -2.5 2.5 Mabsadd L closepath F
.32857 .05949 -2.5 2.5 Mabsadd m
.32857 .05949 2.5 2.5 Mabsadd L
.32857 .05949 2.5 -2.5 Mabsadd L
.32857 .05949 -2.5 -2.5 Mabsadd L
.32857 .05949 -2.5 2.5 Mabsadd L closepath F
.34762 .0618 -2.5 2.5 Mabsadd m
.34762 .0618 2.5 2.5 Mabsadd L
.34762 .0618 2.5 -2.5 Mabsadd L
.34762 .0618 -2.5 -2.5 Mabsadd L
.34762 .0618 -2.5 2.5 Mabsadd L closepath F
.36667 .06657 -2.5 2.5 Mabsadd m
.36667 .06657 2.5 2.5 Mabsadd L
.36667 .06657 2.5 -2.5 Mabsadd L
.36667 .06657 -2.5 -2.5 Mabsadd L
.36667 .06657 -2.5 2.5 Mabsadd L closepath F
.38571 .06281 -2.5 2.5 Mabsadd m
.38571 .06281 2.5 2.5 Mabsadd L
.38571 .06281 2.5 -2.5 Mabsadd L
.38571 .06281 -2.5 -2.5 Mabsadd L
.38571 .06281 -2.5 2.5 Mabsadd L closepath F
.40476 .0592 -2.5 2.5 Mabsadd m
.40476 .0592 2.5 2.5 Mabsadd L
.40476 .0592 2.5 -2.5 Mabsadd L
.40476 .0592 -2.5 -2.5 Mabsadd L
.40476 .0592 -2.5 2.5 Mabsadd L closepath F
.42381 .05249 -2.5 2.5 Mabsadd m
.42381 .05249 2.5 2.5 Mabsadd L
.42381 .05249 2.5 -2.5 Mabsadd L
.42381 .05249 -2.5 -2.5 Mabsadd L
.42381 .05249 -2.5 2.5 Mabsadd L closepath F
.44286 .0457 -2.5 2.5 Mabsadd m
.44286 .0457 2.5 2.5 Mabsadd L
.44286 .0457 2.5 -2.5 Mabsadd L
.44286 .0457 -2.5 -2.5 Mabsadd L
.44286 .0457 -2.5 2.5 Mabsadd L closepath F
.4619 .03963 -2.5 2.5 Mabsadd m
.4619 .03963 2.5 2.5 Mabsadd L
.4619 .03963 2.5 -2.5 Mabsadd L
.4619 .03963 -2.5 -2.5 Mabsadd L
.4619 .03963 -2.5 2.5 Mabsadd L closepath F
.48095 .03645 -2.5 2.5 Mabsadd m
.48095 .03645 2.5 2.5 Mabsadd L
.48095 .03645 2.5 -2.5 Mabsadd L
.48095 .03645 -2.5 -2.5 Mabsadd L
.48095 .03645 -2.5 2.5 Mabsadd L closepath F
.5 .02938 -2.5 2.5 Mabsadd m
.5 .02938 2.5 2.5 Mabsadd L
.5 .02938 2.5 -2.5 Mabsadd L
.5 .02938 -2.5 -2.5 Mabsadd L
.5 .02938 -2.5 2.5 Mabsadd L closepath F
.51905 .02468 -2.5 2.5 Mabsadd m
.51905 .02468 2.5 2.5 Mabsadd L
.51905 .02468 2.5 -2.5 Mabsadd L
.51905 .02468 -2.5 -2.5 Mabsadd L
.51905 .02468 -2.5 2.5 Mabsadd L closepath F
.5381 .02309 -2.5 2.5 Mabsadd m
.5381 .02309 2.5 2.5 Mabsadd L
.5381 .02309 2.5 -2.5 Mabsadd L
.5381 .02309 -2.5 -2.5 Mabsadd L
.5381 .02309 -2.5 2.5 Mabsadd L closepath F
.55714 .02057 -2.5 2.5 Mabsadd m
.55714 .02057 2.5 2.5 Mabsadd L
.55714 .02057 2.5 -2.5 Mabsadd L
.55714 .02057 -2.5 -2.5 Mabsadd L
.55714 .02057 -2.5 2.5 Mabsadd L closepath F
.57619 .01941 -2.5 2.5 Mabsadd m
.57619 .01941 2.5 2.5 Mabsadd L
.57619 .01941 2.5 -2.5 Mabsadd L
.57619 .01941 -2.5 -2.5 Mabsadd L
.57619 .01941 -2.5 2.5 Mabsadd L closepath F
.59524 .01753 -2.5 2.5 Mabsadd m
.59524 .01753 2.5 2.5 Mabsadd L
.59524 .01753 2.5 -2.5 Mabsadd L
.59524 .01753 -2.5 -2.5 Mabsadd L
.59524 .01753 -2.5 2.5 Mabsadd L closepath F
.61429 .01652 -2.5 2.5 Mabsadd m
.61429 .01652 2.5 2.5 Mabsadd L
.61429 .01652 2.5 -2.5 Mabsadd L
.61429 .01652 -2.5 -2.5 Mabsadd L
.61429 .01652 -2.5 2.5 Mabsadd L closepath F
.63333 .01544 -2.5 2.5 Mabsadd m
.63333 .01544 2.5 2.5 Mabsadd L
.63333 .01544 2.5 -2.5 Mabsadd L
.63333 .01544 -2.5 -2.5 Mabsadd L
.63333 .01544 -2.5 2.5 Mabsadd L closepath F
.65238 .01537 -2.5 2.5 Mabsadd m
.65238 .01537 2.5 2.5 Mabsadd L
.65238 .01537 2.5 -2.5 Mabsadd L
.65238 .01537 -2.5 -2.5 Mabsadd L
.65238 .01537 -2.5 2.5 Mabsadd L closepath F
.67143 .01479 -2.5 2.5 Mabsadd m
.67143 .01479 2.5 2.5 Mabsadd L
.67143 .01479 2.5 -2.5 Mabsadd L
.67143 .01479 -2.5 -2.5 Mabsadd L
.67143 .01479 -2.5 2.5 Mabsadd L closepath F
.69048 .01486 -2.5 2.5 Mabsadd m
.69048 .01486 2.5 2.5 Mabsadd L
.69048 .01486 2.5 -2.5 Mabsadd L
.69048 .01486 -2.5 -2.5 Mabsadd L
.69048 .01486 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.72857 .01472 -2.5 2.5 Mabsadd m
.72857 .01472 2.5 2.5 Mabsadd L
.72857 .01472 2.5 -2.5 Mabsadd L
.72857 .01472 -2.5 -2.5 Mabsadd L
.72857 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.76667 .01472 -2.5 2.5 Mabsadd m
.76667 .01472 2.5 2.5 Mabsadd L
.76667 .01472 2.5 -2.5 Mabsadd L
.76667 .01472 -2.5 -2.5 Mabsadd L
.76667 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80476 .01472 -2.5 2.5 Mabsadd m
.80476 .01472 2.5 2.5 Mabsadd L
.80476 .01472 2.5 -2.5 Mabsadd L
.80476 .01472 -2.5 -2.5 Mabsadd L
.80476 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.84286 .01472 -2.5 2.5 Mabsadd m
.84286 .01472 2.5 2.5 Mabsadd L
.84286 .01472 2.5 -2.5 Mabsadd L
.84286 .01472 -2.5 -2.5 Mabsadd L
.84286 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.91905 .01472 -2.5 2.5 Mabsadd m
.91905 .01472 2.5 2.5 Mabsadd L
.91905 .01472 2.5 -2.5 Mabsadd L
.91905 .01472 -2.5 -2.5 Mabsadd L
.91905 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.95714 .01472 -2.5 2.5 Mabsadd m
.95714 .01472 2.5 2.5 Mabsadd L
.95714 .01472 2.5 -2.5 Mabsadd L
.95714 .01472 -2.5 -2.5 Mabsadd L
.95714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
I_oo10000ooo0P00>?oo10000ooo0P00>Ooo0P001?oo0P00>_oo00<00?ooool00_oo0P00>?oo0`00
1?oo0P00/_oo001Xool01@00oooooooo00000_oo00<00?ooool0=Ooo00<00?ooool00ooo00@00?oo
ool003Ooo`04003ooooo0002ool01000ooooo`00>Ooo00D00?ooooooo`0000;oo`03003ooooo03So
o`04003ooooo0002ool00`00ooooo`2_ool006Soo`05003oooooool00002ool00`00ooooo`0fool0
0`00ooooo`02ool01000ooooo`00>_oo00@00?ooool000;oo`03003ooooo03Coo`D000;oo`04003o
oooo000jool01000ooooo`000_oo00<00?ooool0[ooo001Xool01@00oooooooo00000_oo00<00?oo
ool0=ooo00D00?ooooooo`0000;oo`03003ooooo03Koo`8000?oo`04003ooooo000fool01000oooo
o`000ooo00@00?ooool003Ooo`<000?oo`04003ooooo002aool006Soo`05003oooooool00002ool0
0`00ooooo`0hool01000ooooo`000_oo00<00?ooool0>?oo00@00?ooool000;oo`03003ooooo03Go
o`03003oo`0000?oo`04003ooooo000gool00`00ooooo`03ool01000ooooo`00/Ooo001Vool30003
ool01000ooooo`00=ooo00@00?ooool000;oo`04003ooooo000gool01000ooooo`000_oo00@00?oo
ool003Soo`8000?oo`04003ooooo000gool00`00ooooo`03ool01000ooooo`00/Ooo001Xool00`00
ooooo`02ool2000iool20004ool2000iool20004ool2000jool00`00ooooo`02ool2000hool40003
ool2002bool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`04003oooooool50002ool500000ooo000000030004ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Sool500000ooo000000030002ool500000ooo
000000030002ool500000ooo000000030002ool500000ooo000000030002ool500000ooo00000003
0002ool500000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002ool5
00000ooo000000030002ool5002]ool002Woo`04003oooooool50002ool500000ooo000000030002
ool50002ool500000ooo000000030002ool50003ool20004ool30004ool20004ool30004ool20004
ool30004ool20004ool30004ool20004ool30004ool20005ool00`00ooooo`19ool500000ooo0000
00030002ool500000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002
ool500000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002ool50000
0ooo000000030002ool500000ooo000000030002ool500000ooo000000030002ool5002]ool002So
ool005P00:Koo`00:Ooo00@00?ooooooo`D000;oo`/000;oo`D000;oo`D00003ool0000000X00003
ool0000000<000;oo`D00003ool0000000<000?oo`8000Goo`8000Coo`8000Goo`8000Coo`8000Go
o`8000Coo`8000Goo`<00003ool0000000/000;oo`8000Koo`03003ooooo00[oo`03003ooooo00[o
o`04003oooooool500000ooo000000030002oolB00000ooo000000030002ool500000ooo00000003
0002ool500000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002ool5
00000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002ool500000ooo
000000030002ool500000ooo000000030002ool50004ool00`00ooooo`2Vool002Woo`04003ooooo
ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool500000ooo0000
000@0002ool5000[ool00`00ooooo`02ool20005ool300000ooo000000050002ool2000Mool50000
0ooo0000000:00000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002
ool500000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002ool50000
0ooo000000030002ool500000ooo000000030002ool500000ooo000000030002ool500000ooo0000
00030002ool500000ooo000000030002ool5002]ool002Woo`03003ooooo00ooo`@00003ool00000
00@000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D00003ool0000000@00003
ool0000000<003Soo`03003ooooo00;oo`<000;oo`D000Coo`03003ooooo00koo`D000;oo`/000;o
o`D00003ool0000000<000;oo`D00003ool0000000<00?ooob[oo`00:Ooo00<00?ooool04Ooo00@0
0?ooooooo`D00003ool00?oo0080013oo`D000;oo`D00003ool0000000<00003ool0000000@00003
ool0000000<003Soo`03003ooooo00?oo`T000ooo``00003ool0000000<000;oo`D00003ool00000
00<00?ooocOoo`00:Ooo00<00?ooool05ooo00<00?ooool00_oo10000_oo00<00?oo00005ooo1@00
0_oo2`00?ooo00@00?ooooooo`@000Woo`D00003ool0000000<000;oo`D00003ool0000000<00?oo
odCoo`00:Ooo00<00?ooool07_oo00@00?ooooooo`D000?oo`8001Ooo`D00003ool0000000@00003
ool0000000<003goo`800003ool0000000@000?oo`/00?oooe7oo`00:Ooo00<00?ooool0:Ooo1000
1?oo0P005_oo1@0000?oo`0000001000@_oo1@0000?oo`000000100000?oo`0000000`00ooooDOoo
000Yool00`00ooooo`0Yool40002ool300000ooo003oo`02ool3000?ool50002ool;000lool60000
0ooo00000003003ooomGool002Woo`03003ooooo02ooo`D000;oo`<001Ooo`D00003ool0000000<0
00;oo`D002ooo`/00003ool0000000@00?oooeOoo`00:Ooo00<00?ooool0=_oo1@000_oo0P004Ooo
1@0000?oo`0000002P00;ooo1@0000?oo`0000000`000_oo1000ooooF?oo000Yool00`00ooooo`0h
ool01000oooooooo1P000_oo0`003ooo1@000_oo1@00:?oo1@0000?oo`000000100000?oo`000000
0`000ooo1000ooooEooo000Yool30014ool200000ooo00000002ool20009ool50002ool;000Rool6
00000ooo00000003000:ool01000ooooo`00ooooE_oo000Yool00`00ooooo`13ool40004ool00`00
ooooo`03ool30009ool500000ooo000000030002ool5000Eool500000ooo000000030002ool5000>
ool01000ooooo`00ooooD_oo000Yool00`00ooooo`19ool700000ooo0000000@ool50002ool50000
0ooo000000030008ool50002ool;000Fool4003ooomAool002Woo`03003ooooo053oo`@00004ool0
0000ool20009oolB0008ool500000ooo0000000400000ooo00000003000Fool4003ooomAool002Wo
o`03003ooooo05;oo`04003oooooool500000ooo000000030002ool50002ool500000ooo00000004
00000ooo0000000300000ooo0000000400000ooo00000003000Mool3003ooomAool002Woo`03003o
oooo05koo`<000Coo`8000?oo`D00003ool0000000<00003ool0000000X000;oo`D0023oo`03003o
oooo0?ooodkoo`00:Ooo00<00?ooool0GOoo10000_oo1@000ooo0`000_oo1@000_oo1@0000?oo`00
00000`00:?oo00<00?ooool0ooooCOoo000Yool00`00ooooo`1Sool50002ool3000:ool5000_ool0
0`00ool0003ooom<ool002Woo`03003ooooo06[oo`D000;oo`<000?oo`D0033oo`<00?oood_oo`00
:Ooo00<00?ooool0K?oo00@00?ooooooo`H000;oo`80037oo`@00?oood_oo`00:Ooo00<00?ooool0
N?oo1@000_oo0P00:ooo0`00]OooR0003Ooo000Yool00`00ooooo`1gool50003ool200001?oo003o
oooo0`009ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001mool60002
ool2000Yool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Co
o`H000;oo`8002?oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Q_oo00@00?ooooooo`D00003ool00?oo008001koo`03003ooooo0:ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0TOoo1@0000?oo`00ool00P006?oo0P00[ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`03ool30003ool3000@ool4002^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`D00003ool0000000<000Co
o`8000_oo`<00:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo1@0000?o
o`0000000P003?oo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool0
1000oooooooo1@000_oo0`002?oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2[ool50003ool200000ooo003oo`2/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:goo`03003ooooo00;oo`<00004ool00000ool3002Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;7oo`D000;oo`<000Goo`800:;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^?oo1P000_oo0P00X_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2iool20003ool700000ooo0000002Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;Woo`8000[oo`L00003ool0000009Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^?oo10002ooo00<00?ooool00ooo0P000_oo00<00?oo00000P00S_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool3000?ool50002ool40004ool20028
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`8001Koo`D00003ool00?oo
008000Coo`03003oo`00087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo
00<00?ooool05Ooo00@00?ooooooo`D000;oo`<008;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_Ooo00<00?ooool07ooo1@000_oo0`00Nooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2mool00`00ooooo`0Qool00`00ooooo`02ool50002ool3001dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo02Coo`D000?oo`800003
ool00?oo00;oo`8000Coo`<000Coo`8000Coo`<000Coo`8000Coo`<000Coo`8000Coo`<000Coo`80
00Coo`<000Coo`8000Coo`<000Coo`8000Goo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0__oo00<00?ooool0:ooo1@000_oo0`0000Coo`00ooooo`8000;oo`03003ooooo
008000;oo`03003oo`00008000;oo`03003oo`00008000;oo`D000;oo`D000;oo`800003ool00000
00;oo`800004ool00000ool300001?oo00000?oo0P000_oo1@000_oo100000?oo`0000000_oo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`0`
ool50002ool500000ooo000000030002ool500000ooo000000030002ool500000ooo000000030002
ool50002ool40002ool50002ool40002ool50002ool40002ool5000Hool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0<3oo`03003ooooo03Soo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo01Soo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`?oo0P00X_oo00<0
0?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Go
o`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo
003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4002nool4002Qool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool0
00?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<3oo`<00:7o
o`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0`Ooo0P00XOoo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<0
0?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`32ool0
0`00ooooo`2Oool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Co
o`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool00000
00?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0`ooo00<00?ooool0W_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool0
2ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00
ooooo`33ool00`00ooooo`2Nool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00
ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Koo`03003ooooo09_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo0P00W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`35ool4002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Koo`<009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo0P00
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;
ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003o
oooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00c?oo00<00?ooool0UOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0cOoo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3=ool3002Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`@009Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo0P00UOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3o
o`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00dOoo00<00?ooool0T?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool2
002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`<008koo`03003ooooo
03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool20000
0ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003o
oooo0=;oo`@008koo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo0=?oo`8008ooo`03003ooooo00Coo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003o
ooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool05_oo1@006Ooo00<00?oo0000
1_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool0
2ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Dool0
0`00ooooo`2<ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P00
1?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Fool00`00ooooo`2;ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo
00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00oooo
o`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=[oo`80
08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0`00Qooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool40027ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool0
0`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo
08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<0
0?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Pool20022ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=ooo`@0087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
h?oo0`00POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool20021ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00
ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo01Ooo`8001[oo`@0
00Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0>Ooo`03003ooooo07[oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00
Nooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`03003ooooo0>Koo`@007[oo`03003ooooo01Soo`03003ooooo01Woo`04
003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0iooo0`00N_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Co
o`<003[oo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0j?oo
0P00N_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jOoo00<0
0?ooool0N?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000jOoo00<00?ooool0Mooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jooo00<00?ooool0M_oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00oooo
o`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03
003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0
M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`8007Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0k?oo1000M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3]ool3001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`80
07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00l?oo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo0P00
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool3001]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`@006goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0m?oo0`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3fool00`00ooooo`1[oon8000=ool002Woo`03003ooooo0?Ooo`03003ooooo0?ooo`00:Ooo0`00
n?oo00<00?ooool0o_oo000Yool00`00ooooo`3iool00`00ooooo`3mool002Woo`03003ooooo0?Wo
o`03003ooooo0?goo`00:Ooo00<00?ooool0n_oo0P00oOoo000Yool00`00ooooo`3iool4003lool0
02Woo`03003ooooo0?[oo`<00?coo`00:Ooo00<00?ooool0nooo00<00?oo0000nooo000Yool00`00
ooooo`3nool00`00ooooo`3hool002Woo`03003ooooo0?koo`03003ooooo0?Soo`00:Ooo00<00?oo
ool0oooo00<00?ooool0mooo000Yool00`00ooooo`3oool1ool00`00ool0003fool002Woo`03003o
oooo0?ooo`;oo`<00?Goo`00:Ooo00<00?ooool0oooo0Ooo1000mOoo000Yool3003oool2ool3003e
ool002Woo`03003ooooo0?ooo`Goo`03003ooooo0?;oo`00:Ooo00<00?ooool0oooo1_oo0P0000?o
o`00ool0kooo000Yool00`00ooooo`3oool8ool3003_ool002Woo`03003ooooo0?ooo`Ooo`@00>oo
o`00:Ooo00<00?ooool0oooo2?oo0P0000?oo`000000kOoo000Yool00`00ooooo`3oool=ool4003Y
ool002Woo`03003ooooo0?ooo`koo`@00>Soo`00:Ooo00<00?ooool0oooo3ooo10000ooo00<00?oo
ool0hOoo000Yool00`00ooooo`3oool@ool00`00ooooo`05003Rool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?oooaCoo`@000Goo`03003ooooo0=[oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaGoo`800003
ool0000000D00=_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`@00?oooa[oo`@000Coo`03003ooooo0=Coo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7?oo0P0000?oo`00000010001Ooo
00<00?ooool0cOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo8Ooo1P000_oo0`001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0[Ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8_oo0P000ooo4`000ooo0P001?oo
0`001?oo0P00[_oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolYool20005
ool20004ool300000ooo0000000@002^ool002Woo`03003ooooo0?oooc3oo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.44661, \
-936.513, 0.153632, 40.5187}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({50, 8150, 1850}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00513539 0.0186741 0.0147151 7.2802e-05 [
[.19188 .00222 -6 -9 ]
[.19188 .00222 6 0 ]
[.37862 .00222 -6 -9 ]
[.37862 .00222 6 0 ]
[.56536 .00222 -6 -9 ]
[.56536 .00222 6 0 ]
[.7521 .00222 -6 -9 ]
[.7521 .00222 6 0 ]
[.93884 .00222 -6 -9 ]
[.93884 .00222 6 0 ]
[-0.00736 .16032 -24 -4.5 ]
[-0.00736 .16032 0 4.5 ]
[-0.00736 .30592 -24 -4.5 ]
[-0.00736 .30592 0 4.5 ]
[-0.00736 .45153 -24 -4.5 ]
[-0.00736 .45153 0 4.5 ]
[-0.00736 .59713 -24 -4.5 ]
[-0.00736 .59713 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19188 .01472 m
.19188 .02097 L
s
[(10)] .19188 .00222 0 1 Mshowa
.37862 .01472 m
.37862 .02097 L
s
[(20)] .37862 .00222 0 1 Mshowa
.56536 .01472 m
.56536 .02097 L
s
[(30)] .56536 .00222 0 1 Mshowa
.7521 .01472 m
.7521 .02097 L
s
[(40)] .7521 .00222 0 1 Mshowa
.93884 .01472 m
.93884 .02097 L
s
[(50)] .93884 .00222 0 1 Mshowa
.125 Mabswid
.04248 .01472 m
.04248 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.11718 .01472 m
.11718 .01847 L
s
.15453 .01472 m
.15453 .01847 L
s
.22923 .01472 m
.22923 .01847 L
s
.26657 .01472 m
.26657 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.45331 .01472 m
.45331 .01847 L
s
.49066 .01472 m
.49066 .01847 L
s
.52801 .01472 m
.52801 .01847 L
s
.60271 .01472 m
.60271 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.6774 .01472 m
.6774 .01847 L
s
.71475 .01472 m
.71475 .01847 L
s
.78945 .01472 m
.78945 .01847 L
s
.8268 .01472 m
.8268 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.90149 .01472 m
.90149 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00514 .16032 m
.01139 .16032 L
s
[(2000)] -0.00736 .16032 1 0 Mshowa
.00514 .30592 m
.01139 .30592 L
s
[(4000)] -0.00736 .30592 1 0 Mshowa
.00514 .45153 m
.01139 .45153 L
s
[(6000)] -0.00736 .45153 1 0 Mshowa
.00514 .59713 m
.01139 .59713 L
s
[(8000)] -0.00736 .59713 1 0 Mshowa
.125 Mabswid
.00514 .05112 m
.00889 .05112 L
s
.00514 .08752 m
.00889 .08752 L
s
.00514 .12392 m
.00889 .12392 L
s
.00514 .19672 m
.00889 .19672 L
s
.00514 .23312 m
.00889 .23312 L
s
.00514 .26952 m
.00889 .26952 L
s
.00514 .34232 m
.00889 .34232 L
s
.00514 .37872 m
.00889 .37872 L
s
.00514 .41513 m
.00889 .41513 L
s
.00514 .48793 m
.00889 .48793 L
s
.00514 .52433 m
.00889 .52433 L
s
.00514 .56073 m
.00889 .56073 L
s
.25 Mabswid
.00514 0 m
.00514 .61803 L
s
.001 w
.02381 .01472 m
.04248 .01472 L
.06116 .01472 L
.07983 .01472 L
.09851 .01472 L
.11718 .01472 L
.13585 .01472 L
.15453 .01472 L
.1732 .01472 L
.19188 .01472 L
.21055 .01472 L
.22923 .01472 L
.2479 .01472 L
.26657 .01472 L
.28525 .01472 L
.30392 .01544 L
.3226 .01581 L
.34127 .0169 L
.35994 .01799 L
.37862 .01974 L
.39729 .02156 L
.41597 .02374 L
.43464 .02709 L
.45331 .03175 L
.47199 .03852 L
.49066 .04784 L
.50934 .06211 L
.52801 .07842 L
.54669 .10055 L
.56536 .12698 L
.58403 .15813 L
.60271 .1949 L
.62138 .238 L
.64006 .28794 L
.65873 .33978 L
.6774 .38833 L
.69608 .43238 L
.71475 .47169 L
.73343 .50278 L
.7521 .5276 L
.77077 .54799 L
.78945 .56481 L
.80812 .57828 L
.8268 .58512 L
.84547 .59349 L
.86415 .59757 L
.88282 .60033 L
.90149 .60172 L
.92017 .60266 L
.93884 .60303 L
Mistroke
.95752 .60325 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04248 .01472 -1.875 0 Mabsadd m
.04248 .01472 0 2.5 Mabsadd L
.04248 .01472 1.875 0 Mabsadd L
.04248 .01472 0 -2.5 Mabsadd L
.04248 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.09851 .01472 -1.875 0 Mabsadd m
.09851 .01472 0 2.5 Mabsadd L
.09851 .01472 1.875 0 Mabsadd L
.09851 .01472 0 -2.5 Mabsadd L
.09851 .01472 -1.875 0 Mabsadd L closepath F
.11718 .01472 -1.875 0 Mabsadd m
.11718 .01472 0 2.5 Mabsadd L
.11718 .01472 1.875 0 Mabsadd L
.11718 .01472 0 -2.5 Mabsadd L
.11718 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.15453 .01472 -1.875 0 Mabsadd m
.15453 .01472 0 2.5 Mabsadd L
.15453 .01472 1.875 0 Mabsadd L
.15453 .01472 0 -2.5 Mabsadd L
.15453 .01472 -1.875 0 Mabsadd L closepath F
.1732 .01472 -1.875 0 Mabsadd m
.1732 .01472 0 2.5 Mabsadd L
.1732 .01472 1.875 0 Mabsadd L
.1732 .01472 0 -2.5 Mabsadd L
.1732 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.21055 .01472 -1.875 0 Mabsadd m
.21055 .01472 0 2.5 Mabsadd L
.21055 .01472 1.875 0 Mabsadd L
.21055 .01472 0 -2.5 Mabsadd L
.21055 .01472 -1.875 0 Mabsadd L closepath F
.22923 .01472 -1.875 0 Mabsadd m
.22923 .01472 0 2.5 Mabsadd L
.22923 .01472 1.875 0 Mabsadd L
.22923 .01472 0 -2.5 Mabsadd L
.22923 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.26657 .01472 -1.875 0 Mabsadd m
.26657 .01472 0 2.5 Mabsadd L
.26657 .01472 1.875 0 Mabsadd L
.26657 .01472 0 -2.5 Mabsadd L
.26657 .01472 -1.875 0 Mabsadd L closepath F
.28525 .01472 -1.875 0 Mabsadd m
.28525 .01472 0 2.5 Mabsadd L
.28525 .01472 1.875 0 Mabsadd L
.28525 .01472 0 -2.5 Mabsadd L
.28525 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01544 -1.875 0 Mabsadd m
.30392 .01544 0 2.5 Mabsadd L
.30392 .01544 1.875 0 Mabsadd L
.30392 .01544 0 -2.5 Mabsadd L
.30392 .01544 -1.875 0 Mabsadd L closepath F
.3226 .01581 -1.875 0 Mabsadd m
.3226 .01581 0 2.5 Mabsadd L
.3226 .01581 1.875 0 Mabsadd L
.3226 .01581 0 -2.5 Mabsadd L
.3226 .01581 -1.875 0 Mabsadd L closepath F
.34127 .0169 -1.875 0 Mabsadd m
.34127 .0169 0 2.5 Mabsadd L
.34127 .0169 1.875 0 Mabsadd L
.34127 .0169 0 -2.5 Mabsadd L
.34127 .0169 -1.875 0 Mabsadd L closepath F
.35994 .01799 -1.875 0 Mabsadd m
.35994 .01799 0 2.5 Mabsadd L
.35994 .01799 1.875 0 Mabsadd L
.35994 .01799 0 -2.5 Mabsadd L
.35994 .01799 -1.875 0 Mabsadd L closepath F
.37862 .01974 -1.875 0 Mabsadd m
.37862 .01974 0 2.5 Mabsadd L
.37862 .01974 1.875 0 Mabsadd L
.37862 .01974 0 -2.5 Mabsadd L
.37862 .01974 -1.875 0 Mabsadd L closepath F
.39729 .02156 -1.875 0 Mabsadd m
.39729 .02156 0 2.5 Mabsadd L
.39729 .02156 1.875 0 Mabsadd L
.39729 .02156 0 -2.5 Mabsadd L
.39729 .02156 -1.875 0 Mabsadd L closepath F
.41597 .02374 -1.875 0 Mabsadd m
.41597 .02374 0 2.5 Mabsadd L
.41597 .02374 1.875 0 Mabsadd L
.41597 .02374 0 -2.5 Mabsadd L
.41597 .02374 -1.875 0 Mabsadd L closepath F
.43464 .02709 -1.875 0 Mabsadd m
.43464 .02709 0 2.5 Mabsadd L
.43464 .02709 1.875 0 Mabsadd L
.43464 .02709 0 -2.5 Mabsadd L
.43464 .02709 -1.875 0 Mabsadd L closepath F
.45331 .03175 -1.875 0 Mabsadd m
.45331 .03175 0 2.5 Mabsadd L
.45331 .03175 1.875 0 Mabsadd L
.45331 .03175 0 -2.5 Mabsadd L
.45331 .03175 -1.875 0 Mabsadd L closepath F
.47199 .03852 -1.875 0 Mabsadd m
.47199 .03852 0 2.5 Mabsadd L
.47199 .03852 1.875 0 Mabsadd L
.47199 .03852 0 -2.5 Mabsadd L
.47199 .03852 -1.875 0 Mabsadd L closepath F
.49066 .04784 -1.875 0 Mabsadd m
.49066 .04784 0 2.5 Mabsadd L
.49066 .04784 1.875 0 Mabsadd L
.49066 .04784 0 -2.5 Mabsadd L
.49066 .04784 -1.875 0 Mabsadd L closepath F
.50934 .06211 -1.875 0 Mabsadd m
.50934 .06211 0 2.5 Mabsadd L
.50934 .06211 1.875 0 Mabsadd L
.50934 .06211 0 -2.5 Mabsadd L
.50934 .06211 -1.875 0 Mabsadd L closepath F
.52801 .07842 -1.875 0 Mabsadd m
.52801 .07842 0 2.5 Mabsadd L
.52801 .07842 1.875 0 Mabsadd L
.52801 .07842 0 -2.5 Mabsadd L
.52801 .07842 -1.875 0 Mabsadd L closepath F
.54669 .10055 -1.875 0 Mabsadd m
.54669 .10055 0 2.5 Mabsadd L
.54669 .10055 1.875 0 Mabsadd L
.54669 .10055 0 -2.5 Mabsadd L
.54669 .10055 -1.875 0 Mabsadd L closepath F
.56536 .12698 -1.875 0 Mabsadd m
.56536 .12698 0 2.5 Mabsadd L
.56536 .12698 1.875 0 Mabsadd L
.56536 .12698 0 -2.5 Mabsadd L
.56536 .12698 -1.875 0 Mabsadd L closepath F
.58403 .15813 -1.875 0 Mabsadd m
.58403 .15813 0 2.5 Mabsadd L
.58403 .15813 1.875 0 Mabsadd L
.58403 .15813 0 -2.5 Mabsadd L
.58403 .15813 -1.875 0 Mabsadd L closepath F
.60271 .1949 -1.875 0 Mabsadd m
.60271 .1949 0 2.5 Mabsadd L
.60271 .1949 1.875 0 Mabsadd L
.60271 .1949 0 -2.5 Mabsadd L
.60271 .1949 -1.875 0 Mabsadd L closepath F
.62138 .238 -1.875 0 Mabsadd m
.62138 .238 0 2.5 Mabsadd L
.62138 .238 1.875 0 Mabsadd L
.62138 .238 0 -2.5 Mabsadd L
.62138 .238 -1.875 0 Mabsadd L closepath F
.64006 .28794 -1.875 0 Mabsadd m
.64006 .28794 0 2.5 Mabsadd L
.64006 .28794 1.875 0 Mabsadd L
.64006 .28794 0 -2.5 Mabsadd L
.64006 .28794 -1.875 0 Mabsadd L closepath F
.65873 .33978 -1.875 0 Mabsadd m
.65873 .33978 0 2.5 Mabsadd L
.65873 .33978 1.875 0 Mabsadd L
.65873 .33978 0 -2.5 Mabsadd L
.65873 .33978 -1.875 0 Mabsadd L closepath F
.6774 .38833 -1.875 0 Mabsadd m
.6774 .38833 0 2.5 Mabsadd L
.6774 .38833 1.875 0 Mabsadd L
.6774 .38833 0 -2.5 Mabsadd L
.6774 .38833 -1.875 0 Mabsadd L closepath F
.69608 .43238 -1.875 0 Mabsadd m
.69608 .43238 0 2.5 Mabsadd L
.69608 .43238 1.875 0 Mabsadd L
.69608 .43238 0 -2.5 Mabsadd L
.69608 .43238 -1.875 0 Mabsadd L closepath F
.71475 .47169 -1.875 0 Mabsadd m
.71475 .47169 0 2.5 Mabsadd L
.71475 .47169 1.875 0 Mabsadd L
.71475 .47169 0 -2.5 Mabsadd L
.71475 .47169 -1.875 0 Mabsadd L closepath F
.73343 .50278 -1.875 0 Mabsadd m
.73343 .50278 0 2.5 Mabsadd L
.73343 .50278 1.875 0 Mabsadd L
.73343 .50278 0 -2.5 Mabsadd L
.73343 .50278 -1.875 0 Mabsadd L closepath F
.7521 .5276 -1.875 0 Mabsadd m
.7521 .5276 0 2.5 Mabsadd L
.7521 .5276 1.875 0 Mabsadd L
.7521 .5276 0 -2.5 Mabsadd L
.7521 .5276 -1.875 0 Mabsadd L closepath F
.77077 .54799 -1.875 0 Mabsadd m
.77077 .54799 0 2.5 Mabsadd L
.77077 .54799 1.875 0 Mabsadd L
.77077 .54799 0 -2.5 Mabsadd L
.77077 .54799 -1.875 0 Mabsadd L closepath F
.78945 .56481 -1.875 0 Mabsadd m
.78945 .56481 0 2.5 Mabsadd L
.78945 .56481 1.875 0 Mabsadd L
.78945 .56481 0 -2.5 Mabsadd L
.78945 .56481 -1.875 0 Mabsadd L closepath F
.80812 .57828 -1.875 0 Mabsadd m
.80812 .57828 0 2.5 Mabsadd L
.80812 .57828 1.875 0 Mabsadd L
.80812 .57828 0 -2.5 Mabsadd L
.80812 .57828 -1.875 0 Mabsadd L closepath F
.8268 .58512 -1.875 0 Mabsadd m
.8268 .58512 0 2.5 Mabsadd L
.8268 .58512 1.875 0 Mabsadd L
.8268 .58512 0 -2.5 Mabsadd L
.8268 .58512 -1.875 0 Mabsadd L closepath F
.84547 .59349 -1.875 0 Mabsadd m
.84547 .59349 0 2.5 Mabsadd L
.84547 .59349 1.875 0 Mabsadd L
.84547 .59349 0 -2.5 Mabsadd L
.84547 .59349 -1.875 0 Mabsadd L closepath F
.86415 .59757 -1.875 0 Mabsadd m
.86415 .59757 0 2.5 Mabsadd L
.86415 .59757 1.875 0 Mabsadd L
.86415 .59757 0 -2.5 Mabsadd L
.86415 .59757 -1.875 0 Mabsadd L closepath F
.88282 .60033 -1.875 0 Mabsadd m
.88282 .60033 0 2.5 Mabsadd L
.88282 .60033 1.875 0 Mabsadd L
.88282 .60033 0 -2.5 Mabsadd L
.88282 .60033 -1.875 0 Mabsadd L closepath F
.90149 .60172 -1.875 0 Mabsadd m
.90149 .60172 0 2.5 Mabsadd L
.90149 .60172 1.875 0 Mabsadd L
.90149 .60172 0 -2.5 Mabsadd L
.90149 .60172 -1.875 0 Mabsadd L closepath F
.92017 .60266 -1.875 0 Mabsadd m
.92017 .60266 0 2.5 Mabsadd L
.92017 .60266 1.875 0 Mabsadd L
.92017 .60266 0 -2.5 Mabsadd L
.92017 .60266 -1.875 0 Mabsadd L closepath F
.93884 .60303 -1.875 0 Mabsadd m
.93884 .60303 0 2.5 Mabsadd L
.93884 .60303 1.875 0 Mabsadd L
.93884 .60303 0 -2.5 Mabsadd L
.93884 .60303 -1.875 0 Mabsadd L closepath F
.95752 .60325 -1.875 0 Mabsadd m
.95752 .60325 0 2.5 Mabsadd L
.95752 .60325 1.875 0 Mabsadd L
.95752 .60325 0 -2.5 Mabsadd L
.95752 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04248 .01836 L
.06116 .022 L
.07983 .02564 L
.09851 .02928 L
.11718 .03292 L
.13585 .03656 L
.15453 .0402 L
.1732 .04384 L
.19188 .04748 L
.21055 .05112 L
.22923 .05476 L
.2479 .0584 L
.26657 .06204 L
.28525 .06568 L
.30392 .06932 L
.3226 .07296 L
.34127 .0766 L
.35994 .08024 L
.37862 .08388 L
.39729 .08752 L
.41597 .09116 L
.43464 .0948 L
.45331 .09844 L
.47199 .10208 L
.49066 .10572 L
.50934 .10936 L
.52801 .113 L
.54669 .11664 L
.56536 .12028 L
.58403 .12392 L
.60271 .12756 L
.62138 .1312 L
.64006 .13484 L
.65873 .13848 L
.6774 .14212 L
.69608 .14576 L
.71475 .1494 L
.73343 .15304 L
.7521 .15413 L
.77077 .15413 L
.78945 .15413 L
.80812 .15413 L
.8268 .15413 L
.84547 .15413 L
.86415 .15413 L
.88282 .15413 L
.90149 .15413 L
.92017 .15413 L
.93884 .15413 L
Mistroke
.95752 .15413 L
.97619 .15413 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04248 .01836 0 2.5 Mabsadd m
.04248 .01836 -0.56518 .7779 Mabsadd L
.04248 .01836 -2.37764 .77254 Mabsadd L
.04248 .01836 -0.91448 -0.29713 Mabsadd L
.04248 .01836 -1.46946 -2.02254 Mabsadd L
.04248 .01836 0 -0.96154 Mabsadd L
.04248 .01836 1.46946 -2.02254 Mabsadd L
.04248 .01836 .91448 -0.29713 Mabsadd L
.04248 .01836 2.37764 .77254 Mabsadd L
.04248 .01836 .56518 .7779 Mabsadd L
.04248 .01836 0 2.5 Mabsadd L closepath F
.06116 .022 0 2.5 Mabsadd m
.06116 .022 -0.56518 .7779 Mabsadd L
.06116 .022 -2.37764 .77254 Mabsadd L
.06116 .022 -0.91448 -0.29713 Mabsadd L
.06116 .022 -1.46946 -2.02254 Mabsadd L
.06116 .022 0 -0.96154 Mabsadd L
.06116 .022 1.46946 -2.02254 Mabsadd L
.06116 .022 .91448 -0.29713 Mabsadd L
.06116 .022 2.37764 .77254 Mabsadd L
.06116 .022 .56518 .7779 Mabsadd L
.06116 .022 0 2.5 Mabsadd L closepath F
.07983 .02564 0 2.5 Mabsadd m
.07983 .02564 -0.56518 .7779 Mabsadd L
.07983 .02564 -2.37764 .77254 Mabsadd L
.07983 .02564 -0.91448 -0.29713 Mabsadd L
.07983 .02564 -1.46946 -2.02254 Mabsadd L
.07983 .02564 0 -0.96154 Mabsadd L
.07983 .02564 1.46946 -2.02254 Mabsadd L
.07983 .02564 .91448 -0.29713 Mabsadd L
.07983 .02564 2.37764 .77254 Mabsadd L
.07983 .02564 .56518 .7779 Mabsadd L
.07983 .02564 0 2.5 Mabsadd L closepath F
.09851 .02928 0 2.5 Mabsadd m
.09851 .02928 -0.56518 .7779 Mabsadd L
.09851 .02928 -2.37764 .77254 Mabsadd L
.09851 .02928 -0.91448 -0.29713 Mabsadd L
.09851 .02928 -1.46946 -2.02254 Mabsadd L
.09851 .02928 0 -0.96154 Mabsadd L
.09851 .02928 1.46946 -2.02254 Mabsadd L
.09851 .02928 .91448 -0.29713 Mabsadd L
.09851 .02928 2.37764 .77254 Mabsadd L
.09851 .02928 .56518 .7779 Mabsadd L
.09851 .02928 0 2.5 Mabsadd L closepath F
.11718 .03292 0 2.5 Mabsadd m
.11718 .03292 -0.56518 .7779 Mabsadd L
.11718 .03292 -2.37764 .77254 Mabsadd L
.11718 .03292 -0.91448 -0.29713 Mabsadd L
.11718 .03292 -1.46946 -2.02254 Mabsadd L
.11718 .03292 0 -0.96154 Mabsadd L
.11718 .03292 1.46946 -2.02254 Mabsadd L
.11718 .03292 .91448 -0.29713 Mabsadd L
.11718 .03292 2.37764 .77254 Mabsadd L
.11718 .03292 .56518 .7779 Mabsadd L
.11718 .03292 0 2.5 Mabsadd L closepath F
.13585 .03656 0 2.5 Mabsadd m
.13585 .03656 -0.56518 .7779 Mabsadd L
.13585 .03656 -2.37764 .77254 Mabsadd L
.13585 .03656 -0.91448 -0.29713 Mabsadd L
.13585 .03656 -1.46946 -2.02254 Mabsadd L
.13585 .03656 0 -0.96154 Mabsadd L
.13585 .03656 1.46946 -2.02254 Mabsadd L
.13585 .03656 .91448 -0.29713 Mabsadd L
.13585 .03656 2.37764 .77254 Mabsadd L
.13585 .03656 .56518 .7779 Mabsadd L
.13585 .03656 0 2.5 Mabsadd L closepath F
.15453 .0402 0 2.5 Mabsadd m
.15453 .0402 -0.56518 .7779 Mabsadd L
.15453 .0402 -2.37764 .77254 Mabsadd L
.15453 .0402 -0.91448 -0.29713 Mabsadd L
.15453 .0402 -1.46946 -2.02254 Mabsadd L
.15453 .0402 0 -0.96154 Mabsadd L
.15453 .0402 1.46946 -2.02254 Mabsadd L
.15453 .0402 .91448 -0.29713 Mabsadd L
.15453 .0402 2.37764 .77254 Mabsadd L
.15453 .0402 .56518 .7779 Mabsadd L
.15453 .0402 0 2.5 Mabsadd L closepath F
.1732 .04384 0 2.5 Mabsadd m
.1732 .04384 -0.56518 .7779 Mabsadd L
.1732 .04384 -2.37764 .77254 Mabsadd L
.1732 .04384 -0.91448 -0.29713 Mabsadd L
.1732 .04384 -1.46946 -2.02254 Mabsadd L
.1732 .04384 0 -0.96154 Mabsadd L
.1732 .04384 1.46946 -2.02254 Mabsadd L
.1732 .04384 .91448 -0.29713 Mabsadd L
.1732 .04384 2.37764 .77254 Mabsadd L
.1732 .04384 .56518 .7779 Mabsadd L
.1732 .04384 0 2.5 Mabsadd L closepath F
.19188 .04748 0 2.5 Mabsadd m
.19188 .04748 -0.56518 .7779 Mabsadd L
.19188 .04748 -2.37764 .77254 Mabsadd L
.19188 .04748 -0.91448 -0.29713 Mabsadd L
.19188 .04748 -1.46946 -2.02254 Mabsadd L
.19188 .04748 0 -0.96154 Mabsadd L
.19188 .04748 1.46946 -2.02254 Mabsadd L
.19188 .04748 .91448 -0.29713 Mabsadd L
.19188 .04748 2.37764 .77254 Mabsadd L
.19188 .04748 .56518 .7779 Mabsadd L
.19188 .04748 0 2.5 Mabsadd L closepath F
.21055 .05112 0 2.5 Mabsadd m
.21055 .05112 -0.56518 .7779 Mabsadd L
.21055 .05112 -2.37764 .77254 Mabsadd L
.21055 .05112 -0.91448 -0.29713 Mabsadd L
.21055 .05112 -1.46946 -2.02254 Mabsadd L
.21055 .05112 0 -0.96154 Mabsadd L
.21055 .05112 1.46946 -2.02254 Mabsadd L
.21055 .05112 .91448 -0.29713 Mabsadd L
.21055 .05112 2.37764 .77254 Mabsadd L
.21055 .05112 .56518 .7779 Mabsadd L
.21055 .05112 0 2.5 Mabsadd L closepath F
.22923 .05476 0 2.5 Mabsadd m
.22923 .05476 -0.56518 .7779 Mabsadd L
.22923 .05476 -2.37764 .77254 Mabsadd L
.22923 .05476 -0.91448 -0.29713 Mabsadd L
.22923 .05476 -1.46946 -2.02254 Mabsadd L
.22923 .05476 0 -0.96154 Mabsadd L
.22923 .05476 1.46946 -2.02254 Mabsadd L
.22923 .05476 .91448 -0.29713 Mabsadd L
.22923 .05476 2.37764 .77254 Mabsadd L
.22923 .05476 .56518 .7779 Mabsadd L
.22923 .05476 0 2.5 Mabsadd L closepath F
.2479 .0584 0 2.5 Mabsadd m
.2479 .0584 -0.56518 .7779 Mabsadd L
.2479 .0584 -2.37764 .77254 Mabsadd L
.2479 .0584 -0.91448 -0.29713 Mabsadd L
.2479 .0584 -1.46946 -2.02254 Mabsadd L
.2479 .0584 0 -0.96154 Mabsadd L
.2479 .0584 1.46946 -2.02254 Mabsadd L
.2479 .0584 .91448 -0.29713 Mabsadd L
.2479 .0584 2.37764 .77254 Mabsadd L
.2479 .0584 .56518 .7779 Mabsadd L
.2479 .0584 0 2.5 Mabsadd L closepath F
.26657 .06204 0 2.5 Mabsadd m
.26657 .06204 -0.56518 .7779 Mabsadd L
.26657 .06204 -2.37764 .77254 Mabsadd L
.26657 .06204 -0.91448 -0.29713 Mabsadd L
.26657 .06204 -1.46946 -2.02254 Mabsadd L
.26657 .06204 0 -0.96154 Mabsadd L
.26657 .06204 1.46946 -2.02254 Mabsadd L
.26657 .06204 .91448 -0.29713 Mabsadd L
.26657 .06204 2.37764 .77254 Mabsadd L
.26657 .06204 .56518 .7779 Mabsadd L
.26657 .06204 0 2.5 Mabsadd L closepath F
.28525 .06568 0 2.5 Mabsadd m
.28525 .06568 -0.56518 .7779 Mabsadd L
.28525 .06568 -2.37764 .77254 Mabsadd L
.28525 .06568 -0.91448 -0.29713 Mabsadd L
.28525 .06568 -1.46946 -2.02254 Mabsadd L
.28525 .06568 0 -0.96154 Mabsadd L
.28525 .06568 1.46946 -2.02254 Mabsadd L
.28525 .06568 .91448 -0.29713 Mabsadd L
.28525 .06568 2.37764 .77254 Mabsadd L
.28525 .06568 .56518 .7779 Mabsadd L
.28525 .06568 0 2.5 Mabsadd L closepath F
.30392 .06932 0 2.5 Mabsadd m
.30392 .06932 -0.56518 .7779 Mabsadd L
.30392 .06932 -2.37764 .77254 Mabsadd L
.30392 .06932 -0.91448 -0.29713 Mabsadd L
.30392 .06932 -1.46946 -2.02254 Mabsadd L
.30392 .06932 0 -0.96154 Mabsadd L
.30392 .06932 1.46946 -2.02254 Mabsadd L
.30392 .06932 .91448 -0.29713 Mabsadd L
.30392 .06932 2.37764 .77254 Mabsadd L
.30392 .06932 .56518 .7779 Mabsadd L
.30392 .06932 0 2.5 Mabsadd L closepath F
.3226 .07296 0 2.5 Mabsadd m
.3226 .07296 -0.56518 .7779 Mabsadd L
.3226 .07296 -2.37764 .77254 Mabsadd L
.3226 .07296 -0.91448 -0.29713 Mabsadd L
.3226 .07296 -1.46946 -2.02254 Mabsadd L
.3226 .07296 0 -0.96154 Mabsadd L
.3226 .07296 1.46946 -2.02254 Mabsadd L
.3226 .07296 .91448 -0.29713 Mabsadd L
.3226 .07296 2.37764 .77254 Mabsadd L
.3226 .07296 .56518 .7779 Mabsadd L
.3226 .07296 0 2.5 Mabsadd L closepath F
.34127 .0766 0 2.5 Mabsadd m
.34127 .0766 -0.56518 .7779 Mabsadd L
.34127 .0766 -2.37764 .77254 Mabsadd L
.34127 .0766 -0.91448 -0.29713 Mabsadd L
.34127 .0766 -1.46946 -2.02254 Mabsadd L
.34127 .0766 0 -0.96154 Mabsadd L
.34127 .0766 1.46946 -2.02254 Mabsadd L
.34127 .0766 .91448 -0.29713 Mabsadd L
.34127 .0766 2.37764 .77254 Mabsadd L
.34127 .0766 .56518 .7779 Mabsadd L
.34127 .0766 0 2.5 Mabsadd L closepath F
.35994 .08024 0 2.5 Mabsadd m
.35994 .08024 -0.56518 .7779 Mabsadd L
.35994 .08024 -2.37764 .77254 Mabsadd L
.35994 .08024 -0.91448 -0.29713 Mabsadd L
.35994 .08024 -1.46946 -2.02254 Mabsadd L
.35994 .08024 0 -0.96154 Mabsadd L
.35994 .08024 1.46946 -2.02254 Mabsadd L
.35994 .08024 .91448 -0.29713 Mabsadd L
.35994 .08024 2.37764 .77254 Mabsadd L
.35994 .08024 .56518 .7779 Mabsadd L
.35994 .08024 0 2.5 Mabsadd L closepath F
.37862 .08388 0 2.5 Mabsadd m
.37862 .08388 -0.56518 .7779 Mabsadd L
.37862 .08388 -2.37764 .77254 Mabsadd L
.37862 .08388 -0.91448 -0.29713 Mabsadd L
.37862 .08388 -1.46946 -2.02254 Mabsadd L
.37862 .08388 0 -0.96154 Mabsadd L
.37862 .08388 1.46946 -2.02254 Mabsadd L
.37862 .08388 .91448 -0.29713 Mabsadd L
.37862 .08388 2.37764 .77254 Mabsadd L
.37862 .08388 .56518 .7779 Mabsadd L
.37862 .08388 0 2.5 Mabsadd L closepath F
.39729 .08752 0 2.5 Mabsadd m
.39729 .08752 -0.56518 .7779 Mabsadd L
.39729 .08752 -2.37764 .77254 Mabsadd L
.39729 .08752 -0.91448 -0.29713 Mabsadd L
.39729 .08752 -1.46946 -2.02254 Mabsadd L
.39729 .08752 0 -0.96154 Mabsadd L
.39729 .08752 1.46946 -2.02254 Mabsadd L
.39729 .08752 .91448 -0.29713 Mabsadd L
.39729 .08752 2.37764 .77254 Mabsadd L
.39729 .08752 .56518 .7779 Mabsadd L
.39729 .08752 0 2.5 Mabsadd L closepath F
.41597 .09116 0 2.5 Mabsadd m
.41597 .09116 -0.56518 .7779 Mabsadd L
.41597 .09116 -2.37764 .77254 Mabsadd L
.41597 .09116 -0.91448 -0.29713 Mabsadd L
.41597 .09116 -1.46946 -2.02254 Mabsadd L
.41597 .09116 0 -0.96154 Mabsadd L
.41597 .09116 1.46946 -2.02254 Mabsadd L
.41597 .09116 .91448 -0.29713 Mabsadd L
.41597 .09116 2.37764 .77254 Mabsadd L
.41597 .09116 .56518 .7779 Mabsadd L
.41597 .09116 0 2.5 Mabsadd L closepath F
.43464 .0948 0 2.5 Mabsadd m
.43464 .0948 -0.56518 .7779 Mabsadd L
.43464 .0948 -2.37764 .77254 Mabsadd L
.43464 .0948 -0.91448 -0.29713 Mabsadd L
.43464 .0948 -1.46946 -2.02254 Mabsadd L
.43464 .0948 0 -0.96154 Mabsadd L
.43464 .0948 1.46946 -2.02254 Mabsadd L
.43464 .0948 .91448 -0.29713 Mabsadd L
.43464 .0948 2.37764 .77254 Mabsadd L
.43464 .0948 .56518 .7779 Mabsadd L
.43464 .0948 0 2.5 Mabsadd L closepath F
.45331 .09844 0 2.5 Mabsadd m
.45331 .09844 -0.56518 .7779 Mabsadd L
.45331 .09844 -2.37764 .77254 Mabsadd L
.45331 .09844 -0.91448 -0.29713 Mabsadd L
.45331 .09844 -1.46946 -2.02254 Mabsadd L
.45331 .09844 0 -0.96154 Mabsadd L
.45331 .09844 1.46946 -2.02254 Mabsadd L
.45331 .09844 .91448 -0.29713 Mabsadd L
.45331 .09844 2.37764 .77254 Mabsadd L
.45331 .09844 .56518 .7779 Mabsadd L
.45331 .09844 0 2.5 Mabsadd L closepath F
.47199 .10208 0 2.5 Mabsadd m
.47199 .10208 -0.56518 .7779 Mabsadd L
.47199 .10208 -2.37764 .77254 Mabsadd L
.47199 .10208 -0.91448 -0.29713 Mabsadd L
.47199 .10208 -1.46946 -2.02254 Mabsadd L
.47199 .10208 0 -0.96154 Mabsadd L
.47199 .10208 1.46946 -2.02254 Mabsadd L
.47199 .10208 .91448 -0.29713 Mabsadd L
.47199 .10208 2.37764 .77254 Mabsadd L
.47199 .10208 .56518 .7779 Mabsadd L
.47199 .10208 0 2.5 Mabsadd L closepath F
.49066 .10572 0 2.5 Mabsadd m
.49066 .10572 -0.56518 .7779 Mabsadd L
.49066 .10572 -2.37764 .77254 Mabsadd L
.49066 .10572 -0.91448 -0.29713 Mabsadd L
.49066 .10572 -1.46946 -2.02254 Mabsadd L
.49066 .10572 0 -0.96154 Mabsadd L
.49066 .10572 1.46946 -2.02254 Mabsadd L
.49066 .10572 .91448 -0.29713 Mabsadd L
.49066 .10572 2.37764 .77254 Mabsadd L
.49066 .10572 .56518 .7779 Mabsadd L
.49066 .10572 0 2.5 Mabsadd L closepath F
.50934 .10936 0 2.5 Mabsadd m
.50934 .10936 -0.56518 .7779 Mabsadd L
.50934 .10936 -2.37764 .77254 Mabsadd L
.50934 .10936 -0.91448 -0.29713 Mabsadd L
.50934 .10936 -1.46946 -2.02254 Mabsadd L
.50934 .10936 0 -0.96154 Mabsadd L
.50934 .10936 1.46946 -2.02254 Mabsadd L
.50934 .10936 .91448 -0.29713 Mabsadd L
.50934 .10936 2.37764 .77254 Mabsadd L
.50934 .10936 .56518 .7779 Mabsadd L
.50934 .10936 0 2.5 Mabsadd L closepath F
.52801 .113 0 2.5 Mabsadd m
.52801 .113 -0.56518 .7779 Mabsadd L
.52801 .113 -2.37764 .77254 Mabsadd L
.52801 .113 -0.91448 -0.29713 Mabsadd L
.52801 .113 -1.46946 -2.02254 Mabsadd L
.52801 .113 0 -0.96154 Mabsadd L
.52801 .113 1.46946 -2.02254 Mabsadd L
.52801 .113 .91448 -0.29713 Mabsadd L
.52801 .113 2.37764 .77254 Mabsadd L
.52801 .113 .56518 .7779 Mabsadd L
.52801 .113 0 2.5 Mabsadd L closepath F
.54669 .11664 0 2.5 Mabsadd m
.54669 .11664 -0.56518 .7779 Mabsadd L
.54669 .11664 -2.37764 .77254 Mabsadd L
.54669 .11664 -0.91448 -0.29713 Mabsadd L
.54669 .11664 -1.46946 -2.02254 Mabsadd L
.54669 .11664 0 -0.96154 Mabsadd L
.54669 .11664 1.46946 -2.02254 Mabsadd L
.54669 .11664 .91448 -0.29713 Mabsadd L
.54669 .11664 2.37764 .77254 Mabsadd L
.54669 .11664 .56518 .7779 Mabsadd L
.54669 .11664 0 2.5 Mabsadd L closepath F
.56536 .12028 0 2.5 Mabsadd m
.56536 .12028 -0.56518 .7779 Mabsadd L
.56536 .12028 -2.37764 .77254 Mabsadd L
.56536 .12028 -0.91448 -0.29713 Mabsadd L
.56536 .12028 -1.46946 -2.02254 Mabsadd L
.56536 .12028 0 -0.96154 Mabsadd L
.56536 .12028 1.46946 -2.02254 Mabsadd L
.56536 .12028 .91448 -0.29713 Mabsadd L
.56536 .12028 2.37764 .77254 Mabsadd L
.56536 .12028 .56518 .7779 Mabsadd L
.56536 .12028 0 2.5 Mabsadd L closepath F
.58403 .12392 0 2.5 Mabsadd m
.58403 .12392 -0.56518 .7779 Mabsadd L
.58403 .12392 -2.37764 .77254 Mabsadd L
.58403 .12392 -0.91448 -0.29713 Mabsadd L
.58403 .12392 -1.46946 -2.02254 Mabsadd L
.58403 .12392 0 -0.96154 Mabsadd L
.58403 .12392 1.46946 -2.02254 Mabsadd L
.58403 .12392 .91448 -0.29713 Mabsadd L
.58403 .12392 2.37764 .77254 Mabsadd L
.58403 .12392 .56518 .7779 Mabsadd L
.58403 .12392 0 2.5 Mabsadd L closepath F
.60271 .12756 0 2.5 Mabsadd m
.60271 .12756 -0.56518 .7779 Mabsadd L
.60271 .12756 -2.37764 .77254 Mabsadd L
.60271 .12756 -0.91448 -0.29713 Mabsadd L
.60271 .12756 -1.46946 -2.02254 Mabsadd L
.60271 .12756 0 -0.96154 Mabsadd L
.60271 .12756 1.46946 -2.02254 Mabsadd L
.60271 .12756 .91448 -0.29713 Mabsadd L
.60271 .12756 2.37764 .77254 Mabsadd L
.60271 .12756 .56518 .7779 Mabsadd L
.60271 .12756 0 2.5 Mabsadd L closepath F
.62138 .1312 0 2.5 Mabsadd m
.62138 .1312 -0.56518 .7779 Mabsadd L
.62138 .1312 -2.37764 .77254 Mabsadd L
.62138 .1312 -0.91448 -0.29713 Mabsadd L
.62138 .1312 -1.46946 -2.02254 Mabsadd L
.62138 .1312 0 -0.96154 Mabsadd L
.62138 .1312 1.46946 -2.02254 Mabsadd L
.62138 .1312 .91448 -0.29713 Mabsadd L
.62138 .1312 2.37764 .77254 Mabsadd L
.62138 .1312 .56518 .7779 Mabsadd L
.62138 .1312 0 2.5 Mabsadd L closepath F
.64006 .13484 0 2.5 Mabsadd m
.64006 .13484 -0.56518 .7779 Mabsadd L
.64006 .13484 -2.37764 .77254 Mabsadd L
.64006 .13484 -0.91448 -0.29713 Mabsadd L
.64006 .13484 -1.46946 -2.02254 Mabsadd L
.64006 .13484 0 -0.96154 Mabsadd L
.64006 .13484 1.46946 -2.02254 Mabsadd L
.64006 .13484 .91448 -0.29713 Mabsadd L
.64006 .13484 2.37764 .77254 Mabsadd L
.64006 .13484 .56518 .7779 Mabsadd L
.64006 .13484 0 2.5 Mabsadd L closepath F
.65873 .13848 0 2.5 Mabsadd m
.65873 .13848 -0.56518 .7779 Mabsadd L
.65873 .13848 -2.37764 .77254 Mabsadd L
.65873 .13848 -0.91448 -0.29713 Mabsadd L
.65873 .13848 -1.46946 -2.02254 Mabsadd L
.65873 .13848 0 -0.96154 Mabsadd L
.65873 .13848 1.46946 -2.02254 Mabsadd L
.65873 .13848 .91448 -0.29713 Mabsadd L
.65873 .13848 2.37764 .77254 Mabsadd L
.65873 .13848 .56518 .7779 Mabsadd L
.65873 .13848 0 2.5 Mabsadd L closepath F
.6774 .14212 0 2.5 Mabsadd m
.6774 .14212 -0.56518 .7779 Mabsadd L
.6774 .14212 -2.37764 .77254 Mabsadd L
.6774 .14212 -0.91448 -0.29713 Mabsadd L
.6774 .14212 -1.46946 -2.02254 Mabsadd L
.6774 .14212 0 -0.96154 Mabsadd L
.6774 .14212 1.46946 -2.02254 Mabsadd L
.6774 .14212 .91448 -0.29713 Mabsadd L
.6774 .14212 2.37764 .77254 Mabsadd L
.6774 .14212 .56518 .7779 Mabsadd L
.6774 .14212 0 2.5 Mabsadd L closepath F
.69608 .14576 0 2.5 Mabsadd m
.69608 .14576 -0.56518 .7779 Mabsadd L
.69608 .14576 -2.37764 .77254 Mabsadd L
.69608 .14576 -0.91448 -0.29713 Mabsadd L
.69608 .14576 -1.46946 -2.02254 Mabsadd L
.69608 .14576 0 -0.96154 Mabsadd L
.69608 .14576 1.46946 -2.02254 Mabsadd L
.69608 .14576 .91448 -0.29713 Mabsadd L
.69608 .14576 2.37764 .77254 Mabsadd L
.69608 .14576 .56518 .7779 Mabsadd L
.69608 .14576 0 2.5 Mabsadd L closepath F
.71475 .1494 0 2.5 Mabsadd m
.71475 .1494 -0.56518 .7779 Mabsadd L
.71475 .1494 -2.37764 .77254 Mabsadd L
.71475 .1494 -0.91448 -0.29713 Mabsadd L
.71475 .1494 -1.46946 -2.02254 Mabsadd L
.71475 .1494 0 -0.96154 Mabsadd L
.71475 .1494 1.46946 -2.02254 Mabsadd L
.71475 .1494 .91448 -0.29713 Mabsadd L
.71475 .1494 2.37764 .77254 Mabsadd L
.71475 .1494 .56518 .7779 Mabsadd L
.71475 .1494 0 2.5 Mabsadd L closepath F
.73343 .15304 0 2.5 Mabsadd m
.73343 .15304 -0.56518 .7779 Mabsadd L
.73343 .15304 -2.37764 .77254 Mabsadd L
.73343 .15304 -0.91448 -0.29713 Mabsadd L
.73343 .15304 -1.46946 -2.02254 Mabsadd L
.73343 .15304 0 -0.96154 Mabsadd L
.73343 .15304 1.46946 -2.02254 Mabsadd L
.73343 .15304 .91448 -0.29713 Mabsadd L
.73343 .15304 2.37764 .77254 Mabsadd L
.73343 .15304 .56518 .7779 Mabsadd L
.73343 .15304 0 2.5 Mabsadd L closepath F
.7521 .15413 0 2.5 Mabsadd m
.7521 .15413 -0.56518 .7779 Mabsadd L
.7521 .15413 -2.37764 .77254 Mabsadd L
.7521 .15413 -0.91448 -0.29713 Mabsadd L
.7521 .15413 -1.46946 -2.02254 Mabsadd L
.7521 .15413 0 -0.96154 Mabsadd L
.7521 .15413 1.46946 -2.02254 Mabsadd L
.7521 .15413 .91448 -0.29713 Mabsadd L
.7521 .15413 2.37764 .77254 Mabsadd L
.7521 .15413 .56518 .7779 Mabsadd L
.7521 .15413 0 2.5 Mabsadd L closepath F
.77077 .15413 0 2.5 Mabsadd m
.77077 .15413 -0.56518 .7779 Mabsadd L
.77077 .15413 -2.37764 .77254 Mabsadd L
.77077 .15413 -0.91448 -0.29713 Mabsadd L
.77077 .15413 -1.46946 -2.02254 Mabsadd L
.77077 .15413 0 -0.96154 Mabsadd L
.77077 .15413 1.46946 -2.02254 Mabsadd L
.77077 .15413 .91448 -0.29713 Mabsadd L
.77077 .15413 2.37764 .77254 Mabsadd L
.77077 .15413 .56518 .7779 Mabsadd L
.77077 .15413 0 2.5 Mabsadd L closepath F
.78945 .15413 0 2.5 Mabsadd m
.78945 .15413 -0.56518 .7779 Mabsadd L
.78945 .15413 -2.37764 .77254 Mabsadd L
.78945 .15413 -0.91448 -0.29713 Mabsadd L
.78945 .15413 -1.46946 -2.02254 Mabsadd L
.78945 .15413 0 -0.96154 Mabsadd L
.78945 .15413 1.46946 -2.02254 Mabsadd L
.78945 .15413 .91448 -0.29713 Mabsadd L
.78945 .15413 2.37764 .77254 Mabsadd L
.78945 .15413 .56518 .7779 Mabsadd L
.78945 .15413 0 2.5 Mabsadd L closepath F
.80812 .15413 0 2.5 Mabsadd m
.80812 .15413 -0.56518 .7779 Mabsadd L
.80812 .15413 -2.37764 .77254 Mabsadd L
.80812 .15413 -0.91448 -0.29713 Mabsadd L
.80812 .15413 -1.46946 -2.02254 Mabsadd L
.80812 .15413 0 -0.96154 Mabsadd L
.80812 .15413 1.46946 -2.02254 Mabsadd L
.80812 .15413 .91448 -0.29713 Mabsadd L
.80812 .15413 2.37764 .77254 Mabsadd L
.80812 .15413 .56518 .7779 Mabsadd L
.80812 .15413 0 2.5 Mabsadd L closepath F
.8268 .15413 0 2.5 Mabsadd m
.8268 .15413 -0.56518 .7779 Mabsadd L
.8268 .15413 -2.37764 .77254 Mabsadd L
.8268 .15413 -0.91448 -0.29713 Mabsadd L
.8268 .15413 -1.46946 -2.02254 Mabsadd L
.8268 .15413 0 -0.96154 Mabsadd L
.8268 .15413 1.46946 -2.02254 Mabsadd L
.8268 .15413 .91448 -0.29713 Mabsadd L
.8268 .15413 2.37764 .77254 Mabsadd L
.8268 .15413 .56518 .7779 Mabsadd L
.8268 .15413 0 2.5 Mabsadd L closepath F
.84547 .15413 0 2.5 Mabsadd m
.84547 .15413 -0.56518 .7779 Mabsadd L
.84547 .15413 -2.37764 .77254 Mabsadd L
.84547 .15413 -0.91448 -0.29713 Mabsadd L
.84547 .15413 -1.46946 -2.02254 Mabsadd L
.84547 .15413 0 -0.96154 Mabsadd L
.84547 .15413 1.46946 -2.02254 Mabsadd L
.84547 .15413 .91448 -0.29713 Mabsadd L
.84547 .15413 2.37764 .77254 Mabsadd L
.84547 .15413 .56518 .7779 Mabsadd L
.84547 .15413 0 2.5 Mabsadd L closepath F
.86415 .15413 0 2.5 Mabsadd m
.86415 .15413 -0.56518 .7779 Mabsadd L
.86415 .15413 -2.37764 .77254 Mabsadd L
.86415 .15413 -0.91448 -0.29713 Mabsadd L
.86415 .15413 -1.46946 -2.02254 Mabsadd L
.86415 .15413 0 -0.96154 Mabsadd L
.86415 .15413 1.46946 -2.02254 Mabsadd L
.86415 .15413 .91448 -0.29713 Mabsadd L
.86415 .15413 2.37764 .77254 Mabsadd L
.86415 .15413 .56518 .7779 Mabsadd L
.86415 .15413 0 2.5 Mabsadd L closepath F
.88282 .15413 0 2.5 Mabsadd m
.88282 .15413 -0.56518 .7779 Mabsadd L
.88282 .15413 -2.37764 .77254 Mabsadd L
.88282 .15413 -0.91448 -0.29713 Mabsadd L
.88282 .15413 -1.46946 -2.02254 Mabsadd L
.88282 .15413 0 -0.96154 Mabsadd L
.88282 .15413 1.46946 -2.02254 Mabsadd L
.88282 .15413 .91448 -0.29713 Mabsadd L
.88282 .15413 2.37764 .77254 Mabsadd L
.88282 .15413 .56518 .7779 Mabsadd L
.88282 .15413 0 2.5 Mabsadd L closepath F
.90149 .15413 0 2.5 Mabsadd m
.90149 .15413 -0.56518 .7779 Mabsadd L
.90149 .15413 -2.37764 .77254 Mabsadd L
.90149 .15413 -0.91448 -0.29713 Mabsadd L
.90149 .15413 -1.46946 -2.02254 Mabsadd L
.90149 .15413 0 -0.96154 Mabsadd L
.90149 .15413 1.46946 -2.02254 Mabsadd L
.90149 .15413 .91448 -0.29713 Mabsadd L
.90149 .15413 2.37764 .77254 Mabsadd L
.90149 .15413 .56518 .7779 Mabsadd L
.90149 .15413 0 2.5 Mabsadd L closepath F
.92017 .15413 0 2.5 Mabsadd m
.92017 .15413 -0.56518 .7779 Mabsadd L
.92017 .15413 -2.37764 .77254 Mabsadd L
.92017 .15413 -0.91448 -0.29713 Mabsadd L
.92017 .15413 -1.46946 -2.02254 Mabsadd L
.92017 .15413 0 -0.96154 Mabsadd L
.92017 .15413 1.46946 -2.02254 Mabsadd L
.92017 .15413 .91448 -0.29713 Mabsadd L
.92017 .15413 2.37764 .77254 Mabsadd L
.92017 .15413 .56518 .7779 Mabsadd L
.92017 .15413 0 2.5 Mabsadd L closepath F
.93884 .15413 0 2.5 Mabsadd m
.93884 .15413 -0.56518 .7779 Mabsadd L
.93884 .15413 -2.37764 .77254 Mabsadd L
.93884 .15413 -0.91448 -0.29713 Mabsadd L
.93884 .15413 -1.46946 -2.02254 Mabsadd L
.93884 .15413 0 -0.96154 Mabsadd L
.93884 .15413 1.46946 -2.02254 Mabsadd L
.93884 .15413 .91448 -0.29713 Mabsadd L
.93884 .15413 2.37764 .77254 Mabsadd L
.93884 .15413 .56518 .7779 Mabsadd L
.93884 .15413 0 2.5 Mabsadd L closepath F
.95752 .15413 0 2.5 Mabsadd m
.95752 .15413 -0.56518 .7779 Mabsadd L
.95752 .15413 -2.37764 .77254 Mabsadd L
.95752 .15413 -0.91448 -0.29713 Mabsadd L
.95752 .15413 -1.46946 -2.02254 Mabsadd L
.95752 .15413 0 -0.96154 Mabsadd L
.95752 .15413 1.46946 -2.02254 Mabsadd L
.95752 .15413 .91448 -0.29713 Mabsadd L
.95752 .15413 2.37764 .77254 Mabsadd L
.95752 .15413 .56518 .7779 Mabsadd L
.95752 .15413 0 2.5 Mabsadd L closepath F
.97619 .15413 0 2.5 Mabsadd m
.97619 .15413 -0.56518 .7779 Mabsadd L
.97619 .15413 -2.37764 .77254 Mabsadd L
.97619 .15413 -0.91448 -0.29713 Mabsadd L
.97619 .15413 -1.46946 -2.02254 Mabsadd L
.97619 .15413 0 -0.96154 Mabsadd L
.97619 .15413 1.46946 -2.02254 Mabsadd L
.97619 .15413 .91448 -0.29713 Mabsadd L
.97619 .15413 2.37764 .77254 Mabsadd L
.97619 .15413 .56518 .7779 Mabsadd L
.97619 .15413 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.04248 .01508 L
.06116 .01581 L
.07983 .01581 L
.09851 .01646 L
.11718 .01654 L
.13585 .0169 L
.15453 .01806 L
.1732 .01937 L
.19188 .02149 L
.21055 .02403 L
.22923 .02898 L
.2479 .03102 L
.26657 .03685 L
.28525 .04114 L
.30392 .04587 L
.3226 .05148 L
.34127 .05781 L
.35994 .06466 L
.37862 .06655 L
.39729 .06327 L
.41597 .05876 L
.43464 .05403 L
.45331 .0458 L
.47199 .03954 L
.49066 .0351 L
.50934 .03153 L
.52801 .02818 L
.54669 .02156 L
.56536 .02309 L
.58403 .01879 L
.60271 .01748 L
.62138 .0161 L
.64006 .01566 L
.65873 .01508 L
.6774 .01493 L
.69608 .01479 L
.71475 .01472 L
.73343 .01472 L
.7521 .01472 L
.77077 .01472 L
.78945 .01472 L
.80812 .01472 L
.8268 .01472 L
.84547 .01472 L
.86415 .01472 L
.88282 .01472 L
.90149 .01472 L
.92017 .01472 L
.93884 .01472 L
Mistroke
.95752 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.04248 .01508 -2.5 2.5 Mabsadd m
.04248 .01508 2.5 2.5 Mabsadd L
.04248 .01508 2.5 -2.5 Mabsadd L
.04248 .01508 -2.5 -2.5 Mabsadd L
.04248 .01508 -2.5 2.5 Mabsadd L closepath F
.06116 .01581 -2.5 2.5 Mabsadd m
.06116 .01581 2.5 2.5 Mabsadd L
.06116 .01581 2.5 -2.5 Mabsadd L
.06116 .01581 -2.5 -2.5 Mabsadd L
.06116 .01581 -2.5 2.5 Mabsadd L closepath F
.07983 .01581 -2.5 2.5 Mabsadd m
.07983 .01581 2.5 2.5 Mabsadd L
.07983 .01581 2.5 -2.5 Mabsadd L
.07983 .01581 -2.5 -2.5 Mabsadd L
.07983 .01581 -2.5 2.5 Mabsadd L closepath F
.09851 .01646 -2.5 2.5 Mabsadd m
.09851 .01646 2.5 2.5 Mabsadd L
.09851 .01646 2.5 -2.5 Mabsadd L
.09851 .01646 -2.5 -2.5 Mabsadd L
.09851 .01646 -2.5 2.5 Mabsadd L closepath F
.11718 .01654 -2.5 2.5 Mabsadd m
.11718 .01654 2.5 2.5 Mabsadd L
.11718 .01654 2.5 -2.5 Mabsadd L
.11718 .01654 -2.5 -2.5 Mabsadd L
.11718 .01654 -2.5 2.5 Mabsadd L closepath F
.13585 .0169 -2.5 2.5 Mabsadd m
.13585 .0169 2.5 2.5 Mabsadd L
.13585 .0169 2.5 -2.5 Mabsadd L
.13585 .0169 -2.5 -2.5 Mabsadd L
.13585 .0169 -2.5 2.5 Mabsadd L closepath F
.15453 .01806 -2.5 2.5 Mabsadd m
.15453 .01806 2.5 2.5 Mabsadd L
.15453 .01806 2.5 -2.5 Mabsadd L
.15453 .01806 -2.5 -2.5 Mabsadd L
.15453 .01806 -2.5 2.5 Mabsadd L closepath F
.1732 .01937 -2.5 2.5 Mabsadd m
.1732 .01937 2.5 2.5 Mabsadd L
.1732 .01937 2.5 -2.5 Mabsadd L
.1732 .01937 -2.5 -2.5 Mabsadd L
.1732 .01937 -2.5 2.5 Mabsadd L closepath F
.19188 .02149 -2.5 2.5 Mabsadd m
.19188 .02149 2.5 2.5 Mabsadd L
.19188 .02149 2.5 -2.5 Mabsadd L
.19188 .02149 -2.5 -2.5 Mabsadd L
.19188 .02149 -2.5 2.5 Mabsadd L closepath F
.21055 .02403 -2.5 2.5 Mabsadd m
.21055 .02403 2.5 2.5 Mabsadd L
.21055 .02403 2.5 -2.5 Mabsadd L
.21055 .02403 -2.5 -2.5 Mabsadd L
.21055 .02403 -2.5 2.5 Mabsadd L closepath F
.22923 .02898 -2.5 2.5 Mabsadd m
.22923 .02898 2.5 2.5 Mabsadd L
.22923 .02898 2.5 -2.5 Mabsadd L
.22923 .02898 -2.5 -2.5 Mabsadd L
.22923 .02898 -2.5 2.5 Mabsadd L closepath F
.2479 .03102 -2.5 2.5 Mabsadd m
.2479 .03102 2.5 2.5 Mabsadd L
.2479 .03102 2.5 -2.5 Mabsadd L
.2479 .03102 -2.5 -2.5 Mabsadd L
.2479 .03102 -2.5 2.5 Mabsadd L closepath F
.26657 .03685 -2.5 2.5 Mabsadd m
.26657 .03685 2.5 2.5 Mabsadd L
.26657 .03685 2.5 -2.5 Mabsadd L
.26657 .03685 -2.5 -2.5 Mabsadd L
.26657 .03685 -2.5 2.5 Mabsadd L closepath F
.28525 .04114 -2.5 2.5 Mabsadd m
.28525 .04114 2.5 2.5 Mabsadd L
.28525 .04114 2.5 -2.5 Mabsadd L
.28525 .04114 -2.5 -2.5 Mabsadd L
.28525 .04114 -2.5 2.5 Mabsadd L closepath F
.30392 .04587 -2.5 2.5 Mabsadd m
.30392 .04587 2.5 2.5 Mabsadd L
.30392 .04587 2.5 -2.5 Mabsadd L
.30392 .04587 -2.5 -2.5 Mabsadd L
.30392 .04587 -2.5 2.5 Mabsadd L closepath F
.3226 .05148 -2.5 2.5 Mabsadd m
.3226 .05148 2.5 2.5 Mabsadd L
.3226 .05148 2.5 -2.5 Mabsadd L
.3226 .05148 -2.5 -2.5 Mabsadd L
.3226 .05148 -2.5 2.5 Mabsadd L closepath F
.34127 .05781 -2.5 2.5 Mabsadd m
.34127 .05781 2.5 2.5 Mabsadd L
.34127 .05781 2.5 -2.5 Mabsadd L
.34127 .05781 -2.5 -2.5 Mabsadd L
.34127 .05781 -2.5 2.5 Mabsadd L closepath F
.35994 .06466 -2.5 2.5 Mabsadd m
.35994 .06466 2.5 2.5 Mabsadd L
.35994 .06466 2.5 -2.5 Mabsadd L
.35994 .06466 -2.5 -2.5 Mabsadd L
.35994 .06466 -2.5 2.5 Mabsadd L closepath F
.37862 .06655 -2.5 2.5 Mabsadd m
.37862 .06655 2.5 2.5 Mabsadd L
.37862 .06655 2.5 -2.5 Mabsadd L
.37862 .06655 -2.5 -2.5 Mabsadd L
.37862 .06655 -2.5 2.5 Mabsadd L closepath F
.39729 .06327 -2.5 2.5 Mabsadd m
.39729 .06327 2.5 2.5 Mabsadd L
.39729 .06327 2.5 -2.5 Mabsadd L
.39729 .06327 -2.5 -2.5 Mabsadd L
.39729 .06327 -2.5 2.5 Mabsadd L closepath F
.41597 .05876 -2.5 2.5 Mabsadd m
.41597 .05876 2.5 2.5 Mabsadd L
.41597 .05876 2.5 -2.5 Mabsadd L
.41597 .05876 -2.5 -2.5 Mabsadd L
.41597 .05876 -2.5 2.5 Mabsadd L closepath F
.43464 .05403 -2.5 2.5 Mabsadd m
.43464 .05403 2.5 2.5 Mabsadd L
.43464 .05403 2.5 -2.5 Mabsadd L
.43464 .05403 -2.5 -2.5 Mabsadd L
.43464 .05403 -2.5 2.5 Mabsadd L closepath F
.45331 .0458 -2.5 2.5 Mabsadd m
.45331 .0458 2.5 2.5 Mabsadd L
.45331 .0458 2.5 -2.5 Mabsadd L
.45331 .0458 -2.5 -2.5 Mabsadd L
.45331 .0458 -2.5 2.5 Mabsadd L closepath F
.47199 .03954 -2.5 2.5 Mabsadd m
.47199 .03954 2.5 2.5 Mabsadd L
.47199 .03954 2.5 -2.5 Mabsadd L
.47199 .03954 -2.5 -2.5 Mabsadd L
.47199 .03954 -2.5 2.5 Mabsadd L closepath F
.49066 .0351 -2.5 2.5 Mabsadd m
.49066 .0351 2.5 2.5 Mabsadd L
.49066 .0351 2.5 -2.5 Mabsadd L
.49066 .0351 -2.5 -2.5 Mabsadd L
.49066 .0351 -2.5 2.5 Mabsadd L closepath F
.50934 .03153 -2.5 2.5 Mabsadd m
.50934 .03153 2.5 2.5 Mabsadd L
.50934 .03153 2.5 -2.5 Mabsadd L
.50934 .03153 -2.5 -2.5 Mabsadd L
.50934 .03153 -2.5 2.5 Mabsadd L closepath F
.52801 .02818 -2.5 2.5 Mabsadd m
.52801 .02818 2.5 2.5 Mabsadd L
.52801 .02818 2.5 -2.5 Mabsadd L
.52801 .02818 -2.5 -2.5 Mabsadd L
.52801 .02818 -2.5 2.5 Mabsadd L closepath F
.54669 .02156 -2.5 2.5 Mabsadd m
.54669 .02156 2.5 2.5 Mabsadd L
.54669 .02156 2.5 -2.5 Mabsadd L
.54669 .02156 -2.5 -2.5 Mabsadd L
.54669 .02156 -2.5 2.5 Mabsadd L closepath F
.56536 .02309 -2.5 2.5 Mabsadd m
.56536 .02309 2.5 2.5 Mabsadd L
.56536 .02309 2.5 -2.5 Mabsadd L
.56536 .02309 -2.5 -2.5 Mabsadd L
.56536 .02309 -2.5 2.5 Mabsadd L closepath F
.58403 .01879 -2.5 2.5 Mabsadd m
.58403 .01879 2.5 2.5 Mabsadd L
.58403 .01879 2.5 -2.5 Mabsadd L
.58403 .01879 -2.5 -2.5 Mabsadd L
.58403 .01879 -2.5 2.5 Mabsadd L closepath F
.60271 .01748 -2.5 2.5 Mabsadd m
.60271 .01748 2.5 2.5 Mabsadd L
.60271 .01748 2.5 -2.5 Mabsadd L
.60271 .01748 -2.5 -2.5 Mabsadd L
.60271 .01748 -2.5 2.5 Mabsadd L closepath F
.62138 .0161 -2.5 2.5 Mabsadd m
.62138 .0161 2.5 2.5 Mabsadd L
.62138 .0161 2.5 -2.5 Mabsadd L
.62138 .0161 -2.5 -2.5 Mabsadd L
.62138 .0161 -2.5 2.5 Mabsadd L closepath F
.64006 .01566 -2.5 2.5 Mabsadd m
.64006 .01566 2.5 2.5 Mabsadd L
.64006 .01566 2.5 -2.5 Mabsadd L
.64006 .01566 -2.5 -2.5 Mabsadd L
.64006 .01566 -2.5 2.5 Mabsadd L closepath F
.65873 .01508 -2.5 2.5 Mabsadd m
.65873 .01508 2.5 2.5 Mabsadd L
.65873 .01508 2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 2.5 Mabsadd L closepath F
.6774 .01493 -2.5 2.5 Mabsadd m
.6774 .01493 2.5 2.5 Mabsadd L
.6774 .01493 2.5 -2.5 Mabsadd L
.6774 .01493 -2.5 -2.5 Mabsadd L
.6774 .01493 -2.5 2.5 Mabsadd L closepath F
.69608 .01479 -2.5 2.5 Mabsadd m
.69608 .01479 2.5 2.5 Mabsadd L
.69608 .01479 2.5 -2.5 Mabsadd L
.69608 .01479 -2.5 -2.5 Mabsadd L
.69608 .01479 -2.5 2.5 Mabsadd L closepath F
.71475 .01472 -2.5 2.5 Mabsadd m
.71475 .01472 2.5 2.5 Mabsadd L
.71475 .01472 2.5 -2.5 Mabsadd L
.71475 .01472 -2.5 -2.5 Mabsadd L
.71475 .01472 -2.5 2.5 Mabsadd L closepath F
.73343 .01472 -2.5 2.5 Mabsadd m
.73343 .01472 2.5 2.5 Mabsadd L
.73343 .01472 2.5 -2.5 Mabsadd L
.73343 .01472 -2.5 -2.5 Mabsadd L
.73343 .01472 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.77077 .01472 -2.5 2.5 Mabsadd m
.77077 .01472 2.5 2.5 Mabsadd L
.77077 .01472 2.5 -2.5 Mabsadd L
.77077 .01472 -2.5 -2.5 Mabsadd L
.77077 .01472 -2.5 2.5 Mabsadd L closepath F
.78945 .01472 -2.5 2.5 Mabsadd m
.78945 .01472 2.5 2.5 Mabsadd L
.78945 .01472 2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.8268 .01472 -2.5 2.5 Mabsadd m
.8268 .01472 2.5 2.5 Mabsadd L
.8268 .01472 2.5 -2.5 Mabsadd L
.8268 .01472 -2.5 -2.5 Mabsadd L
.8268 .01472 -2.5 2.5 Mabsadd L closepath F
.84547 .01472 -2.5 2.5 Mabsadd m
.84547 .01472 2.5 2.5 Mabsadd L
.84547 .01472 2.5 -2.5 Mabsadd L
.84547 .01472 -2.5 -2.5 Mabsadd L
.84547 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.88282 .01472 -2.5 2.5 Mabsadd m
.88282 .01472 2.5 2.5 Mabsadd L
.88282 .01472 2.5 -2.5 Mabsadd L
.88282 .01472 -2.5 -2.5 Mabsadd L
.88282 .01472 -2.5 2.5 Mabsadd L closepath F
.90149 .01472 -2.5 2.5 Mabsadd m
.90149 .01472 2.5 2.5 Mabsadd L
.90149 .01472 2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.93884 .01472 -2.5 2.5 Mabsadd m
.93884 .01472 2.5 2.5 Mabsadd L
.93884 .01472 2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 2.5 Mabsadd L closepath F
.95752 .01472 -2.5 2.5 Mabsadd m
.95752 .01472 2.5 2.5 Mabsadd L
.95752 .01472 2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
I?oo10000ooo0P00=ooo10000ooo0P00>?oo0P001?oo0P00>Ooo00<00?ooool00_oo0P00=ooo0`00
1?oo0P00^?oo001Vool01@00oooooooo00000_oo00<00?ooool0=?oo00<00?ooool00ooo00@00?oo
ool003Koo`04003ooooo0002ool01000ooooo`00>?oo00D00?ooooooo`0000;oo`03003ooooo03Oo
o`04003ooooo0002ool00`00ooooo`2eool006Koo`05003oooooool00002ool00`00ooooo`0eool0
0`00ooooo`02ool01000ooooo`00>Ooo00@00?ooool000;oo`03003ooooo03?oo`D000;oo`04003o
oooo000iool01000ooooo`000_oo00<00?ooool0]Ooo001Vool01@00oooooooo00000_oo00<00?oo
ool0=_oo00D00?ooooooo`0000;oo`03003ooooo03Goo`8000?oo`04003ooooo000eool01000oooo
o`000ooo00@00?ooool003Koo`<000?oo`04003ooooo002gool006Koo`05003oooooool00002ool0
0`00ooooo`0gool01000ooooo`000_oo00<00?ooool0=ooo00@00?ooool000;oo`03003ooooo03Co
o`03003oo`0000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo001Tool30003
ool01000ooooo`00=_oo00@00?ooool000;oo`04003ooooo000fool01000ooooo`000_oo00@00?oo
ool003Ooo`8000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo000Yool00`00
ooooo`0jool00`00ooooo`02ool2000hool20004ool2000hool20004ool2000iool00`00ooooo`02
ool2000gool40003ool2002hool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool50002ool500000ooo0000000300000ooo
000000030004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Qool500000ooo00000003
00000ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo00000003
0002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo
0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo00000003002]ool0
02Woo`04003oooooool50002ool500000ooo0000000300000ooo000000030002ool500000ooo0000
00030002ool500000ooo000000030003ool30003ool30004ool30003ool30004ool20004ool30003
ool30004ool20004ool30003ool20006ool00`00ooooo`17ool500000ooo000000030002ool50000
0ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo000000030000
0ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002
ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo0000
0003002]ool002Soool005P00:Koo`00:Ooo00@00?ooooooo`D000;oo`D00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<000;ooa800003ool0000000<00003ool0000000<000?o
o`8000Goo`03003ooooo00?oo`8000Coo`8000Goo`8000Coo`8000Coo`<000;oo`d000;oo`8000Go
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`04003oooooool500000ooo00000003
0002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo
000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002ool5
00000ooo000000030002ool500000ooo00000003002]ool002Woo`04003oooooool50002ool50000
0ooo000000090002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030000
0ooo0000000:000Zool00`00ooooo`03ool20004ool30002ool60002ool30004ool00`00ooooo`0Q
ool500000ooo0000000400000ooo0000000300000ooo000000030002ool500000ooo000000030000
0ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002
ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo0000
000300000ooo000000030002ool500000ooo000000030002ool500000ooo00000003002]ool002Wo
o`03003ooooo00koo`H000;oo`8000?oo`D00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000X0033oo`03003ooooo00?oo`8000;oo`H000;oo`<001co
o`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00?ooobkoo`00:Ooo00<0
0?ooool05Ooo100000?oo`00ool00P005_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`00
00000`00=_oo0P000_oo1`000_oo0P003ooo1@000_oo1@0000?oo`0000000`0000?oo`0000000`00
oooo>ooo000Yool00`00ooooo`0Gool01000oooooooo1`0000?oo`0000007?oo1@000_oo1@0000?o
o`0000000`00??oo0P000ooo1@002?oo1@0000?oo`0000000`0000?oo`00000010001ooo1@00oooo
>ooo000Yool00`00ooooo`0Mool00`00ooooo`02ool400000ooo003oo`03000Lool500000ooo0000
0009000mool400000ooo0000000300000ooo0000000300000ooo000000030002ool5003ooom7ool0
02Woo`03003ooooo027oo`D000;oo`@000Coo`8001Koo`D00003ool0000000<00003ool0000000<0
00;oo`D003Ooo`03003ooooo00`00003ool0000000<000;oo`D00?ooodOoo`00:Ooo00<00?ooool0
:?oo1@0000Koo`0000000?oo000Kool500000ooo000000030002ool5000kool500000ooo00000003
00000ooo00000003003ooom>ool002Woo`03003ooooo02koo`D000;oo`<001coo`D000;oo`/002ko
o`D000;oo`D00003ool0000000<00?oooeCoo`00:Ooo00<00?ooool0=Ooo1@000_oo0P005_oo1@00
0_oo1@0000?oo`0000000`00;_oo1@000_oo1`0000?oo`000000ooooEOoo000Yool00`00ooooo`0k
ool60002ool2000Fool500000ooo0000000300000ooo00000003000Rool500000ooo000000030009
ool3003ooomEool002Woo`<003goo`03003ooooo00?oo`800004ool00?ooool3000Eool500000ooo
00000003000Rool;000:ool3003ooomDool002Woo`03003ooooo047oo`D00003ool00?oo008000Go
o`8000ooo`D00003ool0000000X001Coo`D000;oo`D00003ool0000000<000goo`03003ooooo0?oo
oe7oo`00:Ooo00<00?ooool0B?oo100000Goo`00003oo`0001Koo`D000;oo`D001Coo`D000;oo`D0
01Coo`04003ooooo003ooom?ool002Woo`03003ooooo04[oo`04003oooooool500000ooo003oo`02
000?ool50002ool500000ooo000000030008ool500000ooo000000030002ool5000Eool4003ooom>
ool002Woo`03003ooooo053oo`04003oooooool50002ool4000?ool500000ooo000000030002ool5
00000ooo00000009000Lool4003ooom>ool002Woo`03003ooooo05_oo`D000?oo`8000Woo`D00003
ool0000000X00003ool0000000<00003ool0000000<001goo`<00?ooodkoo`00:Ooo00<00?ooool0
Fooo1@000_oo10000ooo0P002Ooo1@000_oo1@0000?oo`0000000`009_oo00<00?ooool0ooooBooo
000Yool00`00ooooo`1Qool60002ool20009ool50002ool500000ooo00000003000Wool2003ooom;
ool002Woo`03003ooooo06Soo`D000;oo`8000[oo`D002ooo`800?ooodWoo`00:Ooo00<00?ooool0
J_oo00@00?ooooooo`H000;oo`8003Koo`@00?ooodSoo`00:Ooo00<00?ooool0L?oo00<00?ooool0
0ooo0P001?oo0`00<?oo0`00/_ooR0003Ooo000Yool00`00ooooo`1dool500000ooo003oo`030004
ool2000[ool00`00ool0002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007_oo`D00004
ool00?oo000_ool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07goo`04003oooooool500000ooo00000002000Xool00`00ooooo`2^ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Soo`@000?oo`<002;oo`03003ooooo0:goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo0`0000?oo`00ool00_oo0P007Ooo00<00?oo0000
[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool50002ool30004ool3000G
ool2002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`H000;oo`8001Oo
o`<00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo100000Goo`00oooo
o`0001;oo`<00:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00@00?oo
ooooo`L00003ool0000000goo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Xooo00<00?ooool00ooo0P001?oo0`001ooo00<00?ooool0Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Wool500000ooo000000030004ool20002ool00`00oooo
o`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`D00003ool000000080
00;oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00@0
0?ooooooo`D000;oo`<00:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo
1@000_oo0`00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002lool30003ool200000ooo
00000002ool2002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`@000;o
o`D000?oo`8000Coo`<009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo
0`002?oo1`0000?oo`000000Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2n
ool00`00ooooo`0=ool700000ooo003oo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;ooo`03003ooooo00koo`04003oooooool500000ooo003oo`020026ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo01[oo`<000?oo`<007ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool06?oo10000_oo1@000ooo
0P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`0Nool5
0002ool3001iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003ooooo
01ooo`04003oooooool60002ool2001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<7oo`03003ooooo02[oo`D000?oo`8000Coo`8000Coo`<000Coo`8000Coo`8000Coo`<000Co
o`8000Coo`<000Coo`8000Coo`8000Coo`<000Coo`8000Coo`<000Coo`8001Woo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0`_oo0P00;?oo00<00?ooool00_oo0P000_oo00<00?ooool00P000_oo00<00?oo0000
0P000_oo00<00?oo00000P000_oo1@000_oo0P0000?oo`0000000_oo0P0000Coo`00003oo`8000;o
o`800003ool0000000;oo`D000;oo`<00004ool00?ooool40002ool300001?oo003ooooo0P006_oo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`32ool3000_ool500000ooo000000030002ool500000ooo000000030002ool40002ool50000
0ooo000000030002ool40002ool50002ool40002ool500000ooo000000030002ool40002ool5000H
ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo
0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`80
0004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<3oo`@003koo`03003ooooo00[o
o`03003ooooo00?oo`03003ooooo00[oo`03003ooooo013oo`03003ooooo00[oo`03003ooooo00?o
o`03003ooooo01Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0`_oo0`00Wooo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`34ool00`00ooooo`2Mool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`35ool00`00ooooo`2Lool00`00
ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00
ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03003o
oooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool0
0`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo
09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`8009Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0b?oo1000V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30039ool3
002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`8009Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03
003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0
Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003?ool2002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<ooo`<009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo1000T_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool2002Cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<0
0?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3E
ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003o
oooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo0P00S?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool2002<ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Goo`<008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0e_oo0P00S?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`80
00?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool01?oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`00
5_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3H
ool00`00ooooo`29ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Woo`03003o
oooo08Soo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool2
0004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo
000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Hool00`00
ooooo`28ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`1>ool00`00ooooo`0>ool00`00
ooooo`0:ool2000Fool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo
00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`<008Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0fooo1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003Lool20026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003o
oooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool0
0`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo
083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Rool00`00ooooo`1oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0h_oo0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Qool4001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`<007ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo0P00Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03
003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0
N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Wool00`00ooooo`1jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
jOoo0P00NOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo1000N?oo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Yool3001hool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`00
1?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo0P00N?oo00<0
0?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00oooo
o`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00oooo
o`3/ool00`00ooooo`1eool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@00>coo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kOoo00<00?ooool0M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`00
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3_ool2001cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>ooo`<007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo
1000L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool3001bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo
00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00oooo
o`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo0P00KOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3eool3001/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Koo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo
00<00?oo0000Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00oooo
o`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06SoohP0
00goo`00:Ooo00<00?ooool0n_oo00<00?ooool0o?oo000Yool00`00ooooo`3kool00`00ooooo`3k
ool002Woo`03003ooooo0?_oo`03003oo`000?_oo`00:Ooo0`00o?oo0`00n_oo000Yool00`00oooo
o`3kool4003jool002Woo`03003ooooo0?coo`<00?[oo`00:Ooo00<00?ooool0oooo00<00?ooool0
mooo000Yool00`00ooooo`3oool1ool00`00ooooo`3fool002Woo`03003ooooo0?ooo`7oo`03003o
oooo0?Koo`00:Ooo00<00?ooool0oooo0_oo00<00?oo0000mOoo000Yool00`00ooooo`3oool3ool3
003dool002Woo`03003ooooo0?ooo`;oo`@00?Coo`00:Ooo00<00?ooool0oooo0ooo0`00m?oo000Y
ool00`00ooooo`3oool6ool00`00ooooo`3aool002Woo`03003ooooo0?ooo`Ooo`800?7oo`00:Ooo
0`00oooo2Ooo00<00?oo0000k_oo000Yool00`00ooooo`3oool:ool2003^ool002Woo`03003ooooo
0?ooo`Woo`<00>koo`00:Ooo00<00?ooool0oooo2_oo1000k?oo000Yool00`00ooooo`3oool>ool0
0`00ooooo`3Yool002Woo`03003ooooo0?ooo`ooo`<00>Soo`00:Ooo00<00?ooool0oooo3ooo1000
iooo000Yool00`00ooooo`3oool@ool40003ool00`00ooooo`3Pool002Woo`03003ooooo0?oooa7o
o`03003ooooo00D00>7oo`00:Ooo00<00?ooool0oooo5Ooo1000hOoo000Yool00`00ooooo`3ooolF
ool200000ooo00000004003Kool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
oacoo`@000Coo`03003ooooo0=?oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooagoo`T000Goo`03003ooooo0<coo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooagoo`04
003oooooool60002ool20004ool20005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`2]ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooob?oo`8000?oo``000;oo`<000Coo`<000?oo`<000Coo`800:koo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooob[oo`8000Coo`<00003ool0000001H00:koo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooc7oo`03003ooooo00;oo`8000Go
o`8000Coo`8000Goo`03003ooooo0:goo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.57297, \
-927.162, 0.156645, 40.1804}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({51, 8085, 1915}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00549451 0.018315 0.0147151 7.29011e-05 [
[.18864 .00222 -6 -9 ]
[.18864 .00222 6 0 ]
[.37179 .00222 -6 -9 ]
[.37179 .00222 6 0 ]
[.55495 .00222 -6 -9 ]
[.55495 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.92125 .00222 -6 -9 ]
[.92125 .00222 6 0 ]
[-0.00701 .16052 -24 -4.5 ]
[-0.00701 .16052 0 4.5 ]
[-0.00701 .30632 -24 -4.5 ]
[-0.00701 .30632 0 4.5 ]
[-0.00701 .45212 -24 -4.5 ]
[-0.00701 .45212 0 4.5 ]
[-0.00701 .59792 -24 -4.5 ]
[-0.00701 .59792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18864 .01472 m
.18864 .02097 L
s
[(10)] .18864 .00222 0 1 Mshowa
.37179 .01472 m
.37179 .02097 L
s
[(20)] .37179 .00222 0 1 Mshowa
.55495 .01472 m
.55495 .02097 L
s
[(30)] .55495 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.92125 .01472 m
.92125 .02097 L
s
[(50)] .92125 .00222 0 1 Mshowa
.125 Mabswid
.04212 .01472 m
.04212 .01847 L
s
.07875 .01472 m
.07875 .01847 L
s
.11538 .01472 m
.11538 .01847 L
s
.15201 .01472 m
.15201 .01847 L
s
.22527 .01472 m
.22527 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29853 .01472 m
.29853 .01847 L
s
.33516 .01472 m
.33516 .01847 L
s
.40842 .01472 m
.40842 .01847 L
s
.44505 .01472 m
.44505 .01847 L
s
.48168 .01472 m
.48168 .01847 L
s
.51832 .01472 m
.51832 .01847 L
s
.59158 .01472 m
.59158 .01847 L
s
.62821 .01472 m
.62821 .01847 L
s
.66484 .01472 m
.66484 .01847 L
s
.70147 .01472 m
.70147 .01847 L
s
.77473 .01472 m
.77473 .01847 L
s
.81136 .01472 m
.81136 .01847 L
s
.84799 .01472 m
.84799 .01847 L
s
.88462 .01472 m
.88462 .01847 L
s
.95788 .01472 m
.95788 .01847 L
s
.99451 .01472 m
.99451 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00549 .16052 m
.01174 .16052 L
s
[(2000)] -0.00701 .16052 1 0 Mshowa
.00549 .30632 m
.01174 .30632 L
s
[(4000)] -0.00701 .30632 1 0 Mshowa
.00549 .45212 m
.01174 .45212 L
s
[(6000)] -0.00701 .45212 1 0 Mshowa
.00549 .59792 m
.01174 .59792 L
s
[(8000)] -0.00701 .59792 1 0 Mshowa
.125 Mabswid
.00549 .05117 m
.00924 .05117 L
s
.00549 .08762 m
.00924 .08762 L
s
.00549 .12407 m
.00924 .12407 L
s
.00549 .19697 m
.00924 .19697 L
s
.00549 .23342 m
.00924 .23342 L
s
.00549 .26987 m
.00924 .26987 L
s
.00549 .34277 m
.00924 .34277 L
s
.00549 .37922 m
.00924 .37922 L
s
.00549 .41567 m
.00924 .41567 L
s
.00549 .48857 m
.00924 .48857 L
s
.00549 .52502 m
.00924 .52502 L
s
.00549 .56147 m
.00924 .56147 L
s
.25 Mabswid
.00549 0 m
.00549 .61803 L
s
.001 w
.02381 .01472 m
.04212 .01472 L
.06044 .01472 L
.07875 .01472 L
.09707 .01472 L
.11538 .01472 L
.1337 .01472 L
.15201 .01472 L
.17033 .01472 L
.18864 .01472 L
.20696 .01472 L
.22527 .01472 L
.24359 .01472 L
.2619 .01472 L
.28022 .01472 L
.29853 .01544 L
.31685 .01603 L
.33516 .01676 L
.35348 .018 L
.37179 .0196 L
.39011 .02171 L
.40842 .0247 L
.42674 .02944 L
.44505 .03462 L
.46337 .04103 L
.48168 .04956 L
.5 .06232 L
.51832 .0785 L
.53663 .0987 L
.55495 .12516 L
.57326 .15804 L
.59158 .19675 L
.60989 .23991 L
.62821 .28839 L
.64652 .33869 L
.66484 .38724 L
.68315 .43018 L
.70147 .46648 L
.71978 .49871 L
.7381 .52685 L
.75641 .54806 L
.77473 .56468 L
.79304 .57664 L
.81136 .58451 L
.82967 .591 L
.84799 .5961 L
.8663 .59887 L
.88462 .60084 L
.90293 .6023 L
.92125 .60295 L
Mistroke
.93956 .60295 L
.95788 .60317 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04212 .01472 -1.875 0 Mabsadd m
.04212 .01472 0 2.5 Mabsadd L
.04212 .01472 1.875 0 Mabsadd L
.04212 .01472 0 -2.5 Mabsadd L
.04212 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.07875 .01472 -1.875 0 Mabsadd m
.07875 .01472 0 2.5 Mabsadd L
.07875 .01472 1.875 0 Mabsadd L
.07875 .01472 0 -2.5 Mabsadd L
.07875 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.11538 .01472 -1.875 0 Mabsadd m
.11538 .01472 0 2.5 Mabsadd L
.11538 .01472 1.875 0 Mabsadd L
.11538 .01472 0 -2.5 Mabsadd L
.11538 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.15201 .01472 -1.875 0 Mabsadd m
.15201 .01472 0 2.5 Mabsadd L
.15201 .01472 1.875 0 Mabsadd L
.15201 .01472 0 -2.5 Mabsadd L
.15201 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.18864 .01472 -1.875 0 Mabsadd m
.18864 .01472 0 2.5 Mabsadd L
.18864 .01472 1.875 0 Mabsadd L
.18864 .01472 0 -2.5 Mabsadd L
.18864 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.22527 .01472 -1.875 0 Mabsadd m
.22527 .01472 0 2.5 Mabsadd L
.22527 .01472 1.875 0 Mabsadd L
.22527 .01472 0 -2.5 Mabsadd L
.22527 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.29853 .01544 -1.875 0 Mabsadd m
.29853 .01544 0 2.5 Mabsadd L
.29853 .01544 1.875 0 Mabsadd L
.29853 .01544 0 -2.5 Mabsadd L
.29853 .01544 -1.875 0 Mabsadd L closepath F
.31685 .01603 -1.875 0 Mabsadd m
.31685 .01603 0 2.5 Mabsadd L
.31685 .01603 1.875 0 Mabsadd L
.31685 .01603 0 -2.5 Mabsadd L
.31685 .01603 -1.875 0 Mabsadd L closepath F
.33516 .01676 -1.875 0 Mabsadd m
.33516 .01676 0 2.5 Mabsadd L
.33516 .01676 1.875 0 Mabsadd L
.33516 .01676 0 -2.5 Mabsadd L
.33516 .01676 -1.875 0 Mabsadd L closepath F
.35348 .018 -1.875 0 Mabsadd m
.35348 .018 0 2.5 Mabsadd L
.35348 .018 1.875 0 Mabsadd L
.35348 .018 0 -2.5 Mabsadd L
.35348 .018 -1.875 0 Mabsadd L closepath F
.37179 .0196 -1.875 0 Mabsadd m
.37179 .0196 0 2.5 Mabsadd L
.37179 .0196 1.875 0 Mabsadd L
.37179 .0196 0 -2.5 Mabsadd L
.37179 .0196 -1.875 0 Mabsadd L closepath F
.39011 .02171 -1.875 0 Mabsadd m
.39011 .02171 0 2.5 Mabsadd L
.39011 .02171 1.875 0 Mabsadd L
.39011 .02171 0 -2.5 Mabsadd L
.39011 .02171 -1.875 0 Mabsadd L closepath F
.40842 .0247 -1.875 0 Mabsadd m
.40842 .0247 0 2.5 Mabsadd L
.40842 .0247 1.875 0 Mabsadd L
.40842 .0247 0 -2.5 Mabsadd L
.40842 .0247 -1.875 0 Mabsadd L closepath F
.42674 .02944 -1.875 0 Mabsadd m
.42674 .02944 0 2.5 Mabsadd L
.42674 .02944 1.875 0 Mabsadd L
.42674 .02944 0 -2.5 Mabsadd L
.42674 .02944 -1.875 0 Mabsadd L closepath F
.44505 .03462 -1.875 0 Mabsadd m
.44505 .03462 0 2.5 Mabsadd L
.44505 .03462 1.875 0 Mabsadd L
.44505 .03462 0 -2.5 Mabsadd L
.44505 .03462 -1.875 0 Mabsadd L closepath F
.46337 .04103 -1.875 0 Mabsadd m
.46337 .04103 0 2.5 Mabsadd L
.46337 .04103 1.875 0 Mabsadd L
.46337 .04103 0 -2.5 Mabsadd L
.46337 .04103 -1.875 0 Mabsadd L closepath F
.48168 .04956 -1.875 0 Mabsadd m
.48168 .04956 0 2.5 Mabsadd L
.48168 .04956 1.875 0 Mabsadd L
.48168 .04956 0 -2.5 Mabsadd L
.48168 .04956 -1.875 0 Mabsadd L closepath F
.5 .06232 -1.875 0 Mabsadd m
.5 .06232 0 2.5 Mabsadd L
.5 .06232 1.875 0 Mabsadd L
.5 .06232 0 -2.5 Mabsadd L
.5 .06232 -1.875 0 Mabsadd L closepath F
.51832 .0785 -1.875 0 Mabsadd m
.51832 .0785 0 2.5 Mabsadd L
.51832 .0785 1.875 0 Mabsadd L
.51832 .0785 0 -2.5 Mabsadd L
.51832 .0785 -1.875 0 Mabsadd L closepath F
.53663 .0987 -1.875 0 Mabsadd m
.53663 .0987 0 2.5 Mabsadd L
.53663 .0987 1.875 0 Mabsadd L
.53663 .0987 0 -2.5 Mabsadd L
.53663 .0987 -1.875 0 Mabsadd L closepath F
.55495 .12516 -1.875 0 Mabsadd m
.55495 .12516 0 2.5 Mabsadd L
.55495 .12516 1.875 0 Mabsadd L
.55495 .12516 0 -2.5 Mabsadd L
.55495 .12516 -1.875 0 Mabsadd L closepath F
.57326 .15804 -1.875 0 Mabsadd m
.57326 .15804 0 2.5 Mabsadd L
.57326 .15804 1.875 0 Mabsadd L
.57326 .15804 0 -2.5 Mabsadd L
.57326 .15804 -1.875 0 Mabsadd L closepath F
.59158 .19675 -1.875 0 Mabsadd m
.59158 .19675 0 2.5 Mabsadd L
.59158 .19675 1.875 0 Mabsadd L
.59158 .19675 0 -2.5 Mabsadd L
.59158 .19675 -1.875 0 Mabsadd L closepath F
.60989 .23991 -1.875 0 Mabsadd m
.60989 .23991 0 2.5 Mabsadd L
.60989 .23991 1.875 0 Mabsadd L
.60989 .23991 0 -2.5 Mabsadd L
.60989 .23991 -1.875 0 Mabsadd L closepath F
.62821 .28839 -1.875 0 Mabsadd m
.62821 .28839 0 2.5 Mabsadd L
.62821 .28839 1.875 0 Mabsadd L
.62821 .28839 0 -2.5 Mabsadd L
.62821 .28839 -1.875 0 Mabsadd L closepath F
.64652 .33869 -1.875 0 Mabsadd m
.64652 .33869 0 2.5 Mabsadd L
.64652 .33869 1.875 0 Mabsadd L
.64652 .33869 0 -2.5 Mabsadd L
.64652 .33869 -1.875 0 Mabsadd L closepath F
.66484 .38724 -1.875 0 Mabsadd m
.66484 .38724 0 2.5 Mabsadd L
.66484 .38724 1.875 0 Mabsadd L
.66484 .38724 0 -2.5 Mabsadd L
.66484 .38724 -1.875 0 Mabsadd L closepath F
.68315 .43018 -1.875 0 Mabsadd m
.68315 .43018 0 2.5 Mabsadd L
.68315 .43018 1.875 0 Mabsadd L
.68315 .43018 0 -2.5 Mabsadd L
.68315 .43018 -1.875 0 Mabsadd L closepath F
.70147 .46648 -1.875 0 Mabsadd m
.70147 .46648 0 2.5 Mabsadd L
.70147 .46648 1.875 0 Mabsadd L
.70147 .46648 0 -2.5 Mabsadd L
.70147 .46648 -1.875 0 Mabsadd L closepath F
.71978 .49871 -1.875 0 Mabsadd m
.71978 .49871 0 2.5 Mabsadd L
.71978 .49871 1.875 0 Mabsadd L
.71978 .49871 0 -2.5 Mabsadd L
.71978 .49871 -1.875 0 Mabsadd L closepath F
.7381 .52685 -1.875 0 Mabsadd m
.7381 .52685 0 2.5 Mabsadd L
.7381 .52685 1.875 0 Mabsadd L
.7381 .52685 0 -2.5 Mabsadd L
.7381 .52685 -1.875 0 Mabsadd L closepath F
.75641 .54806 -1.875 0 Mabsadd m
.75641 .54806 0 2.5 Mabsadd L
.75641 .54806 1.875 0 Mabsadd L
.75641 .54806 0 -2.5 Mabsadd L
.75641 .54806 -1.875 0 Mabsadd L closepath F
.77473 .56468 -1.875 0 Mabsadd m
.77473 .56468 0 2.5 Mabsadd L
.77473 .56468 1.875 0 Mabsadd L
.77473 .56468 0 -2.5 Mabsadd L
.77473 .56468 -1.875 0 Mabsadd L closepath F
.79304 .57664 -1.875 0 Mabsadd m
.79304 .57664 0 2.5 Mabsadd L
.79304 .57664 1.875 0 Mabsadd L
.79304 .57664 0 -2.5 Mabsadd L
.79304 .57664 -1.875 0 Mabsadd L closepath F
.81136 .58451 -1.875 0 Mabsadd m
.81136 .58451 0 2.5 Mabsadd L
.81136 .58451 1.875 0 Mabsadd L
.81136 .58451 0 -2.5 Mabsadd L
.81136 .58451 -1.875 0 Mabsadd L closepath F
.82967 .591 -1.875 0 Mabsadd m
.82967 .591 0 2.5 Mabsadd L
.82967 .591 1.875 0 Mabsadd L
.82967 .591 0 -2.5 Mabsadd L
.82967 .591 -1.875 0 Mabsadd L closepath F
.84799 .5961 -1.875 0 Mabsadd m
.84799 .5961 0 2.5 Mabsadd L
.84799 .5961 1.875 0 Mabsadd L
.84799 .5961 0 -2.5 Mabsadd L
.84799 .5961 -1.875 0 Mabsadd L closepath F
.8663 .59887 -1.875 0 Mabsadd m
.8663 .59887 0 2.5 Mabsadd L
.8663 .59887 1.875 0 Mabsadd L
.8663 .59887 0 -2.5 Mabsadd L
.8663 .59887 -1.875 0 Mabsadd L closepath F
.88462 .60084 -1.875 0 Mabsadd m
.88462 .60084 0 2.5 Mabsadd L
.88462 .60084 1.875 0 Mabsadd L
.88462 .60084 0 -2.5 Mabsadd L
.88462 .60084 -1.875 0 Mabsadd L closepath F
.90293 .6023 -1.875 0 Mabsadd m
.90293 .6023 0 2.5 Mabsadd L
.90293 .6023 1.875 0 Mabsadd L
.90293 .6023 0 -2.5 Mabsadd L
.90293 .6023 -1.875 0 Mabsadd L closepath F
.92125 .60295 -1.875 0 Mabsadd m
.92125 .60295 0 2.5 Mabsadd L
.92125 .60295 1.875 0 Mabsadd L
.92125 .60295 0 -2.5 Mabsadd L
.92125 .60295 -1.875 0 Mabsadd L closepath F
.93956 .60295 -1.875 0 Mabsadd m
.93956 .60295 0 2.5 Mabsadd L
.93956 .60295 1.875 0 Mabsadd L
.93956 .60295 0 -2.5 Mabsadd L
.93956 .60295 -1.875 0 Mabsadd L closepath F
.95788 .60317 -1.875 0 Mabsadd m
.95788 .60317 0 2.5 Mabsadd L
.95788 .60317 1.875 0 Mabsadd L
.95788 .60317 0 -2.5 Mabsadd L
.95788 .60317 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04212 .01836 L
.06044 .02201 L
.07875 .02565 L
.09707 .0293 L
.11538 .03294 L
.1337 .03659 L
.15201 .04023 L
.17033 .04388 L
.18864 .04752 L
.20696 .05117 L
.22527 .05481 L
.24359 .05846 L
.2619 .0621 L
.28022 .06575 L
.29853 .06939 L
.31685 .07304 L
.33516 .07668 L
.35348 .08033 L
.37179 .08397 L
.39011 .08762 L
.40842 .09126 L
.42674 .09491 L
.44505 .09855 L
.46337 .1022 L
.48168 .10584 L
.5 .10949 L
.51832 .11313 L
.53663 .11678 L
.55495 .12042 L
.57326 .12407 L
.59158 .12771 L
.60989 .13136 L
.62821 .135 L
.64652 .13865 L
.66484 .14229 L
.68315 .14594 L
.70147 .14958 L
.71978 .15323 L
.7381 .15512 L
.75641 .15512 L
.77473 .15512 L
.79304 .15512 L
.81136 .15512 L
.82967 .15512 L
.84799 .15512 L
.8663 .15512 L
.88462 .15512 L
.90293 .15512 L
.92125 .15512 L
Mistroke
.93956 .15512 L
.95788 .15512 L
.97619 .15512 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04212 .01836 0 2.5 Mabsadd m
.04212 .01836 -0.56518 .7779 Mabsadd L
.04212 .01836 -2.37764 .77254 Mabsadd L
.04212 .01836 -0.91448 -0.29713 Mabsadd L
.04212 .01836 -1.46946 -2.02254 Mabsadd L
.04212 .01836 0 -0.96154 Mabsadd L
.04212 .01836 1.46946 -2.02254 Mabsadd L
.04212 .01836 .91448 -0.29713 Mabsadd L
.04212 .01836 2.37764 .77254 Mabsadd L
.04212 .01836 .56518 .7779 Mabsadd L
.04212 .01836 0 2.5 Mabsadd L closepath F
.06044 .02201 0 2.5 Mabsadd m
.06044 .02201 -0.56518 .7779 Mabsadd L
.06044 .02201 -2.37764 .77254 Mabsadd L
.06044 .02201 -0.91448 -0.29713 Mabsadd L
.06044 .02201 -1.46946 -2.02254 Mabsadd L
.06044 .02201 0 -0.96154 Mabsadd L
.06044 .02201 1.46946 -2.02254 Mabsadd L
.06044 .02201 .91448 -0.29713 Mabsadd L
.06044 .02201 2.37764 .77254 Mabsadd L
.06044 .02201 .56518 .7779 Mabsadd L
.06044 .02201 0 2.5 Mabsadd L closepath F
.07875 .02565 0 2.5 Mabsadd m
.07875 .02565 -0.56518 .7779 Mabsadd L
.07875 .02565 -2.37764 .77254 Mabsadd L
.07875 .02565 -0.91448 -0.29713 Mabsadd L
.07875 .02565 -1.46946 -2.02254 Mabsadd L
.07875 .02565 0 -0.96154 Mabsadd L
.07875 .02565 1.46946 -2.02254 Mabsadd L
.07875 .02565 .91448 -0.29713 Mabsadd L
.07875 .02565 2.37764 .77254 Mabsadd L
.07875 .02565 .56518 .7779 Mabsadd L
.07875 .02565 0 2.5 Mabsadd L closepath F
.09707 .0293 0 2.5 Mabsadd m
.09707 .0293 -0.56518 .7779 Mabsadd L
.09707 .0293 -2.37764 .77254 Mabsadd L
.09707 .0293 -0.91448 -0.29713 Mabsadd L
.09707 .0293 -1.46946 -2.02254 Mabsadd L
.09707 .0293 0 -0.96154 Mabsadd L
.09707 .0293 1.46946 -2.02254 Mabsadd L
.09707 .0293 .91448 -0.29713 Mabsadd L
.09707 .0293 2.37764 .77254 Mabsadd L
.09707 .0293 .56518 .7779 Mabsadd L
.09707 .0293 0 2.5 Mabsadd L closepath F
.11538 .03294 0 2.5 Mabsadd m
.11538 .03294 -0.56518 .7779 Mabsadd L
.11538 .03294 -2.37764 .77254 Mabsadd L
.11538 .03294 -0.91448 -0.29713 Mabsadd L
.11538 .03294 -1.46946 -2.02254 Mabsadd L
.11538 .03294 0 -0.96154 Mabsadd L
.11538 .03294 1.46946 -2.02254 Mabsadd L
.11538 .03294 .91448 -0.29713 Mabsadd L
.11538 .03294 2.37764 .77254 Mabsadd L
.11538 .03294 .56518 .7779 Mabsadd L
.11538 .03294 0 2.5 Mabsadd L closepath F
.1337 .03659 0 2.5 Mabsadd m
.1337 .03659 -0.56518 .7779 Mabsadd L
.1337 .03659 -2.37764 .77254 Mabsadd L
.1337 .03659 -0.91448 -0.29713 Mabsadd L
.1337 .03659 -1.46946 -2.02254 Mabsadd L
.1337 .03659 0 -0.96154 Mabsadd L
.1337 .03659 1.46946 -2.02254 Mabsadd L
.1337 .03659 .91448 -0.29713 Mabsadd L
.1337 .03659 2.37764 .77254 Mabsadd L
.1337 .03659 .56518 .7779 Mabsadd L
.1337 .03659 0 2.5 Mabsadd L closepath F
.15201 .04023 0 2.5 Mabsadd m
.15201 .04023 -0.56518 .7779 Mabsadd L
.15201 .04023 -2.37764 .77254 Mabsadd L
.15201 .04023 -0.91448 -0.29713 Mabsadd L
.15201 .04023 -1.46946 -2.02254 Mabsadd L
.15201 .04023 0 -0.96154 Mabsadd L
.15201 .04023 1.46946 -2.02254 Mabsadd L
.15201 .04023 .91448 -0.29713 Mabsadd L
.15201 .04023 2.37764 .77254 Mabsadd L
.15201 .04023 .56518 .7779 Mabsadd L
.15201 .04023 0 2.5 Mabsadd L closepath F
.17033 .04388 0 2.5 Mabsadd m
.17033 .04388 -0.56518 .7779 Mabsadd L
.17033 .04388 -2.37764 .77254 Mabsadd L
.17033 .04388 -0.91448 -0.29713 Mabsadd L
.17033 .04388 -1.46946 -2.02254 Mabsadd L
.17033 .04388 0 -0.96154 Mabsadd L
.17033 .04388 1.46946 -2.02254 Mabsadd L
.17033 .04388 .91448 -0.29713 Mabsadd L
.17033 .04388 2.37764 .77254 Mabsadd L
.17033 .04388 .56518 .7779 Mabsadd L
.17033 .04388 0 2.5 Mabsadd L closepath F
.18864 .04752 0 2.5 Mabsadd m
.18864 .04752 -0.56518 .7779 Mabsadd L
.18864 .04752 -2.37764 .77254 Mabsadd L
.18864 .04752 -0.91448 -0.29713 Mabsadd L
.18864 .04752 -1.46946 -2.02254 Mabsadd L
.18864 .04752 0 -0.96154 Mabsadd L
.18864 .04752 1.46946 -2.02254 Mabsadd L
.18864 .04752 .91448 -0.29713 Mabsadd L
.18864 .04752 2.37764 .77254 Mabsadd L
.18864 .04752 .56518 .7779 Mabsadd L
.18864 .04752 0 2.5 Mabsadd L closepath F
.20696 .05117 0 2.5 Mabsadd m
.20696 .05117 -0.56518 .7779 Mabsadd L
.20696 .05117 -2.37764 .77254 Mabsadd L
.20696 .05117 -0.91448 -0.29713 Mabsadd L
.20696 .05117 -1.46946 -2.02254 Mabsadd L
.20696 .05117 0 -0.96154 Mabsadd L
.20696 .05117 1.46946 -2.02254 Mabsadd L
.20696 .05117 .91448 -0.29713 Mabsadd L
.20696 .05117 2.37764 .77254 Mabsadd L
.20696 .05117 .56518 .7779 Mabsadd L
.20696 .05117 0 2.5 Mabsadd L closepath F
.22527 .05481 0 2.5 Mabsadd m
.22527 .05481 -0.56518 .7779 Mabsadd L
.22527 .05481 -2.37764 .77254 Mabsadd L
.22527 .05481 -0.91448 -0.29713 Mabsadd L
.22527 .05481 -1.46946 -2.02254 Mabsadd L
.22527 .05481 0 -0.96154 Mabsadd L
.22527 .05481 1.46946 -2.02254 Mabsadd L
.22527 .05481 .91448 -0.29713 Mabsadd L
.22527 .05481 2.37764 .77254 Mabsadd L
.22527 .05481 .56518 .7779 Mabsadd L
.22527 .05481 0 2.5 Mabsadd L closepath F
.24359 .05846 0 2.5 Mabsadd m
.24359 .05846 -0.56518 .7779 Mabsadd L
.24359 .05846 -2.37764 .77254 Mabsadd L
.24359 .05846 -0.91448 -0.29713 Mabsadd L
.24359 .05846 -1.46946 -2.02254 Mabsadd L
.24359 .05846 0 -0.96154 Mabsadd L
.24359 .05846 1.46946 -2.02254 Mabsadd L
.24359 .05846 .91448 -0.29713 Mabsadd L
.24359 .05846 2.37764 .77254 Mabsadd L
.24359 .05846 .56518 .7779 Mabsadd L
.24359 .05846 0 2.5 Mabsadd L closepath F
.2619 .0621 0 2.5 Mabsadd m
.2619 .0621 -0.56518 .7779 Mabsadd L
.2619 .0621 -2.37764 .77254 Mabsadd L
.2619 .0621 -0.91448 -0.29713 Mabsadd L
.2619 .0621 -1.46946 -2.02254 Mabsadd L
.2619 .0621 0 -0.96154 Mabsadd L
.2619 .0621 1.46946 -2.02254 Mabsadd L
.2619 .0621 .91448 -0.29713 Mabsadd L
.2619 .0621 2.37764 .77254 Mabsadd L
.2619 .0621 .56518 .7779 Mabsadd L
.2619 .0621 0 2.5 Mabsadd L closepath F
.28022 .06575 0 2.5 Mabsadd m
.28022 .06575 -0.56518 .7779 Mabsadd L
.28022 .06575 -2.37764 .77254 Mabsadd L
.28022 .06575 -0.91448 -0.29713 Mabsadd L
.28022 .06575 -1.46946 -2.02254 Mabsadd L
.28022 .06575 0 -0.96154 Mabsadd L
.28022 .06575 1.46946 -2.02254 Mabsadd L
.28022 .06575 .91448 -0.29713 Mabsadd L
.28022 .06575 2.37764 .77254 Mabsadd L
.28022 .06575 .56518 .7779 Mabsadd L
.28022 .06575 0 2.5 Mabsadd L closepath F
.29853 .06939 0 2.5 Mabsadd m
.29853 .06939 -0.56518 .7779 Mabsadd L
.29853 .06939 -2.37764 .77254 Mabsadd L
.29853 .06939 -0.91448 -0.29713 Mabsadd L
.29853 .06939 -1.46946 -2.02254 Mabsadd L
.29853 .06939 0 -0.96154 Mabsadd L
.29853 .06939 1.46946 -2.02254 Mabsadd L
.29853 .06939 .91448 -0.29713 Mabsadd L
.29853 .06939 2.37764 .77254 Mabsadd L
.29853 .06939 .56518 .7779 Mabsadd L
.29853 .06939 0 2.5 Mabsadd L closepath F
.31685 .07304 0 2.5 Mabsadd m
.31685 .07304 -0.56518 .7779 Mabsadd L
.31685 .07304 -2.37764 .77254 Mabsadd L
.31685 .07304 -0.91448 -0.29713 Mabsadd L
.31685 .07304 -1.46946 -2.02254 Mabsadd L
.31685 .07304 0 -0.96154 Mabsadd L
.31685 .07304 1.46946 -2.02254 Mabsadd L
.31685 .07304 .91448 -0.29713 Mabsadd L
.31685 .07304 2.37764 .77254 Mabsadd L
.31685 .07304 .56518 .7779 Mabsadd L
.31685 .07304 0 2.5 Mabsadd L closepath F
.33516 .07668 0 2.5 Mabsadd m
.33516 .07668 -0.56518 .7779 Mabsadd L
.33516 .07668 -2.37764 .77254 Mabsadd L
.33516 .07668 -0.91448 -0.29713 Mabsadd L
.33516 .07668 -1.46946 -2.02254 Mabsadd L
.33516 .07668 0 -0.96154 Mabsadd L
.33516 .07668 1.46946 -2.02254 Mabsadd L
.33516 .07668 .91448 -0.29713 Mabsadd L
.33516 .07668 2.37764 .77254 Mabsadd L
.33516 .07668 .56518 .7779 Mabsadd L
.33516 .07668 0 2.5 Mabsadd L closepath F
.35348 .08033 0 2.5 Mabsadd m
.35348 .08033 -0.56518 .7779 Mabsadd L
.35348 .08033 -2.37764 .77254 Mabsadd L
.35348 .08033 -0.91448 -0.29713 Mabsadd L
.35348 .08033 -1.46946 -2.02254 Mabsadd L
.35348 .08033 0 -0.96154 Mabsadd L
.35348 .08033 1.46946 -2.02254 Mabsadd L
.35348 .08033 .91448 -0.29713 Mabsadd L
.35348 .08033 2.37764 .77254 Mabsadd L
.35348 .08033 .56518 .7779 Mabsadd L
.35348 .08033 0 2.5 Mabsadd L closepath F
.37179 .08397 0 2.5 Mabsadd m
.37179 .08397 -0.56518 .7779 Mabsadd L
.37179 .08397 -2.37764 .77254 Mabsadd L
.37179 .08397 -0.91448 -0.29713 Mabsadd L
.37179 .08397 -1.46946 -2.02254 Mabsadd L
.37179 .08397 0 -0.96154 Mabsadd L
.37179 .08397 1.46946 -2.02254 Mabsadd L
.37179 .08397 .91448 -0.29713 Mabsadd L
.37179 .08397 2.37764 .77254 Mabsadd L
.37179 .08397 .56518 .7779 Mabsadd L
.37179 .08397 0 2.5 Mabsadd L closepath F
.39011 .08762 0 2.5 Mabsadd m
.39011 .08762 -0.56518 .7779 Mabsadd L
.39011 .08762 -2.37764 .77254 Mabsadd L
.39011 .08762 -0.91448 -0.29713 Mabsadd L
.39011 .08762 -1.46946 -2.02254 Mabsadd L
.39011 .08762 0 -0.96154 Mabsadd L
.39011 .08762 1.46946 -2.02254 Mabsadd L
.39011 .08762 .91448 -0.29713 Mabsadd L
.39011 .08762 2.37764 .77254 Mabsadd L
.39011 .08762 .56518 .7779 Mabsadd L
.39011 .08762 0 2.5 Mabsadd L closepath F
.40842 .09126 0 2.5 Mabsadd m
.40842 .09126 -0.56518 .7779 Mabsadd L
.40842 .09126 -2.37764 .77254 Mabsadd L
.40842 .09126 -0.91448 -0.29713 Mabsadd L
.40842 .09126 -1.46946 -2.02254 Mabsadd L
.40842 .09126 0 -0.96154 Mabsadd L
.40842 .09126 1.46946 -2.02254 Mabsadd L
.40842 .09126 .91448 -0.29713 Mabsadd L
.40842 .09126 2.37764 .77254 Mabsadd L
.40842 .09126 .56518 .7779 Mabsadd L
.40842 .09126 0 2.5 Mabsadd L closepath F
.42674 .09491 0 2.5 Mabsadd m
.42674 .09491 -0.56518 .7779 Mabsadd L
.42674 .09491 -2.37764 .77254 Mabsadd L
.42674 .09491 -0.91448 -0.29713 Mabsadd L
.42674 .09491 -1.46946 -2.02254 Mabsadd L
.42674 .09491 0 -0.96154 Mabsadd L
.42674 .09491 1.46946 -2.02254 Mabsadd L
.42674 .09491 .91448 -0.29713 Mabsadd L
.42674 .09491 2.37764 .77254 Mabsadd L
.42674 .09491 .56518 .7779 Mabsadd L
.42674 .09491 0 2.5 Mabsadd L closepath F
.44505 .09855 0 2.5 Mabsadd m
.44505 .09855 -0.56518 .7779 Mabsadd L
.44505 .09855 -2.37764 .77254 Mabsadd L
.44505 .09855 -0.91448 -0.29713 Mabsadd L
.44505 .09855 -1.46946 -2.02254 Mabsadd L
.44505 .09855 0 -0.96154 Mabsadd L
.44505 .09855 1.46946 -2.02254 Mabsadd L
.44505 .09855 .91448 -0.29713 Mabsadd L
.44505 .09855 2.37764 .77254 Mabsadd L
.44505 .09855 .56518 .7779 Mabsadd L
.44505 .09855 0 2.5 Mabsadd L closepath F
.46337 .1022 0 2.5 Mabsadd m
.46337 .1022 -0.56518 .7779 Mabsadd L
.46337 .1022 -2.37764 .77254 Mabsadd L
.46337 .1022 -0.91448 -0.29713 Mabsadd L
.46337 .1022 -1.46946 -2.02254 Mabsadd L
.46337 .1022 0 -0.96154 Mabsadd L
.46337 .1022 1.46946 -2.02254 Mabsadd L
.46337 .1022 .91448 -0.29713 Mabsadd L
.46337 .1022 2.37764 .77254 Mabsadd L
.46337 .1022 .56518 .7779 Mabsadd L
.46337 .1022 0 2.5 Mabsadd L closepath F
.48168 .10584 0 2.5 Mabsadd m
.48168 .10584 -0.56518 .7779 Mabsadd L
.48168 .10584 -2.37764 .77254 Mabsadd L
.48168 .10584 -0.91448 -0.29713 Mabsadd L
.48168 .10584 -1.46946 -2.02254 Mabsadd L
.48168 .10584 0 -0.96154 Mabsadd L
.48168 .10584 1.46946 -2.02254 Mabsadd L
.48168 .10584 .91448 -0.29713 Mabsadd L
.48168 .10584 2.37764 .77254 Mabsadd L
.48168 .10584 .56518 .7779 Mabsadd L
.48168 .10584 0 2.5 Mabsadd L closepath F
.5 .10949 0 2.5 Mabsadd m
.5 .10949 -0.56518 .7779 Mabsadd L
.5 .10949 -2.37764 .77254 Mabsadd L
.5 .10949 -0.91448 -0.29713 Mabsadd L
.5 .10949 -1.46946 -2.02254 Mabsadd L
.5 .10949 0 -0.96154 Mabsadd L
.5 .10949 1.46946 -2.02254 Mabsadd L
.5 .10949 .91448 -0.29713 Mabsadd L
.5 .10949 2.37764 .77254 Mabsadd L
.5 .10949 .56518 .7779 Mabsadd L
.5 .10949 0 2.5 Mabsadd L closepath F
.51832 .11313 0 2.5 Mabsadd m
.51832 .11313 -0.56518 .7779 Mabsadd L
.51832 .11313 -2.37764 .77254 Mabsadd L
.51832 .11313 -0.91448 -0.29713 Mabsadd L
.51832 .11313 -1.46946 -2.02254 Mabsadd L
.51832 .11313 0 -0.96154 Mabsadd L
.51832 .11313 1.46946 -2.02254 Mabsadd L
.51832 .11313 .91448 -0.29713 Mabsadd L
.51832 .11313 2.37764 .77254 Mabsadd L
.51832 .11313 .56518 .7779 Mabsadd L
.51832 .11313 0 2.5 Mabsadd L closepath F
.53663 .11678 0 2.5 Mabsadd m
.53663 .11678 -0.56518 .7779 Mabsadd L
.53663 .11678 -2.37764 .77254 Mabsadd L
.53663 .11678 -0.91448 -0.29713 Mabsadd L
.53663 .11678 -1.46946 -2.02254 Mabsadd L
.53663 .11678 0 -0.96154 Mabsadd L
.53663 .11678 1.46946 -2.02254 Mabsadd L
.53663 .11678 .91448 -0.29713 Mabsadd L
.53663 .11678 2.37764 .77254 Mabsadd L
.53663 .11678 .56518 .7779 Mabsadd L
.53663 .11678 0 2.5 Mabsadd L closepath F
.55495 .12042 0 2.5 Mabsadd m
.55495 .12042 -0.56518 .7779 Mabsadd L
.55495 .12042 -2.37764 .77254 Mabsadd L
.55495 .12042 -0.91448 -0.29713 Mabsadd L
.55495 .12042 -1.46946 -2.02254 Mabsadd L
.55495 .12042 0 -0.96154 Mabsadd L
.55495 .12042 1.46946 -2.02254 Mabsadd L
.55495 .12042 .91448 -0.29713 Mabsadd L
.55495 .12042 2.37764 .77254 Mabsadd L
.55495 .12042 .56518 .7779 Mabsadd L
.55495 .12042 0 2.5 Mabsadd L closepath F
.57326 .12407 0 2.5 Mabsadd m
.57326 .12407 -0.56518 .7779 Mabsadd L
.57326 .12407 -2.37764 .77254 Mabsadd L
.57326 .12407 -0.91448 -0.29713 Mabsadd L
.57326 .12407 -1.46946 -2.02254 Mabsadd L
.57326 .12407 0 -0.96154 Mabsadd L
.57326 .12407 1.46946 -2.02254 Mabsadd L
.57326 .12407 .91448 -0.29713 Mabsadd L
.57326 .12407 2.37764 .77254 Mabsadd L
.57326 .12407 .56518 .7779 Mabsadd L
.57326 .12407 0 2.5 Mabsadd L closepath F
.59158 .12771 0 2.5 Mabsadd m
.59158 .12771 -0.56518 .7779 Mabsadd L
.59158 .12771 -2.37764 .77254 Mabsadd L
.59158 .12771 -0.91448 -0.29713 Mabsadd L
.59158 .12771 -1.46946 -2.02254 Mabsadd L
.59158 .12771 0 -0.96154 Mabsadd L
.59158 .12771 1.46946 -2.02254 Mabsadd L
.59158 .12771 .91448 -0.29713 Mabsadd L
.59158 .12771 2.37764 .77254 Mabsadd L
.59158 .12771 .56518 .7779 Mabsadd L
.59158 .12771 0 2.5 Mabsadd L closepath F
.60989 .13136 0 2.5 Mabsadd m
.60989 .13136 -0.56518 .7779 Mabsadd L
.60989 .13136 -2.37764 .77254 Mabsadd L
.60989 .13136 -0.91448 -0.29713 Mabsadd L
.60989 .13136 -1.46946 -2.02254 Mabsadd L
.60989 .13136 0 -0.96154 Mabsadd L
.60989 .13136 1.46946 -2.02254 Mabsadd L
.60989 .13136 .91448 -0.29713 Mabsadd L
.60989 .13136 2.37764 .77254 Mabsadd L
.60989 .13136 .56518 .7779 Mabsadd L
.60989 .13136 0 2.5 Mabsadd L closepath F
.62821 .135 0 2.5 Mabsadd m
.62821 .135 -0.56518 .7779 Mabsadd L
.62821 .135 -2.37764 .77254 Mabsadd L
.62821 .135 -0.91448 -0.29713 Mabsadd L
.62821 .135 -1.46946 -2.02254 Mabsadd L
.62821 .135 0 -0.96154 Mabsadd L
.62821 .135 1.46946 -2.02254 Mabsadd L
.62821 .135 .91448 -0.29713 Mabsadd L
.62821 .135 2.37764 .77254 Mabsadd L
.62821 .135 .56518 .7779 Mabsadd L
.62821 .135 0 2.5 Mabsadd L closepath F
.64652 .13865 0 2.5 Mabsadd m
.64652 .13865 -0.56518 .7779 Mabsadd L
.64652 .13865 -2.37764 .77254 Mabsadd L
.64652 .13865 -0.91448 -0.29713 Mabsadd L
.64652 .13865 -1.46946 -2.02254 Mabsadd L
.64652 .13865 0 -0.96154 Mabsadd L
.64652 .13865 1.46946 -2.02254 Mabsadd L
.64652 .13865 .91448 -0.29713 Mabsadd L
.64652 .13865 2.37764 .77254 Mabsadd L
.64652 .13865 .56518 .7779 Mabsadd L
.64652 .13865 0 2.5 Mabsadd L closepath F
.66484 .14229 0 2.5 Mabsadd m
.66484 .14229 -0.56518 .7779 Mabsadd L
.66484 .14229 -2.37764 .77254 Mabsadd L
.66484 .14229 -0.91448 -0.29713 Mabsadd L
.66484 .14229 -1.46946 -2.02254 Mabsadd L
.66484 .14229 0 -0.96154 Mabsadd L
.66484 .14229 1.46946 -2.02254 Mabsadd L
.66484 .14229 .91448 -0.29713 Mabsadd L
.66484 .14229 2.37764 .77254 Mabsadd L
.66484 .14229 .56518 .7779 Mabsadd L
.66484 .14229 0 2.5 Mabsadd L closepath F
.68315 .14594 0 2.5 Mabsadd m
.68315 .14594 -0.56518 .7779 Mabsadd L
.68315 .14594 -2.37764 .77254 Mabsadd L
.68315 .14594 -0.91448 -0.29713 Mabsadd L
.68315 .14594 -1.46946 -2.02254 Mabsadd L
.68315 .14594 0 -0.96154 Mabsadd L
.68315 .14594 1.46946 -2.02254 Mabsadd L
.68315 .14594 .91448 -0.29713 Mabsadd L
.68315 .14594 2.37764 .77254 Mabsadd L
.68315 .14594 .56518 .7779 Mabsadd L
.68315 .14594 0 2.5 Mabsadd L closepath F
.70147 .14958 0 2.5 Mabsadd m
.70147 .14958 -0.56518 .7779 Mabsadd L
.70147 .14958 -2.37764 .77254 Mabsadd L
.70147 .14958 -0.91448 -0.29713 Mabsadd L
.70147 .14958 -1.46946 -2.02254 Mabsadd L
.70147 .14958 0 -0.96154 Mabsadd L
.70147 .14958 1.46946 -2.02254 Mabsadd L
.70147 .14958 .91448 -0.29713 Mabsadd L
.70147 .14958 2.37764 .77254 Mabsadd L
.70147 .14958 .56518 .7779 Mabsadd L
.70147 .14958 0 2.5 Mabsadd L closepath F
.71978 .15323 0 2.5 Mabsadd m
.71978 .15323 -0.56518 .7779 Mabsadd L
.71978 .15323 -2.37764 .77254 Mabsadd L
.71978 .15323 -0.91448 -0.29713 Mabsadd L
.71978 .15323 -1.46946 -2.02254 Mabsadd L
.71978 .15323 0 -0.96154 Mabsadd L
.71978 .15323 1.46946 -2.02254 Mabsadd L
.71978 .15323 .91448 -0.29713 Mabsadd L
.71978 .15323 2.37764 .77254 Mabsadd L
.71978 .15323 .56518 .7779 Mabsadd L
.71978 .15323 0 2.5 Mabsadd L closepath F
.7381 .15512 0 2.5 Mabsadd m
.7381 .15512 -0.56518 .7779 Mabsadd L
.7381 .15512 -2.37764 .77254 Mabsadd L
.7381 .15512 -0.91448 -0.29713 Mabsadd L
.7381 .15512 -1.46946 -2.02254 Mabsadd L
.7381 .15512 0 -0.96154 Mabsadd L
.7381 .15512 1.46946 -2.02254 Mabsadd L
.7381 .15512 .91448 -0.29713 Mabsadd L
.7381 .15512 2.37764 .77254 Mabsadd L
.7381 .15512 .56518 .7779 Mabsadd L
.7381 .15512 0 2.5 Mabsadd L closepath F
.75641 .15512 0 2.5 Mabsadd m
.75641 .15512 -0.56518 .7779 Mabsadd L
.75641 .15512 -2.37764 .77254 Mabsadd L
.75641 .15512 -0.91448 -0.29713 Mabsadd L
.75641 .15512 -1.46946 -2.02254 Mabsadd L
.75641 .15512 0 -0.96154 Mabsadd L
.75641 .15512 1.46946 -2.02254 Mabsadd L
.75641 .15512 .91448 -0.29713 Mabsadd L
.75641 .15512 2.37764 .77254 Mabsadd L
.75641 .15512 .56518 .7779 Mabsadd L
.75641 .15512 0 2.5 Mabsadd L closepath F
.77473 .15512 0 2.5 Mabsadd m
.77473 .15512 -0.56518 .7779 Mabsadd L
.77473 .15512 -2.37764 .77254 Mabsadd L
.77473 .15512 -0.91448 -0.29713 Mabsadd L
.77473 .15512 -1.46946 -2.02254 Mabsadd L
.77473 .15512 0 -0.96154 Mabsadd L
.77473 .15512 1.46946 -2.02254 Mabsadd L
.77473 .15512 .91448 -0.29713 Mabsadd L
.77473 .15512 2.37764 .77254 Mabsadd L
.77473 .15512 .56518 .7779 Mabsadd L
.77473 .15512 0 2.5 Mabsadd L closepath F
.79304 .15512 0 2.5 Mabsadd m
.79304 .15512 -0.56518 .7779 Mabsadd L
.79304 .15512 -2.37764 .77254 Mabsadd L
.79304 .15512 -0.91448 -0.29713 Mabsadd L
.79304 .15512 -1.46946 -2.02254 Mabsadd L
.79304 .15512 0 -0.96154 Mabsadd L
.79304 .15512 1.46946 -2.02254 Mabsadd L
.79304 .15512 .91448 -0.29713 Mabsadd L
.79304 .15512 2.37764 .77254 Mabsadd L
.79304 .15512 .56518 .7779 Mabsadd L
.79304 .15512 0 2.5 Mabsadd L closepath F
.81136 .15512 0 2.5 Mabsadd m
.81136 .15512 -0.56518 .7779 Mabsadd L
.81136 .15512 -2.37764 .77254 Mabsadd L
.81136 .15512 -0.91448 -0.29713 Mabsadd L
.81136 .15512 -1.46946 -2.02254 Mabsadd L
.81136 .15512 0 -0.96154 Mabsadd L
.81136 .15512 1.46946 -2.02254 Mabsadd L
.81136 .15512 .91448 -0.29713 Mabsadd L
.81136 .15512 2.37764 .77254 Mabsadd L
.81136 .15512 .56518 .7779 Mabsadd L
.81136 .15512 0 2.5 Mabsadd L closepath F
.82967 .15512 0 2.5 Mabsadd m
.82967 .15512 -0.56518 .7779 Mabsadd L
.82967 .15512 -2.37764 .77254 Mabsadd L
.82967 .15512 -0.91448 -0.29713 Mabsadd L
.82967 .15512 -1.46946 -2.02254 Mabsadd L
.82967 .15512 0 -0.96154 Mabsadd L
.82967 .15512 1.46946 -2.02254 Mabsadd L
.82967 .15512 .91448 -0.29713 Mabsadd L
.82967 .15512 2.37764 .77254 Mabsadd L
.82967 .15512 .56518 .7779 Mabsadd L
.82967 .15512 0 2.5 Mabsadd L closepath F
.84799 .15512 0 2.5 Mabsadd m
.84799 .15512 -0.56518 .7779 Mabsadd L
.84799 .15512 -2.37764 .77254 Mabsadd L
.84799 .15512 -0.91448 -0.29713 Mabsadd L
.84799 .15512 -1.46946 -2.02254 Mabsadd L
.84799 .15512 0 -0.96154 Mabsadd L
.84799 .15512 1.46946 -2.02254 Mabsadd L
.84799 .15512 .91448 -0.29713 Mabsadd L
.84799 .15512 2.37764 .77254 Mabsadd L
.84799 .15512 .56518 .7779 Mabsadd L
.84799 .15512 0 2.5 Mabsadd L closepath F
.8663 .15512 0 2.5 Mabsadd m
.8663 .15512 -0.56518 .7779 Mabsadd L
.8663 .15512 -2.37764 .77254 Mabsadd L
.8663 .15512 -0.91448 -0.29713 Mabsadd L
.8663 .15512 -1.46946 -2.02254 Mabsadd L
.8663 .15512 0 -0.96154 Mabsadd L
.8663 .15512 1.46946 -2.02254 Mabsadd L
.8663 .15512 .91448 -0.29713 Mabsadd L
.8663 .15512 2.37764 .77254 Mabsadd L
.8663 .15512 .56518 .7779 Mabsadd L
.8663 .15512 0 2.5 Mabsadd L closepath F
.88462 .15512 0 2.5 Mabsadd m
.88462 .15512 -0.56518 .7779 Mabsadd L
.88462 .15512 -2.37764 .77254 Mabsadd L
.88462 .15512 -0.91448 -0.29713 Mabsadd L
.88462 .15512 -1.46946 -2.02254 Mabsadd L
.88462 .15512 0 -0.96154 Mabsadd L
.88462 .15512 1.46946 -2.02254 Mabsadd L
.88462 .15512 .91448 -0.29713 Mabsadd L
.88462 .15512 2.37764 .77254 Mabsadd L
.88462 .15512 .56518 .7779 Mabsadd L
.88462 .15512 0 2.5 Mabsadd L closepath F
.90293 .15512 0 2.5 Mabsadd m
.90293 .15512 -0.56518 .7779 Mabsadd L
.90293 .15512 -2.37764 .77254 Mabsadd L
.90293 .15512 -0.91448 -0.29713 Mabsadd L
.90293 .15512 -1.46946 -2.02254 Mabsadd L
.90293 .15512 0 -0.96154 Mabsadd L
.90293 .15512 1.46946 -2.02254 Mabsadd L
.90293 .15512 .91448 -0.29713 Mabsadd L
.90293 .15512 2.37764 .77254 Mabsadd L
.90293 .15512 .56518 .7779 Mabsadd L
.90293 .15512 0 2.5 Mabsadd L closepath F
.92125 .15512 0 2.5 Mabsadd m
.92125 .15512 -0.56518 .7779 Mabsadd L
.92125 .15512 -2.37764 .77254 Mabsadd L
.92125 .15512 -0.91448 -0.29713 Mabsadd L
.92125 .15512 -1.46946 -2.02254 Mabsadd L
.92125 .15512 0 -0.96154 Mabsadd L
.92125 .15512 1.46946 -2.02254 Mabsadd L
.92125 .15512 .91448 -0.29713 Mabsadd L
.92125 .15512 2.37764 .77254 Mabsadd L
.92125 .15512 .56518 .7779 Mabsadd L
.92125 .15512 0 2.5 Mabsadd L closepath F
.93956 .15512 0 2.5 Mabsadd m
.93956 .15512 -0.56518 .7779 Mabsadd L
.93956 .15512 -2.37764 .77254 Mabsadd L
.93956 .15512 -0.91448 -0.29713 Mabsadd L
.93956 .15512 -1.46946 -2.02254 Mabsadd L
.93956 .15512 0 -0.96154 Mabsadd L
.93956 .15512 1.46946 -2.02254 Mabsadd L
.93956 .15512 .91448 -0.29713 Mabsadd L
.93956 .15512 2.37764 .77254 Mabsadd L
.93956 .15512 .56518 .7779 Mabsadd L
.93956 .15512 0 2.5 Mabsadd L closepath F
.95788 .15512 0 2.5 Mabsadd m
.95788 .15512 -0.56518 .7779 Mabsadd L
.95788 .15512 -2.37764 .77254 Mabsadd L
.95788 .15512 -0.91448 -0.29713 Mabsadd L
.95788 .15512 -1.46946 -2.02254 Mabsadd L
.95788 .15512 0 -0.96154 Mabsadd L
.95788 .15512 1.46946 -2.02254 Mabsadd L
.95788 .15512 .91448 -0.29713 Mabsadd L
.95788 .15512 2.37764 .77254 Mabsadd L
.95788 .15512 .56518 .7779 Mabsadd L
.95788 .15512 0 2.5 Mabsadd L closepath F
.97619 .15512 0 2.5 Mabsadd m
.97619 .15512 -0.56518 .7779 Mabsadd L
.97619 .15512 -2.37764 .77254 Mabsadd L
.97619 .15512 -0.91448 -0.29713 Mabsadd L
.97619 .15512 -1.46946 -2.02254 Mabsadd L
.97619 .15512 0 -0.96154 Mabsadd L
.97619 .15512 1.46946 -2.02254 Mabsadd L
.97619 .15512 .91448 -0.29713 Mabsadd L
.97619 .15512 2.37764 .77254 Mabsadd L
.97619 .15512 .56518 .7779 Mabsadd L
.97619 .15512 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01544 m
.04212 .0153 L
.06044 .01544 L
.07875 .01595 L
.09707 .01632 L
.11538 .01683 L
.1337 .0177 L
.15201 .01945 L
.17033 .01989 L
.18864 .02113 L
.20696 .02324 L
.22527 .02747 L
.24359 .0309 L
.2619 .03491 L
.28022 .04118 L
.29853 .04759 L
.31685 .05343 L
.33516 .05787 L
.35348 .06319 L
.37179 .06502 L
.39011 .06327 L
.40842 .05765 L
.42674 .05102 L
.44505 .04694 L
.46337 .04285 L
.48168 .03593 L
.5 .03134 L
.51832 .02667 L
.53663 .02259 L
.55495 .0212 L
.57326 .01982 L
.59158 .01749 L
.60989 .01668 L
.62821 .01617 L
.64652 .01537 L
.66484 .01472 L
.68315 .01493 L
.70147 .01486 L
.71978 .01472 L
.7381 .01472 L
.75641 .01472 L
.77473 .01472 L
.79304 .01472 L
.81136 .01472 L
.82967 .01472 L
.84799 .01472 L
.8663 .01472 L
.88462 .01472 L
.90293 .01472 L
.92125 .01472 L
Mistroke
.93956 .01472 L
.95788 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01544 -2.5 2.5 Mabsadd m
.02381 .01544 2.5 2.5 Mabsadd L
.02381 .01544 2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 -2.5 Mabsadd L
.02381 .01544 -2.5 2.5 Mabsadd L closepath F
.04212 .0153 -2.5 2.5 Mabsadd m
.04212 .0153 2.5 2.5 Mabsadd L
.04212 .0153 2.5 -2.5 Mabsadd L
.04212 .0153 -2.5 -2.5 Mabsadd L
.04212 .0153 -2.5 2.5 Mabsadd L closepath F
.06044 .01544 -2.5 2.5 Mabsadd m
.06044 .01544 2.5 2.5 Mabsadd L
.06044 .01544 2.5 -2.5 Mabsadd L
.06044 .01544 -2.5 -2.5 Mabsadd L
.06044 .01544 -2.5 2.5 Mabsadd L closepath F
.07875 .01595 -2.5 2.5 Mabsadd m
.07875 .01595 2.5 2.5 Mabsadd L
.07875 .01595 2.5 -2.5 Mabsadd L
.07875 .01595 -2.5 -2.5 Mabsadd L
.07875 .01595 -2.5 2.5 Mabsadd L closepath F
.09707 .01632 -2.5 2.5 Mabsadd m
.09707 .01632 2.5 2.5 Mabsadd L
.09707 .01632 2.5 -2.5 Mabsadd L
.09707 .01632 -2.5 -2.5 Mabsadd L
.09707 .01632 -2.5 2.5 Mabsadd L closepath F
.11538 .01683 -2.5 2.5 Mabsadd m
.11538 .01683 2.5 2.5 Mabsadd L
.11538 .01683 2.5 -2.5 Mabsadd L
.11538 .01683 -2.5 -2.5 Mabsadd L
.11538 .01683 -2.5 2.5 Mabsadd L closepath F
.1337 .0177 -2.5 2.5 Mabsadd m
.1337 .0177 2.5 2.5 Mabsadd L
.1337 .0177 2.5 -2.5 Mabsadd L
.1337 .0177 -2.5 -2.5 Mabsadd L
.1337 .0177 -2.5 2.5 Mabsadd L closepath F
.15201 .01945 -2.5 2.5 Mabsadd m
.15201 .01945 2.5 2.5 Mabsadd L
.15201 .01945 2.5 -2.5 Mabsadd L
.15201 .01945 -2.5 -2.5 Mabsadd L
.15201 .01945 -2.5 2.5 Mabsadd L closepath F
.17033 .01989 -2.5 2.5 Mabsadd m
.17033 .01989 2.5 2.5 Mabsadd L
.17033 .01989 2.5 -2.5 Mabsadd L
.17033 .01989 -2.5 -2.5 Mabsadd L
.17033 .01989 -2.5 2.5 Mabsadd L closepath F
.18864 .02113 -2.5 2.5 Mabsadd m
.18864 .02113 2.5 2.5 Mabsadd L
.18864 .02113 2.5 -2.5 Mabsadd L
.18864 .02113 -2.5 -2.5 Mabsadd L
.18864 .02113 -2.5 2.5 Mabsadd L closepath F
.20696 .02324 -2.5 2.5 Mabsadd m
.20696 .02324 2.5 2.5 Mabsadd L
.20696 .02324 2.5 -2.5 Mabsadd L
.20696 .02324 -2.5 -2.5 Mabsadd L
.20696 .02324 -2.5 2.5 Mabsadd L closepath F
.22527 .02747 -2.5 2.5 Mabsadd m
.22527 .02747 2.5 2.5 Mabsadd L
.22527 .02747 2.5 -2.5 Mabsadd L
.22527 .02747 -2.5 -2.5 Mabsadd L
.22527 .02747 -2.5 2.5 Mabsadd L closepath F
.24359 .0309 -2.5 2.5 Mabsadd m
.24359 .0309 2.5 2.5 Mabsadd L
.24359 .0309 2.5 -2.5 Mabsadd L
.24359 .0309 -2.5 -2.5 Mabsadd L
.24359 .0309 -2.5 2.5 Mabsadd L closepath F
.2619 .03491 -2.5 2.5 Mabsadd m
.2619 .03491 2.5 2.5 Mabsadd L
.2619 .03491 2.5 -2.5 Mabsadd L
.2619 .03491 -2.5 -2.5 Mabsadd L
.2619 .03491 -2.5 2.5 Mabsadd L closepath F
.28022 .04118 -2.5 2.5 Mabsadd m
.28022 .04118 2.5 2.5 Mabsadd L
.28022 .04118 2.5 -2.5 Mabsadd L
.28022 .04118 -2.5 -2.5 Mabsadd L
.28022 .04118 -2.5 2.5 Mabsadd L closepath F
.29853 .04759 -2.5 2.5 Mabsadd m
.29853 .04759 2.5 2.5 Mabsadd L
.29853 .04759 2.5 -2.5 Mabsadd L
.29853 .04759 -2.5 -2.5 Mabsadd L
.29853 .04759 -2.5 2.5 Mabsadd L closepath F
.31685 .05343 -2.5 2.5 Mabsadd m
.31685 .05343 2.5 2.5 Mabsadd L
.31685 .05343 2.5 -2.5 Mabsadd L
.31685 .05343 -2.5 -2.5 Mabsadd L
.31685 .05343 -2.5 2.5 Mabsadd L closepath F
.33516 .05787 -2.5 2.5 Mabsadd m
.33516 .05787 2.5 2.5 Mabsadd L
.33516 .05787 2.5 -2.5 Mabsadd L
.33516 .05787 -2.5 -2.5 Mabsadd L
.33516 .05787 -2.5 2.5 Mabsadd L closepath F
.35348 .06319 -2.5 2.5 Mabsadd m
.35348 .06319 2.5 2.5 Mabsadd L
.35348 .06319 2.5 -2.5 Mabsadd L
.35348 .06319 -2.5 -2.5 Mabsadd L
.35348 .06319 -2.5 2.5 Mabsadd L closepath F
.37179 .06502 -2.5 2.5 Mabsadd m
.37179 .06502 2.5 2.5 Mabsadd L
.37179 .06502 2.5 -2.5 Mabsadd L
.37179 .06502 -2.5 -2.5 Mabsadd L
.37179 .06502 -2.5 2.5 Mabsadd L closepath F
.39011 .06327 -2.5 2.5 Mabsadd m
.39011 .06327 2.5 2.5 Mabsadd L
.39011 .06327 2.5 -2.5 Mabsadd L
.39011 .06327 -2.5 -2.5 Mabsadd L
.39011 .06327 -2.5 2.5 Mabsadd L closepath F
.40842 .05765 -2.5 2.5 Mabsadd m
.40842 .05765 2.5 2.5 Mabsadd L
.40842 .05765 2.5 -2.5 Mabsadd L
.40842 .05765 -2.5 -2.5 Mabsadd L
.40842 .05765 -2.5 2.5 Mabsadd L closepath F
.42674 .05102 -2.5 2.5 Mabsadd m
.42674 .05102 2.5 2.5 Mabsadd L
.42674 .05102 2.5 -2.5 Mabsadd L
.42674 .05102 -2.5 -2.5 Mabsadd L
.42674 .05102 -2.5 2.5 Mabsadd L closepath F
.44505 .04694 -2.5 2.5 Mabsadd m
.44505 .04694 2.5 2.5 Mabsadd L
.44505 .04694 2.5 -2.5 Mabsadd L
.44505 .04694 -2.5 -2.5 Mabsadd L
.44505 .04694 -2.5 2.5 Mabsadd L closepath F
.46337 .04285 -2.5 2.5 Mabsadd m
.46337 .04285 2.5 2.5 Mabsadd L
.46337 .04285 2.5 -2.5 Mabsadd L
.46337 .04285 -2.5 -2.5 Mabsadd L
.46337 .04285 -2.5 2.5 Mabsadd L closepath F
.48168 .03593 -2.5 2.5 Mabsadd m
.48168 .03593 2.5 2.5 Mabsadd L
.48168 .03593 2.5 -2.5 Mabsadd L
.48168 .03593 -2.5 -2.5 Mabsadd L
.48168 .03593 -2.5 2.5 Mabsadd L closepath F
.5 .03134 -2.5 2.5 Mabsadd m
.5 .03134 2.5 2.5 Mabsadd L
.5 .03134 2.5 -2.5 Mabsadd L
.5 .03134 -2.5 -2.5 Mabsadd L
.5 .03134 -2.5 2.5 Mabsadd L closepath F
.51832 .02667 -2.5 2.5 Mabsadd m
.51832 .02667 2.5 2.5 Mabsadd L
.51832 .02667 2.5 -2.5 Mabsadd L
.51832 .02667 -2.5 -2.5 Mabsadd L
.51832 .02667 -2.5 2.5 Mabsadd L closepath F
.53663 .02259 -2.5 2.5 Mabsadd m
.53663 .02259 2.5 2.5 Mabsadd L
.53663 .02259 2.5 -2.5 Mabsadd L
.53663 .02259 -2.5 -2.5 Mabsadd L
.53663 .02259 -2.5 2.5 Mabsadd L closepath F
.55495 .0212 -2.5 2.5 Mabsadd m
.55495 .0212 2.5 2.5 Mabsadd L
.55495 .0212 2.5 -2.5 Mabsadd L
.55495 .0212 -2.5 -2.5 Mabsadd L
.55495 .0212 -2.5 2.5 Mabsadd L closepath F
.57326 .01982 -2.5 2.5 Mabsadd m
.57326 .01982 2.5 2.5 Mabsadd L
.57326 .01982 2.5 -2.5 Mabsadd L
.57326 .01982 -2.5 -2.5 Mabsadd L
.57326 .01982 -2.5 2.5 Mabsadd L closepath F
.59158 .01749 -2.5 2.5 Mabsadd m
.59158 .01749 2.5 2.5 Mabsadd L
.59158 .01749 2.5 -2.5 Mabsadd L
.59158 .01749 -2.5 -2.5 Mabsadd L
.59158 .01749 -2.5 2.5 Mabsadd L closepath F
.60989 .01668 -2.5 2.5 Mabsadd m
.60989 .01668 2.5 2.5 Mabsadd L
.60989 .01668 2.5 -2.5 Mabsadd L
.60989 .01668 -2.5 -2.5 Mabsadd L
.60989 .01668 -2.5 2.5 Mabsadd L closepath F
.62821 .01617 -2.5 2.5 Mabsadd m
.62821 .01617 2.5 2.5 Mabsadd L
.62821 .01617 2.5 -2.5 Mabsadd L
.62821 .01617 -2.5 -2.5 Mabsadd L
.62821 .01617 -2.5 2.5 Mabsadd L closepath F
.64652 .01537 -2.5 2.5 Mabsadd m
.64652 .01537 2.5 2.5 Mabsadd L
.64652 .01537 2.5 -2.5 Mabsadd L
.64652 .01537 -2.5 -2.5 Mabsadd L
.64652 .01537 -2.5 2.5 Mabsadd L closepath F
.66484 .01472 -2.5 2.5 Mabsadd m
.66484 .01472 2.5 2.5 Mabsadd L
.66484 .01472 2.5 -2.5 Mabsadd L
.66484 .01472 -2.5 -2.5 Mabsadd L
.66484 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01493 -2.5 2.5 Mabsadd m
.68315 .01493 2.5 2.5 Mabsadd L
.68315 .01493 2.5 -2.5 Mabsadd L
.68315 .01493 -2.5 -2.5 Mabsadd L
.68315 .01493 -2.5 2.5 Mabsadd L closepath F
.70147 .01486 -2.5 2.5 Mabsadd m
.70147 .01486 2.5 2.5 Mabsadd L
.70147 .01486 2.5 -2.5 Mabsadd L
.70147 .01486 -2.5 -2.5 Mabsadd L
.70147 .01486 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.77473 .01472 -2.5 2.5 Mabsadd m
.77473 .01472 2.5 2.5 Mabsadd L
.77473 .01472 2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.81136 .01472 -2.5 2.5 Mabsadd m
.81136 .01472 2.5 2.5 Mabsadd L
.81136 .01472 2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.84799 .01472 -2.5 2.5 Mabsadd m
.84799 .01472 2.5 2.5 Mabsadd L
.84799 .01472 2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.88462 .01472 -2.5 2.5 Mabsadd m
.88462 .01472 2.5 2.5 Mabsadd L
.88462 .01472 2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92125 .01472 -2.5 2.5 Mabsadd m
.92125 .01472 2.5 2.5 Mabsadd L
.92125 .01472 2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.95788 .01472 -2.5 2.5 Mabsadd m
.95788 .01472 2.5 2.5 Mabsadd L
.95788 .01472 2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Hooo10000ooo0P00=_oo10000ooo0P00=_oo0P001?oo0P00>?oo00<00?ooool00_oo0P00=_oo0`00
1?oo0P00__oo001Uool01@00oooooooo00000_oo00<00?ooool0<ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=ooo00D00?ooooooo`0000;oo`03003ooooo03Ko
o`04003ooooo0002ool00`00ooooo`2kool006Goo`05003oooooool00002ool00`00ooooo`0dool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo03;oo`D000;oo`04003o
oooo000hool01000ooooo`000_oo00<00?ooool0^ooo001Uool01@00oooooooo00000_oo00<00?oo
ool0=Ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000dool01000oooo
o`000ooo00@00?ooool003Goo`<000?oo`04003ooooo002mool006Goo`05003oooooool00002ool0
0`00ooooo`0fool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo03?o
o`03003oo`0000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo001Sool30003
ool01000ooooo`00=Ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Koo`8000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo000Yool00`00
ooooo`0iool00`00ooooo`02ool2000gool20004ool2000fool20004ool2000hool00`00ooooo`02
ool2000fool40003ool2002nool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030002ool500000ooo
000000030003ool20004ool20004ool20005ool20004ool20004ool20004ool20005ool20004ool2
0004ool20005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Uool500000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo
000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo
00000003002]ool002Soool005P00:Koo`00:Ooo00@00?ooooooo`D00003ool0000000X00003ool0
000000X00003ool0000000T00003ool0000000<00003ool0000000<000;oo`D000;oo`<000Coo`80
00Coo`<000?oo`<000Coo`8000;ooa8000?oo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Ooo`D00003ool0000000<00003ool0
000000<00003ool0000000X00003ool0000000T000;oo`D00003ool0000000T00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<000Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`D00003ool0000000<000;o
o`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000l00003ool0000000@00003
ool0000000<000Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?o
o`8000Coo`8000Coo`<00003ool0000000/000;oo`<000Coo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00[oo`04003oooooool500000ooo0000000300000ooo000000090002ool500000ooo
0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo00000003
00000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo
000000030002ool500000ooo000000030004ool00`00ooooo`2Vool002Woo`04003oooooool50000
0ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030000
0ooo0000000300000ooo000000030002ool;00000ooo00000003000Sool00`00ooooo`03ool00`00
ooooo`03ool300000ooo000000040002ool3000Qool50002oolA00000ooo000000030002ool50000
0ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000
000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo0000
000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030000
0ooo000000030002ool500000ooo00000003002]ool002Woo`03003ooooo00koo`D000;oo`8000?o
o`D000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool00000
00<00003ool0000000<0033oo`03003ooooo00;oo`8000;oo`D000Goo`03003ooooo01Woo`H00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00?ooob_oo`00
:Ooo00<00?ooool05?oo1P000_oo0P003ooo1@0000?oo`0000000`000_oo1@0000?oo`0000000`00
00?oo`0000002@00=Ooo0P0000?oo`00000010005Ooo2`000_oo1@0000?oo`0000000`0000?oo`00
00000`00oooo>?oo000Yool00`00ooooo`0Jool700000ooo0000000Lool500000ooo000000030000
0ooo000000030002ool5000dool50002ool20009ool500000ooo0000000300000ooo000000030002
ool5003ooom4ool002Woo`03003ooooo027oo`@00003ool00?oo00<001_oo`D00003ool0000000<0
00;oo`D003Goo`8000;oo`D000Soo`D00003ool0000000<00003ool0000000<00?oood_oo`00:Ooo
00<00?ooool08ooo00<00?ooool00_oo0`001?oo0P006ooo1@000_oo2`00=Ooo20000ooo1@0000?o
o`0000000`00ooooDOoo000Yool00`00ooooo`0Wool500000ooo003oo`030003ool2000Eool50002
ool500000ooo00000003000fool01000oooooooo2`0000?oo`0000000`00ooooDOoo000Yool00`00
ooooo`0]ool50002ool3000Lool500000ooo0000000300000ooo00000003000]ool50002ool50000
0ooo00000003003ooomGool002Woo`03003ooooo03?oo`H00004ool00000000Lool500000ooo0000
0003000Wool500000ooo000000030002ool9003ooomIool002Woo`03003ooooo03[oo`D000;oo`<0
01Goo`D00003ool0000000<00003ool0000000<0027oo`/000;oo`D00003ool0000000800?oooeSo
o`00:Ooo0`00??oo00<00?ooool00_oo0P000_oo00<00?ooool00P005Ooo1@0000?oo`0000000`00
8Ooo1@0000?oo`0000000`000_oo1@000_oo1000ooooEooo000Yool00`00ooooo`10ool60002ool2
0004ool2000?ool500000ooo0000000400000ooo00000003000Dool500000ooo0000000300000ooo
00000003000:ool01000ooooo`00ooooE_oo000Yool00`00ooooo`16ool500000ooo003oo`02000E
ool50002ool5000Dool500000ooo00000003000Dool01000ooooo`00ooooD_oo000Yool00`00oooo
o`1=ool40002ool3000?ool50002ool500000ooo0000000300000ooo0000000300000ooo0000000:
000Kool3003ooomBool002Woo`03003ooooo05?oo`D000?oo`8000ooo`D00003ool0000000T00003
ool0000000<000;oo`D001_oo`<00?oooe;oo`00:Ooo00<00?ooool0EOoo00@00?ooooooo`<00003
ool00?oo00;oo`8000Woo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
01coo`<00?oooe7oo`00:Ooo00<00?ooool0FOoo1@000_oo0`001?oo0P002Ooo1@0000?oo`000000
0`0000?oo`0000000`009_oo00<00?ooool0ooooC_oo000Yool00`00ooooo`1Oool60002ool20009
ool500000ooo0000000300000ooo00000003000Wool2003ooom>ool002Woo`03003ooooo06Koo`@0
0003ool00?oo008003goo`800?ooodcoo`00:Ooo00<00?ooool0J?oo00@00?ooooooo`L00003ool0
000003Goo`@00?oood_oo`00:Ooo00<00?ooool0K_oo00<00?ooool00ooo0P001?oo0P00<?oo0`00
]OooR0003Ooo000Yool00`00ooooo`1bool500000ooo000000030003ool2000[ool00`00ool0002d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Soo`D000;oo`<002koo`03003ooooo0;7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo1@000_oo0P00:?oo00<00?oo
ool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool01000oooooooo1P00
0_oo0P008_oo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27
ool00`00ooooo`03ool01000ooooo`000_oo0P007Ooo0P00/?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2;ool500000ooo003oo`020004ool3000Eool4002_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo097oo`D00003ool00000008001Ooo`<00:ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo10000_oo0`004_oo0P00[ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool01000oooooooo1@000ooo0P003Ooo00<0
0?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`02
ool200000ooo00000002ool20008ool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Coo`D000?oo`8000Coo`<00003ool00?oo0:coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z_oo1`0000?oo`0000000ooo00<00?ooool0Z_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool400000ooo00000002002Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`04003oooooool500000ooo003oo`02002Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Ooo`@000Coo`<000?oo`8009goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo0`000_oo1@000_oo1@000_oo0`00U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool20009ool40003ool2002Gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo00coo`H000;oo`03003o
oooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool03Ooo
00@00?ooooooo`H000;oo`8008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_?oo00<00?ooool04ooo00<00?ooool00ooo0P001?oo0P00Q?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2mool00`00ooooo`0Fool500000ooo003oo`030003ool3001mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo01goo`@000;oo`<007ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool07_oo00@00?oo
ooooo`D000;oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<0
0?ooool08ooo00@00?ooooooo`D000?oo`8000Coo`03003ooooo00?oo`03003oo`00013oo`03003o
o`0000?oo`03003oo`00013oo`03003oo`0000?oo`03003oo`00013oo`03003oo`0000Goo`03003o
oooo01Ooo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0_ooo0P00:_oo00<00?ooool00_oo0`0000Coo`00oooo
o`8000;oo`03003oo`00008000;oo`03003oo`00008000;oo`D000;oo`800004ool00000ool30000
1?oo00000?oo0P000_oo1@000_oo0`0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003o
o`00008000;oo`D000;oo`8001[oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0__oo1000;Ooo1@000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000`000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000`000_oo10000_oo
1@0000?oo`0000000`000_oo10000_oo1@0000?oo`0000000`006?oo00<00?ooool05_oo1@006?oo
1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`80
0003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<0
0?ooool01?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4002nool3000fool00`00ooooo`03ool00`00ooooo`0@ool00`00oooo
o`03ool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`03ool00`00oooo
o`0Hool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0<3oo`800:;oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0`Ooo00<0
0?ooool0X?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`0Fool5000Jool01P00
oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo
00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03
003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`35ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Goo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00a?oo1000W?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2002Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<0
0?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;
ool2002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`@009Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0`00U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00
ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3o
o`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?oo
ool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Aool3002@ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=;oo`80093oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004
ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003o
o`0Dool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`80093oo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo00Coo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05
003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Ko
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0e?oo
00<00?ooool0SOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Dool00`00oooo
o`2=ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00
3Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000dooo00<00?oo
ool0SOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<0
0?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03
003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo0P00R_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool40029ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Soo`<008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00fOoo0P00ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00oooo
o`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<0
0?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Nool20024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=koo`<008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo1000
Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool20024ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00
ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Sool00`00ooooo`1nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Tool2001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`<007go
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0>?oo`@007goo`03003ooooo00CoobT000Ooo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0i?oo0P00O_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003o
oooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0
=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
iooo00<00?ooool0N_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`18
ool2000jool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003Wool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Woo`03003ooooo07Soo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Zool2001hool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0>[oo`<007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0j_oo0`00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool2
001gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?3oo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo0P00LOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool3001`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?3oo`@0073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0lOoo0`00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool0
0`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo
06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/oon8000=ool002Wo
o`03003ooooo0?Koo`03003ooooo0?ooo`7oo`00:Ooo00<00?ooool0m_oo00<00?ooool0oooo0Ooo
000Yool00`00ooooo`3gool2003oool1ool002Woo`<00?Ooo`<00?ooo`00:Ooo00<00?ooool0m_oo
1000oooo000Yool00`00ooooo`3gool3003oool002Woo`03003ooooo0?[oo`03003ooooo0?coo`00
:Ooo00<00?ooool0nooo00<00?ooool0nooo000Yool00`00ooooo`3kool00`00ooooo`3kool002Wo
o`03003ooooo0?coo`03003oo`000?[oo`00:Ooo00<00?ooool0oOoo0`00nOoo000Yool00`00oooo
o`3lool4003iool002Woo`03003ooooo0?goo`<00?Woo`00:Ooo00<00?ooool0oooo0Ooo00<00?oo
ool0m_oo000Yool00`00ooooo`3oool2ool2003fool002Woo`<00?ooo`Coo`03003oo`000??oo`00
:Ooo00<00?ooool0oooo1Ooo0P00looo000Yool00`00ooooo`3oool4ool3003cool002Woo`03003o
oooo0?ooo`Goo`@00?7oo`00:Ooo00<00?ooool0oooo2Ooo00@00?ooool00>goo`00:Ooo00<00?oo
ool0oooo2_oo1000k?oo000Yool00`00ooooo`3oool:ool4003/ool002Woo`03003ooooo0?ooo`_o
o`800003ool0000000<00>Ooo`00:Ooo00<00?ooool0oooo4?oo1000i_oo000Yool00`00ooooo`3o
oolAool40003ool00`00ooooo`3Oool002Woo`03003ooooo0?oooa;oo`03003ooooo00D00>3oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5_oo1P000_oo0P00f_oo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo5ooo0P000ooo1P000_oo0P001Ooo00<00?ooool0c?oo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo7Ooo0P000_oo1P000_oo0`000ooo
0P001_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0[Ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolOool0
0`00ooooo`02ool300000ooo0000000;0002ool30003ool30003ool30004ool2002^ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolUool00`00ooooo`02ool20004ool30002oolG002^ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolaool00`00ooooo`03ool2
0004ool20004ool20005ool00`00ooooo`2]ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.70026, \
-924.172, 0.159661, 40.1118}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({52, 8074, 1926}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00392403 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .0932 -12 -4.5 ]
[-0.22679 .0932 0 4.5 ]
[-0.22679 .17168 -12 -4.5 ]
[-0.22679 .17168 0 4.5 ]
[-0.22679 .25016 -12 -4.5 ]
[-0.22679 .25016 0 4.5 ]
[-0.22679 .32864 -12 -4.5 ]
[-0.22679 .32864 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .4856 -18 -4.5 ]
[-0.22679 .4856 0 4.5 ]
[-0.22679 .56408 -18 -4.5 ]
[-0.22679 .56408 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .0932 m
-0.20804 .0932 L
s
[(20)] -0.22679 .0932 1 0 Mshowa
-0.21429 .17168 m
-0.20804 .17168 L
s
[(40)] -0.22679 .17168 1 0 Mshowa
-0.21429 .25016 m
-0.20804 .25016 L
s
[(60)] -0.22679 .25016 1 0 Mshowa
-0.21429 .32864 m
-0.20804 .32864 L
s
[(80)] -0.22679 .32864 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(100)] -0.22679 .40712 1 0 Mshowa
-0.21429 .4856 m
-0.20804 .4856 L
s
[(120)] -0.22679 .4856 1 0 Mshowa
-0.21429 .56408 m
-0.20804 .56408 L
s
[(140)] -0.22679 .56408 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .11282 m
-0.21054 .11282 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .21092 m
-0.21054 .21092 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .30902 m
-0.21054 .30902 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .50522 m
-0.21054 .50522 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
-0.21429 .60332 m
-0.21054 .60332 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .05396 L
.7381 .06573 L
.97619 .06965 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .05396 -1.875 0 Mabsadd m
.5 .05396 0 2.5 Mabsadd L
.5 .05396 1.875 0 Mabsadd L
.5 .05396 0 -2.5 Mabsadd L
.5 .05396 -1.875 0 Mabsadd L closepath F
.7381 .06573 -1.875 0 Mabsadd m
.7381 .06573 0 2.5 Mabsadd L
.7381 .06573 1.875 0 Mabsadd L
.7381 .06573 0 -2.5 Mabsadd L
.7381 .06573 -1.875 0 Mabsadd L closepath F
.97619 .06965 -1.875 0 Mabsadd m
.97619 .06965 0 2.5 Mabsadd L
.97619 .06965 1.875 0 Mabsadd L
.97619 .06965 0 -2.5 Mabsadd L
.97619 .06965 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .05396 m
.2619 .02649 L
.5 .01864 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .05396 -2.5 2.5 Mabsadd m
.02381 .05396 2.5 2.5 Mabsadd L
.02381 .05396 2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .01864 -2.5 2.5 Mabsadd m
.5 .01864 2.5 2.5 Mabsadd L
.5 .01864 2.5 -2.5 Mabsadd L
.5 .01864 -2.5 -2.5 Mabsadd L
.5 .01864 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00IOoo1000@?oo1000@Ooo0P00@ooo00<00?ooool0?ooo0`00[Ooo001W
ool00`00ooooo`0oool00`00ooooo`11ool01000ooooo`00@_oo00<00?ooool0@_oo00<00?ooool0
Z_oo001Wool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`0mool50013ool00`00ooooo`2Z
ool006Ooo`03003ooooo047oo`03003ooooo043oo`80043oo`04003ooooo0011ool3002]ool006Oo
o`03003ooooo04;oo`03003ooooo047oo`03003ooooo03koo`03003oo`00047oo`03003ooooo0:go
o`00IOoo0`00@Ooo00@00?ooool0043oo`04003ooooo0011ool20011ool00`00ooooo`2]ool002?o
o`03003ooooo047oo`03003ooooo043oo`8004;oo`8004?oo`03003ooooo03ooo`@00:coo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo043oo`80
04;oo`8008Coo`D003ooo`D00:coo`008ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00oooo
o`0nool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool3
0002ool60003ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`03ool3
0002ool500000ooo000000040003ool20002ool60003ool30002ool60003ool01000ool00?oo0`00
2?oo00<00?ooool02?oo1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<0
0?ooool02?oo1@00[?oo000Sool00`00ooooo`11ool00`00ool0000nool50008ool6000>ool60003
ool20003ool60003ool01000oooooooo0`001Ooo1@00?ooo1@00?ooo1@00[?oo000Sool00`00oooo
o`14ool00`00ooooo`0kool500000ooo000000040003ool20002ool70003ool00`00ooooo`0Tool5
000oool5000oool5002/ool002?oo`03003ooooo07koo`<00003ool0000000<001Coo`H002Goo`D0
0?ooocGoo`008ooo00<00?ooool0A_oo0P00;_oo0P000ooo0`001?oo1@006_oo1P00ooooFOoo000S
ool2001^ool6000?ool5000Pool7002loon8000=ool002?oo`03003ooooo04Woo`03003ooooo01Oo
o`<000?oo`03003ooooo04;oo`H00;Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0G?oo00@00?ooooooo`<0057oo`H00;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0C?oo00<00?ooool01?oo1P00HOoo1P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`0nool50005ool30003ool2001`ool60002ool2002Pool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8003ooo`D000;oo`<000Koo`03003ooooo07Goo``009Soo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0?_oo1@003?oo00<00?ooool0M_oo0`001ooo4@00Qooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool50026ool00`00ooooo`0GoolA
000Iool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03koo`D0
00koo`03003ooooo0:3ooa4000Ooo`<004;oo`03003ooooo01Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0oooo1_oo:P008Ooo0`005ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1Dool00`00ooooo`2eool2000QoolT000Gool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?oooe;oo`8001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0E_oo0P00oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003o
oooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?ooool0FOoo00<00?ooool0oooo
3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool00`00oooo
o`02ool01000ooooo`001Ooo0`00G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Fool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G_oo0P00
oooo2ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001_oo00<0
0?ooool0HOoo0P00oooo2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Coo`03003ooooo0?ooo`Coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Wool00`00ooooo`3oool1ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo06Ooo`03003ooooo0?ooo`7oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Sool2001Zool2003oool00`00ooooo`04ool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1/ool00`00ooooo`3k
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Sool00`00ooooo`1_ool00`00ooooo`3hool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0LOoo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1bool00`00ooooo`3eool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?oo
ool00_oo0P001_oo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo
000Fool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Cool50002ool01000ooooo`001Ooo0`00Mooo00<00?ooool0l?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Cool01000ooooo`000ooo00@00?ooool000Goo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo00000ooo00@00?ooool000Goo`03
003ooooo07Woo`800>ooo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool0
00Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo
0P001_oo00<00?ooool0O?oo0P00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80083oo`03003ooooo0>Soo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Q?oo0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20025ool2003Tool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo08;oo`D00>?oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08[oo`03
003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0R_oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002=ool00`00ooooo`3Kool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004
ool20006ool00`00ooooo`2?ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`<009;oo`03003ooooo0=Goo`03003o
oooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
09Coo`800=Coo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P001_oo
00<00?ooool0Uooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2Hool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0V_oo00<00?ooool0cOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09goo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Oool20039ool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00
ooooo`35ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002
ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03
003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:;oo`03
003ooooo0<Goo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004
ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002?oo`03
003ooooo0:Goo`03003ooooo0<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0C_oo00<00?ooool0
3_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Sool00`00ooooo`2Wool20031ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`<00:goo`03003ooooo0;[o
o`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000Goo`03003ooooo0;3o
o`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Eool20004ool20006ool00`00ooooo`2bool2002fool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo
00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2jool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800;co
o`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool00`00ooooo`2Zool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<?oo`800:Koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`35ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Koo`03003ooooo0<Goo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`38
ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo0`00b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Koo`D009ooo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3=ool2002Kool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00dOoo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003o
oooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dooo00<00?ooool0U?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800=Koo`8009?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Hool00`00ooooo`2?
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03
003ooooo0=_oo`03003ooooo08coo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool3
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0H
ool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`0hool00`00ooooo`0;ool002?oo`800=koo`03003ooooo08[oo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0=koo`03003ooooo
08Woo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0
h?oo00<00?ooool0Qooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Q
ool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`@000?oo`8000Ko
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Go
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0005ool3003ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`3Vool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j?oo
0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800>coo`03003ooooo07co
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0jooo00<00?ooool0O?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0>koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3`ool2001h
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Koo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0
LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?Soo`80073oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool2001]oon8
000=ool000koo`@000Coo`03003ooooo00;oo`8000Koo`03003ooooo0?ooooooo`7oo`004?oo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo0?koo`03003ooooo0?ko
o`004?oo00<00?ooool01@000_oo00@00?ooool000Goo`<00?ooooooo`7oo`004?oo00@00?ooool0
00;oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`3oool2ool00`00ooooo`3kool0
013oo`07003oooooool00?oo00000ooo00@00?ooool000Goo`03003ooooo0?ooo`;oo`03003ooooo
0?_oo`003_oo0`001?oo0P000ooo00@00?ooool000Goo`03003ooooo0?ooo`Coo`03003ooooo0?Wo
o`004?oo00<00?ooool00ooo00<00?ooool00_oo0P001_oo00<00?ooool0oooo1Ooo00<00?ooool0
n?oo000Sool00`00ooooo`3oooooool1ool002?oo`800?ooo`Soo`03003ooooo0?Koo`008ooo00<0
0?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool002?oo`03003ooooo
0?ooooooo`7oo`008ooo00<00?ooool0oooo3?oo0`00@_oo0P00[Ooo000Sool2003oool>ool40002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0200000ooo0000002]ool002?oo`03003ooooo0?ooo`_oo`D003ooo`D00:coo`00
8ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oo
ooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-35.4182, 0.0147059, 0.892296}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 14, 150}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00392403 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .0932 -12 -4.5 ]
[-0.22679 .0932 0 4.5 ]
[-0.22679 .17168 -12 -4.5 ]
[-0.22679 .17168 0 4.5 ]
[-0.22679 .25016 -12 -4.5 ]
[-0.22679 .25016 0 4.5 ]
[-0.22679 .32864 -12 -4.5 ]
[-0.22679 .32864 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .4856 -18 -4.5 ]
[-0.22679 .4856 0 4.5 ]
[-0.22679 .56408 -18 -4.5 ]
[-0.22679 .56408 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .0932 m
-0.20804 .0932 L
s
[(20)] -0.22679 .0932 1 0 Mshowa
-0.21429 .17168 m
-0.20804 .17168 L
s
[(40)] -0.22679 .17168 1 0 Mshowa
-0.21429 .25016 m
-0.20804 .25016 L
s
[(60)] -0.22679 .25016 1 0 Mshowa
-0.21429 .32864 m
-0.20804 .32864 L
s
[(80)] -0.22679 .32864 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(100)] -0.22679 .40712 1 0 Mshowa
-0.21429 .4856 m
-0.20804 .4856 L
s
[(120)] -0.22679 .4856 1 0 Mshowa
-0.21429 .56408 m
-0.20804 .56408 L
s
[(140)] -0.22679 .56408 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .11282 m
-0.21054 .11282 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .21092 m
-0.21054 .21092 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .30902 m
-0.21054 .30902 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .50522 m
-0.21054 .50522 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
-0.21429 .60332 m
-0.21054 .60332 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .05396 L
.7381 .06573 L
.97619 .06965 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .05396 -1.875 0 Mabsadd m
.5 .05396 0 2.5 Mabsadd L
.5 .05396 1.875 0 Mabsadd L
.5 .05396 0 -2.5 Mabsadd L
.5 .05396 -1.875 0 Mabsadd L closepath F
.7381 .06573 -1.875 0 Mabsadd m
.7381 .06573 0 2.5 Mabsadd L
.7381 .06573 1.875 0 Mabsadd L
.7381 .06573 0 -2.5 Mabsadd L
.7381 .06573 -1.875 0 Mabsadd L closepath F
.97619 .06965 -1.875 0 Mabsadd m
.97619 .06965 0 2.5 Mabsadd L
.97619 .06965 1.875 0 Mabsadd L
.97619 .06965 0 -2.5 Mabsadd L
.97619 .06965 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .05396 m
.2619 .02649 L
.5 .01864 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .05396 -2.5 2.5 Mabsadd m
.02381 .05396 2.5 2.5 Mabsadd L
.02381 .05396 2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 -2.5 Mabsadd L
.02381 .05396 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .01864 -2.5 2.5 Mabsadd m
.5 .01864 2.5 2.5 Mabsadd L
.5 .01864 2.5 -2.5 Mabsadd L
.5 .01864 -2.5 -2.5 Mabsadd L
.5 .01864 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00IOoo1000@?oo1000@Ooo0P00@ooo00<00?ooool0?ooo0`00[Ooo001W
ool00`00ooooo`0oool00`00ooooo`11ool01000ooooo`00@_oo00<00?ooool0@_oo00<00?ooool0
Z_oo001Wool00`00ooooo`10ool00`00ooooo`13ool00`00ooooo`0mool50013ool00`00ooooo`2Z
ool006Ooo`03003ooooo047oo`03003ooooo043oo`80043oo`04003ooooo0011ool3002]ool006Oo
o`03003ooooo04;oo`03003ooooo047oo`03003ooooo03koo`03003oo`00047oo`03003ooooo0:go
o`00IOoo0`00@Ooo00@00?ooool0043oo`04003ooooo0011ool20011ool00`00ooooo`2]ool002?o
o`03003ooooo047oo`03003ooooo043oo`8004;oo`8004?oo`03003ooooo03ooo`@00:coo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo043oo`80
04;oo`8008Coo`D003ooo`D00:coo`008ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00oooo
o`0nool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool3
0002ool60003ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`03ool3
0002ool500000ooo000000040003ool20002ool60003ool30002ool60003ool01000ool00?oo0`00
2?oo00<00?ooool02?oo1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<0
0?ooool02?oo1@00[?oo000Sool00`00ooooo`11ool00`00ool0000nool50008ool6000>ool60003
ool20003ool60003ool01000oooooooo0`001Ooo1@00?ooo1@00?ooo1@00[?oo000Sool00`00oooo
o`14ool00`00ooooo`0kool500000ooo000000040003ool20002ool70003ool00`00ooooo`0Tool5
000oool5000oool5002/ool002?oo`03003ooooo07koo`<00003ool0000000<001Coo`H002Goo`D0
0?ooocGoo`008ooo00<00?ooool0A_oo0P00;_oo0P000ooo0`001?oo1@006_oo1P00ooooFOoo000S
ool2001^ool6000?ool5000Pool7002loon8000=ool002?oo`03003ooooo04Woo`03003ooooo01Oo
o`<000?oo`03003ooooo04;oo`H00;Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0G?oo00@00?ooooooo`<0057oo`H00;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0C?oo00<00?ooool01?oo1P00HOoo1P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`0nool50005ool30003ool2001`ool60002ool2002Pool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8003ooo`D000;oo`<000Koo`03003ooooo07Goo``009Soo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0?_oo1@003?oo00<00?ooool0M_oo0`001ooo4@00Qooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool50026ool00`00ooooo`0GoolA
000Iool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03koo`D0
00koo`03003ooooo0:3ooa4000Ooo`<004;oo`03003ooooo01Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0oooo1_oo:P008Ooo0`005ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1Dool00`00ooooo`2eool2000QoolT000Gool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?oooe;oo`8001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0E_oo0P00oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003o
oooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?ooool0FOoo00<00?ooool0oooo
3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool00`00oooo
o`02ool01000ooooo`001Ooo0`00G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Fool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G_oo0P00
oooo2ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001_oo00<0
0?ooool0HOoo0P00oooo2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Coo`03003ooooo0?ooo`Coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Wool00`00ooooo`3oool1ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo06Ooo`03003ooooo0?ooo`7oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Sool2001Zool2003oool00`00ooooo`04ool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1/ool00`00ooooo`3k
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Sool00`00ooooo`1_ool00`00ooooo`3hool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0LOoo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1bool00`00ooooo`3eool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?oo
ool00_oo0P001_oo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo
000Fool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Cool50002ool01000ooooo`001Ooo0`00Mooo00<00?ooool0l?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Cool01000ooooo`000ooo00@00?ooool000Goo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo00000ooo00@00?ooool000Goo`03
003ooooo07Woo`800>ooo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool0
00Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo
0P001_oo00<00?ooool0O?oo0P00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80083oo`03003ooooo0>Soo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Q?oo0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20025ool2003Tool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo08;oo`D00>?oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08[oo`03
003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0R_oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002=ool00`00ooooo`3Kool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004
ool20006ool00`00ooooo`2?ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`<009;oo`03003ooooo0=Goo`03003o
oooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
09Coo`800=Coo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P001_oo
00<00?ooool0Uooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2Hool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0V_oo00<00?ooool0cOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09goo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Oool20039ool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00
ooooo`35ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002
ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03
003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:;oo`03
003ooooo0<Goo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004
ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002?oo`03
003ooooo0:Goo`03003ooooo0<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0C_oo00<00?ooool0
3_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Sool00`00ooooo`2Wool20031ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000Goo`<00:goo`03003ooooo0;[o
o`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000Goo`03003ooooo0;3o
o`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Eool20004ool20006ool00`00ooooo`2bool2002fool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo
00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2jool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800;co
o`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool00`00ooooo`2Zool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<?oo`800:Koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`35ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Koo`03003ooooo0<Goo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`38
ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo0`00b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Koo`D009ooo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3=ool2002Kool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00dOoo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003o
oooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dooo00<00?ooool0U?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800=Koo`8009?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Hool00`00ooooo`2?
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03
003ooooo0=_oo`03003ooooo08coo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool3
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0H
ool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`0hool00`00ooooo`0;ool002?oo`800=koo`03003ooooo08[oo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0=koo`03003ooooo
08Woo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0
h?oo00<00?ooool0Qooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Q
ool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`@000?oo`8000Ko
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Go
o`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0005ool3003ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`3Vool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j?oo
0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800>coo`03003ooooo07co
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0jooo00<00?ooool0O?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0>koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3`ool2001h
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Koo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0
LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?Soo`80073oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool2001]oon8
000=ool000koo`@000Coo`03003ooooo00;oo`8000Koo`03003ooooo0?ooooooo`7oo`004?oo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo0?koo`03003ooooo0?ko
o`004?oo00<00?ooool01@000_oo00@00?ooool000Goo`<00?ooooooo`7oo`004?oo00@00?ooool0
00;oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`3oool2ool00`00ooooo`3kool0
013oo`07003oooooool00?oo00000ooo00@00?ooool000Goo`03003ooooo0?ooo`;oo`03003ooooo
0?_oo`003_oo0`001?oo0P000ooo00@00?ooool000Goo`03003ooooo0?ooo`Coo`03003ooooo0?Wo
o`004?oo00<00?ooool00ooo00<00?ooool00_oo0P001_oo00<00?ooool0oooo1Ooo00<00?ooool0
n?oo000Sool00`00ooooo`3oooooool1ool002?oo`800?ooo`Soo`03003ooooo0?Koo`008ooo00<0
0?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool002?oo`03003ooooo
0?ooooooo`7oo`008ooo00<00?ooool0oooo3?oo0`00@_oo0P00[Ooo000Sool2003oool>ool40002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0200000ooo0000002]ool002?oo`03003ooooo0?ooo`_oo`D003ooo`D00:coo`00
8ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oo
ooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-35.4182, 0.0147059, 0.892296}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 14, 150}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -12 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(50)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(100)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(150)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(200)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(250)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(300)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .03434 L
.43197 .04611 L
.56803 .05199 L
.70408 .05788 L
.84014 .05984 L
.97619 .0618 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .03434 -1.875 0 Mabsadd m
.29592 .03434 0 2.5 Mabsadd L
.29592 .03434 1.875 0 Mabsadd L
.29592 .03434 0 -2.5 Mabsadd L
.29592 .03434 -1.875 0 Mabsadd L closepath F
.43197 .04611 -1.875 0 Mabsadd m
.43197 .04611 0 2.5 Mabsadd L
.43197 .04611 1.875 0 Mabsadd L
.43197 .04611 0 -2.5 Mabsadd L
.43197 .04611 -1.875 0 Mabsadd L closepath F
.56803 .05199 -1.875 0 Mabsadd m
.56803 .05199 0 2.5 Mabsadd L
.56803 .05199 1.875 0 Mabsadd L
.56803 .05199 0 -2.5 Mabsadd L
.56803 .05199 -1.875 0 Mabsadd L closepath F
.70408 .05788 -1.875 0 Mabsadd m
.70408 .05788 0 2.5 Mabsadd L
.70408 .05788 1.875 0 Mabsadd L
.70408 .05788 0 -2.5 Mabsadd L
.70408 .05788 -1.875 0 Mabsadd L closepath F
.84014 .05984 -1.875 0 Mabsadd m
.84014 .05984 0 2.5 Mabsadd L
.84014 .05984 1.875 0 Mabsadd L
.84014 .05984 0 -2.5 Mabsadd L
.84014 .05984 -1.875 0 Mabsadd L closepath F
.97619 .0618 -1.875 0 Mabsadd m
.97619 .0618 0 2.5 Mabsadd L
.97619 .0618 1.875 0 Mabsadd L
.97619 .0618 0 -2.5 Mabsadd L
.97619 .0618 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.15986 .02649 L
.29592 .0206 L
.43197 .0206 L
.56803 .01668 L
.70408 .01668 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.15986 .02649 -2.5 2.5 Mabsadd m
.15986 .02649 2.5 2.5 Mabsadd L
.15986 .02649 2.5 -2.5 Mabsadd L
.15986 .02649 -2.5 -2.5 Mabsadd L
.15986 .02649 -2.5 2.5 Mabsadd L closepath F
.29592 .0206 -2.5 2.5 Mabsadd m
.29592 .0206 2.5 2.5 Mabsadd L
.29592 .0206 2.5 -2.5 Mabsadd L
.29592 .0206 -2.5 -2.5 Mabsadd L
.29592 .0206 -2.5 2.5 Mabsadd L closepath F
.43197 .0206 -2.5 2.5 Mabsadd m
.43197 .0206 2.5 2.5 Mabsadd L
.43197 .0206 2.5 -2.5 Mabsadd L
.43197 .0206 -2.5 -2.5 Mabsadd L
.43197 .0206 -2.5 2.5 Mabsadd L closepath F
.56803 .01668 -2.5 2.5 Mabsadd m
.56803 .01668 2.5 2.5 Mabsadd L
.56803 .01668 2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 2.5 Mabsadd L closepath F
.70408 .01668 -2.5 2.5 Mabsadd m
.70408 .01668 2.5 2.5 Mabsadd L
.70408 .01668 2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800=3oo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00Y_oo000S
ool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool300000ooo000000040008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03
ool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool50006
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`030003ool20003ool60003ool01000ool0
0?oo1P0000?oo`00ool00P000ooo1P000ooo0P000_oo200000?oo`0000000ooo1P000_oo0P000ooo
1P000ooo0P0000?oo`00ool02@001_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool00ooo1@00[?oo000Sool00`00ooooo`0Wool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool70002ool00`00oooo
o`05ool00`00ooooo`06ool01000oooooooo2`000_oo0P000ooo1P000ooo0P0000?oo`00ool01`00
0_oo00<00?ooool01`000ooo0P000ooo1P000ooo00@00?ooooooo`<000Koo`03003ooooo00;oo`D0
00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D000Koo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D00:coo`008ooo00<00?ooool0
:_oo0P008ooo1@003Ooo1`000ooo00@00?ooooooo`H000Goo`D002Goo`D002Goo`D002Koo`D002Go
o`D002Koo`D00:coo`008ooo00<00?ooool0Cooo2`000ooo0P002?oo1P003Ooo1@009Ooo1@009Ooo
1@009_oo1@00oooo0_oo000Sool00`00ooooo`0Uool50003ool2000=ool30003ool20003ool60002
ool5000Iool60007ool5000Uool5003ooomGool002?oo`03003ooooo02Goo`D000;oo`H000?oo`04
003oooooool3000Cool5000Oool60002ool3003ooon2ool002?oo`8002Koo`D000Koo`03003ooooo
01coo`D002Goo`/00?ooogcoo`008ooo00<00?ooool09Ooo1@00DOoo0P001ooo3P00ooooK_oo000S
ool00`00ooooo`0Uool50009ool00`00ooooo`1Lool>0006ool2003ooomHool002?oo`03003ooooo
0:3ooa800?ooodkoo`008ooo00<00?ooool0=_oo00<00?ooool0KOoo0P002_oo5@002Ooo0P00oooo
;_oo000Sool00`00ooooo`2Wool00`00ooooo`0MoolE000Oool00`00ooooo`3oool2ool002?oo`80
03Woo`8009Koo`<000WooaD000[oo`8002Woo`03003ooooo0=Koo`008ooo00<00?ooool0dOoo00<0
0?ooool07Ooo80005?oo0`009ooo0P006OooR0003Ooo000Sool00`00ooooo`0kool2002nool00`00
ooooo`0Coom1000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooobKoo`80
02Soo`<001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?_oo0P00oooo4Ooo
00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`8004;oo`03003ooooo0?ooobOoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`14ool00`00ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo00<00?ooool0
oooo8Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`8004_oo`03003ooooo0?oooakoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1<ool2003ooolMool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0Cooo0P00oooo6_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0DOoo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<0
0?ooool00ooo0`00DOoo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool0
1000ooooo`001Ooo00<00?ooool0Cooo1@00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0EOoo
00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20006ool00`00
ooooo`1Hool00`00ooooo`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
05Soo`03003ooooo0?oooa3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00G?oo00<00?oo
ool0oooo3Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Kool00`00ooooo`3o
ool=ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo
05goo`03003ooooo0?ooo`_oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0G_oo00<00?ooool0oooo2_oo00<00?ooool0
5_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?o
o`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo
0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Pool00`00ooooo`3oool8
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool002?oo`03003ooooo067oo`03003ooooo0?ooo`Ooo`03003ooooo00Coo`8000?oo`H000?oo`04
003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_o
o`008ooo0P00I?oo00<00?ooool0oooo1Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo06?oo`03003ooooo
0?ooo`Goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P00
0ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo
00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool50009
ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006
ool00`00ooooo`0;ool002?oo`03003ooooo06Koo`03003ooooo0?ooo`;oo`03003ooooo04;oo`80
00ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Yool00`00ooooo`3nool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0K?oo00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06koo`800?[oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1aool2003gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo07Ooo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0006ool00`00ooooo`1jool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Nooo0P00kOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00?oo`<007[oo`D00>_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1lool00`00ooooo`3[ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0Oooo0P00jOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0P_oo0P00i_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`8008Koo`800>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`28ool00`00ooooo`3Oool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Rooo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008ooo`03003ooooo0=Woo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2@ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo097oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Tooo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2D
ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009Ooo`03003ooooo0=7o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Uooo00<00?ooool0d?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Iool00`00ooooo`3>ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo09Woo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0W?oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Lool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800:3o
o`03003ooooo0<Soo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003
ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool0
0`00ooooo`0;ool002?oo`03003ooooo09ooo`03003ooooo0<Soo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo00Coo`8000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool0
0002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo
00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool05_oo1@006Ooo00<00?oo0000
1_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool0
2ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00oooo
o`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0:Coo`@00<;oo`03003ooooo03?oo`800003ool0000002Oo
o`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?oo
ool000;oo`03003ooooo00?oo`<00:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool0
0`00ooooo`2Tool50031ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01000oooooooo10000ooo0P001_oo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Co
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool0
0`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0<Coo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool2002Rool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00b_oo0P00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0cooo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3A
ool2002Gool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool0
0`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03
003ooooo0=Ooo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
f?oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Mool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo
003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00Co
obT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Co
o`<000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Co
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo
00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo
00<00?ooool0POoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>So
o`80083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00
N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool0
0`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3jool3001]ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00Goo`04003o
oooo0002ool00`00ooooo`03ool3003jool2001^ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`04003oooooool30003ool01000ooooo`001Ooo00<00?ooool0nOoo1@00K?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo0?_oo`03003o
oooo06coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`3oool2001Yool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000?oo`@000?oo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0oooo0ooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Koo`03003ooooo
06;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3oool9ool00`00ooooo`1Ooon8000=ool002?oo`03003o
oooo0?ooo`Woo`03003ooooo0?Coo`008ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo000Sool2
003oool=ool00`00ooooo`3aool002?oo`03003ooooo0?ooo`koo`03003ooooo0>ooo`008ooo00<0
0?ooool0oooo3ooo00<00?ooool0k_oo000Sool00`00ooooo`3ooolAool00`00ooooo`3/ool002?o
o`03003ooooo0?oooa;oo`03003ooooo0>_oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo
000Sool00`00ooooo`3ooolDool00`00ooooo`3Yool002?oo`800?oooaSoo`03003ooooo0>Koo`00
8ooo00<00?ooool0oooo5ooo00<00?ooool0i_oo000Sool00`00ooooo`3ooolJool00`00ooooo`3S
ool002?oo`03003ooooo0?oooa[oo`03003ooooo0>?oo`008ooo00<00?ooool0oooooooo0Ooo000S
ool00`00ooooo`3ooolMool00`00ooooo`3Pool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0
oooo7ooo0P00gooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooob;oo`800=co
o`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolUool3000Xool3002]ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00oooo9_oo10000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo0`00[_oo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
obCoo`D002Koo`D00:coo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3oooooool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooooooo`7oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-52.4195, 0.0235946, 1.63615}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 24, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.00168173 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -12 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(50)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(100)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(150)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(200)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(250)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(300)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(350)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .03153 L
.38095 .03658 L
.5 .04162 L
.61905 .04499 L
.7381 .04667 L
.85714 .04835 L
.97619 .05003 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .03153 -1.875 0 Mabsadd m
.2619 .03153 0 2.5 Mabsadd L
.2619 .03153 1.875 0 Mabsadd L
.2619 .03153 0 -2.5 Mabsadd L
.2619 .03153 -1.875 0 Mabsadd L closepath F
.38095 .03658 -1.875 0 Mabsadd m
.38095 .03658 0 2.5 Mabsadd L
.38095 .03658 1.875 0 Mabsadd L
.38095 .03658 0 -2.5 Mabsadd L
.38095 .03658 -1.875 0 Mabsadd L closepath F
.5 .04162 -1.875 0 Mabsadd m
.5 .04162 0 2.5 Mabsadd L
.5 .04162 1.875 0 Mabsadd L
.5 .04162 0 -2.5 Mabsadd L
.5 .04162 -1.875 0 Mabsadd L closepath F
.61905 .04499 -1.875 0 Mabsadd m
.61905 .04499 0 2.5 Mabsadd L
.61905 .04499 1.875 0 Mabsadd L
.61905 .04499 0 -2.5 Mabsadd L
.61905 .04499 -1.875 0 Mabsadd L closepath F
.7381 .04667 -1.875 0 Mabsadd m
.7381 .04667 0 2.5 Mabsadd L
.7381 .04667 1.875 0 Mabsadd L
.7381 .04667 0 -2.5 Mabsadd L
.7381 .04667 -1.875 0 Mabsadd L closepath F
.85714 .04835 -1.875 0 Mabsadd m
.85714 .04835 0 2.5 Mabsadd L
.85714 .04835 1.875 0 Mabsadd L
.85714 .04835 0 -2.5 Mabsadd L
.85714 .04835 -1.875 0 Mabsadd L closepath F
.97619 .05003 -1.875 0 Mabsadd m
.97619 .05003 0 2.5 Mabsadd L
.97619 .05003 1.875 0 Mabsadd L
.97619 .05003 0 -2.5 Mabsadd L
.97619 .05003 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03153 m
.14286 .01976 L
.2619 .01976 L
.38095 .01808 L
.5 .0164 L
.61905 .0164 L
.7381 .0164 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03153 -2.5 2.5 Mabsadd m
.02381 .03153 2.5 2.5 Mabsadd L
.02381 .03153 2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 2.5 Mabsadd L closepath F
.14286 .01976 -2.5 2.5 Mabsadd m
.14286 .01976 2.5 2.5 Mabsadd L
.14286 .01976 2.5 -2.5 Mabsadd L
.14286 .01976 -2.5 -2.5 Mabsadd L
.14286 .01976 -2.5 2.5 Mabsadd L closepath F
.2619 .01976 -2.5 2.5 Mabsadd m
.2619 .01976 2.5 2.5 Mabsadd L
.2619 .01976 2.5 -2.5 Mabsadd L
.2619 .01976 -2.5 -2.5 Mabsadd L
.2619 .01976 -2.5 2.5 Mabsadd L closepath F
.38095 .01808 -2.5 2.5 Mabsadd m
.38095 .01808 2.5 2.5 Mabsadd L
.38095 .01808 2.5 -2.5 Mabsadd L
.38095 .01808 -2.5 -2.5 Mabsadd L
.38095 .01808 -2.5 2.5 Mabsadd L closepath F
.5 .0164 -2.5 2.5 Mabsadd m
.5 .0164 2.5 2.5 Mabsadd L
.5 .0164 2.5 -2.5 Mabsadd L
.5 .0164 -2.5 -2.5 Mabsadd L
.5 .0164 -2.5 2.5 Mabsadd L closepath F
.61905 .0164 -2.5 2.5 Mabsadd m
.61905 .0164 2.5 2.5 Mabsadd L
.61905 .0164 2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 2.5 Mabsadd L closepath F
.7381 .0164 -2.5 2.5 Mabsadd m
.7381 .0164 2.5 2.5 Mabsadd L
.7381 .0164 2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool006coo`@004[oo`03003ooooo04Ooo`8004Woo`800=Co
o`00K?oo00<00?ooool0Booo00<00?ooool0A_oo00@00?ooool004Ooo`04003ooooo003Cool006go
o`03003ooooo04Ooo`D004Ooo`04003ooooo0017ool01000ooooo`00dooo001^ool00`00ooooo`16
ool01000ooooo`00B?oo0`00BOoo0P00e?oo001_ool00`00ooooo`16ool00`00ool00018ool00`00
ooooo`18ool01000ooooo`00dooo001/ool01000ooooo`00BOoo0P00B?oo00<00?ooool0B?oo00@0
0?ooool00=?oo`008ooo00<00?ooool0Aooo0P00Booo00<00?ooool0Aooo0`00B?oo0P00e?oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`0Rool2000Tool00`00ooooo`1/ool5000Qool5000Pool5000Qool5
000Qool5002/ool002?oo`03003ooooo01_oool003l00:Koo`008ooo00<00?ooool08?oo1@004Ooo
00<00?ooool03Ooo1@0000?oo`0000001P001ooo00<00?ooool03_oo1@002_oo0`000ooo0P000ooo
1P000ooo00<00?oo00001`000ooo0P000ooo1`000_oo00@00?ooooooo`H000?oo`/000?oo`04003o
ooooool60003ool20003ool;0002ool60003ool20003ool60003ool01000oooooooo200000?oo`00
00000ooo0`002?oo00<00?ooool03Ooo1@004?oo00<00?ooool03_oo1@00[?oo000Sool00`00oooo
o`0Sool01000ooooo`006ooo2`000ooo2`000_oo1P000ooo0P000ooo1P000ooo00@00?ooooooo`<0
01Koo`D0027oo`D0027oo`D0023oo`D0027oo`D0027oo`D00:coo`008ooo00<00?ooool0>?oo0`00
0ooo00<00?ooool01Ooo1@004?oo20002Ooo1@008?oo1@008Ooo1@008Ooo1@008?oo1@008Ooo1@00
8Ooo1@00[?oo000Sool00`00ooooo`0Pool50003ool50003ool20003ool3000>ool5000Hool80000
0ooo00000003000Pool5003ooomZool002?oo`80027oo`D000;oo`<0047oo`d001coo`03003ooooo
0?ooofWoo`008ooo00<00?ooool08?oo1@001_oo0P00@?oo0`002?oo4`002?oo0`00ooooJ_oo000S
ool00`00ooooo`0Pool50019ool00`00ooooo`0JoolC000Kool00`00ooooo`3ooom4ool002?oo`03
003ooooo023oo`D000Woo`8006?oo`8000Wooa8000Woo`8002Coo`03003ooooo0?oooakoo`008ooo
00<00?ooool0/?oo70004_oo0`008ooo0P009?oo00<00?ooool0d_oo000Sool00`00ooooo`0aool0
0`00ooooo`25ool00`00ooooo`0@oom<000Bool2000Sool2002^ool002?oo`800=ooo`8002Coo`<0
017oocX00:goo`008ooo00<00?ooool0=?oo00<00?ooool0c_oo00<00?ooool08_oo00<00?ooool0
8_oo0`00[Ooo000Sool00`00ooooo`0dool00`00ooooo`3ooolJool00`00ooooo`2/ool002?oo`03
003ooooo03Ooo`03003ooooo0?ooolKoo`008ooo00<00?ooool0=ooo00<00?ooool0oooo<OooR000
3Ooo000Sool2000kool00`00ooooo`3oool^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo03[oo`03003ooooo0?ooobkoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0??oo00<00?ooool0oooo;?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0m
ool00`00ooooo`3oool[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03ooo`03
003ooooo0?ooobWoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@Ooo00<00?ooool0oooo
:?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`12ool00`00ooooo`3ooolVool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04?oo`03003ooooo0?ooobGoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0AOoo00<00?ooool0oooo8ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool30004ool20006ool00`00ooooo`15ool00`00ooooo`3ooolSool0
0`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`18ool00`00ooooo`3ooolPool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002
ool00`00ooooo`03ool30016ool5003ooolPool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<0
00?oo`04003ooooo0005ool00`00ooooo`18ool01000ooooo`00oooo7ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Booo00<00?ooool0
oooo7Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool0C_oo00<00?ooool0oooo6_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003
ool20006ool00`00ooooo`1>ool00`00ooooo`3ooolJool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8005;oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0DOoo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1C
ool00`00ooooo`3ooolEool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03
003ooooo0?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E_oo00<00?oo
ool0oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Hool00`00ooooo`3ooolAool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo00<00?ooool0oooo3ooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Lool00`00ooooo`3o
ool<ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`03003ooooo05coo`03003ooooo0?ooo`coo`03003ooooo01Koo`D001Soo`D00005
ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo
003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo
00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool2001Pool00`00ooooo`3oool9
ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000S
ool00`00ooooo`1Rool00`00ooooo`3oool6ool00`00ooooo`0Fool5000Jool01P00oooooooo003o
o`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?o
o`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Uool00`00oooo
o`3oool3ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Iooo0P00
oooo0_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo06[oo`800?koo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1]ool3003jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo0`00KOoo0P00nooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo06coo`@00?[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1^ool00`00ool0003iool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00
ooooo`1cool00`00ooooo`3dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Mooo00<00?ooool0lOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo07Woo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1kool2003]ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0O_oo0P00j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo087oo`800>Ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool20025ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo00<00?ooool0
h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo08[oo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002>ool0
0`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Sooo0P00fOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2B
ool3003Eool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002
ool00`00ooooo`03ool3002Cool2003Eool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003o
ooooool30003ool01000ooooo`001Ooo00<00?ooool0TOoo1P00dooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo09Soo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`@0
00?oo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00W?oo
00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09koo`03003ooooo0<Woo`03003ooooo03Go
o`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo
003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:7oo`03003o
oooo0<Koo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;o
o`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<0
0?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?oo
ool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
1000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Sool20035ool00`00ooooo`0Hool0
0`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Vool20032ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:
ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ZOoo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003o
oom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:coo`03003ooooo0;_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00/ooo00<00?oo
ool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`03003ooooo0;;oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;Ooo`@00:ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0005ool3002iool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0]ooo1@00
[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0;Woo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_Ooo0P00Zooo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03003ooooo0:Ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`33ool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0a_oo00<00?ooool0
XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800<[oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0bOoo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<co
o`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c_oo00<00?oo
ool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003@ool00`00ooooo`2Hool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0=7oo`03003ooooo09Koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0d_oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Dool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=Coo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0eooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Hool00`00oooo
o`2@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=[oo`03003ooooo08goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f_oo00<00?ooool0SOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40002ool30004ool20006ool00`00ooooo`3Mool00`00ooooo`2:
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00Koo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3Mool40029ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`03ool3003Nool2002:ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`04003oooooool30003ool01000ooooo`001Ooo00<00?ooool0gOoo1000ROoo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`004Ooo00@00?ooool000Goo`04003ooooo0005ool00`00ooooo`3Oool01000oooo
o`00Qooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01Ooo`<001[oo`04003ooooo
0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000?ool20003ool40003ool2
0006ool00`00ooooo`3Uool00`00ooooo`22ool00`00ooooo`0Hool00`00ooooo`0Iool01000oooo
o`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002?o
o`800>Ooo`03003ooooo087oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000j
ool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`03003ooooo07ooo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0j?oo00<00?ooool0Oooo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3[ool00`00ooooo`1lool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0>_oo`03003ooooo07coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0k_oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2003_ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0lOoo
00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3cool00`00oooo
o`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Coo`03003ooooo07?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3fool2001bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0nOoo0P00Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?goo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool00`00ooooo`1X
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0ooo00<00?ooool0IOoo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oool5ool2001Tool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00oooo0ooo1@00Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3oool8ool2001Qool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oohP0
00goo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo2ooo0P00looo000Sool2003ooooo
ool2ool002?oo`03003ooooo0?ooo`koo`800?3oo`008ooo00<00?ooool0oooooooo0Ooo000Sool0
0`00ooooo`3ooolAool00`00ooooo`3/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo0P00oooo
5Ooo00<00?ooool0jOoo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooaOoo`03
003ooooo0>Koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolJool00`00oooo
o`3Sool002?oo`03003ooooo0?ooooooo`7oo`008ooo0P00oooo7Ooo0P00h_oo000Sool00`00oooo
o`3oooooool1ool002?oo`03003ooooo0?oooaooo`800=ooo`008ooo00<00?ooool0oooooooo0Ooo
000Sool00`00ooooo`3ooolRool2003Lool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo
9Ooo00<00?ooool0f?oo000Sool00`00ooooo`3oooooool1ool000ooo`8000?oo`<000Coo`8000Ko
o`03003ooooo0?ooobSoo`03003ooooo0=Goo`003_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3ooolZool3000Sool3002]ool0017oo`03003ooooo00?oo`04003o
oooo0002ool00`00ooooo`03ool3003ooolZool20002ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool01000ool00000[_oo000?ool2
0003ool30003ool01000ooooo`001Ooo00<00?ooool0oooo:Ooo1@008Ooo1000[Ooo000Aool01000
ooooo`001Ooo00@00?ooool000Goo`03003ooooo0?ooob_oo`03003ooooo02?oo`03003ooooo0:co
o`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3oooooool1
ool000ooo`8000?oo`@000?oo`8000Koo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.946603, \
-57.5764, 0.0265575, 1.87998}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 21, 350}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -12 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(50)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(100)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(150)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(200)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .04415 L
.59524 .07063 L
.78571 .07946 L
.97619 .08535 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .04415 -1.875 0 Mabsadd m
.40476 .04415 0 2.5 Mabsadd L
.40476 .04415 1.875 0 Mabsadd L
.40476 .04415 0 -2.5 Mabsadd L
.40476 .04415 -1.875 0 Mabsadd L closepath F
.59524 .07063 -1.875 0 Mabsadd m
.59524 .07063 0 2.5 Mabsadd L
.59524 .07063 1.875 0 Mabsadd L
.59524 .07063 0 -2.5 Mabsadd L
.59524 .07063 -1.875 0 Mabsadd L closepath F
.78571 .07946 -1.875 0 Mabsadd m
.78571 .07946 0 2.5 Mabsadd L
.78571 .07946 1.875 0 Mabsadd L
.78571 .07946 0 -2.5 Mabsadd L
.78571 .07946 -1.875 0 Mabsadd L closepath F
.97619 .08535 -1.875 0 Mabsadd m
.97619 .08535 0 2.5 Mabsadd L
.97619 .08535 1.875 0 Mabsadd L
.97619 .08535 0 -2.5 Mabsadd L
.97619 .08535 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .04415 m
.21429 .0412 L
.40476 .02354 L
.59524 .0206 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .04415 -2.5 2.5 Mabsadd m
.02381 .04415 2.5 2.5 Mabsadd L
.02381 .04415 2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 2.5 Mabsadd L closepath F
.21429 .0412 -2.5 2.5 Mabsadd m
.21429 .0412 2.5 2.5 Mabsadd L
.21429 .0412 2.5 -2.5 Mabsadd L
.21429 .0412 -2.5 -2.5 Mabsadd L
.21429 .0412 -2.5 2.5 Mabsadd L closepath F
.40476 .02354 -2.5 2.5 Mabsadd m
.40476 .02354 2.5 2.5 Mabsadd L
.40476 .02354 2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 2.5 Mabsadd L closepath F
.59524 .0206 -2.5 2.5 Mabsadd m
.59524 .0206 2.5 2.5 Mabsadd L
.59524 .0206 2.5 -2.5 Mabsadd L
.59524 .0206 -2.5 -2.5 Mabsadd L
.59524 .0206 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00YOoo1@00=?oo1@00[?oo000Sool00`00ooooo`0^oooo000/
002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Ooo`8000?oo`P000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Koo`D000Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Goo`H0
00?oo`04003oooooool60003ool20002ool70004ool00`00ooooo`09ool00`00ooooo`05ool50009
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool5002/ool002?o
o`03003ooooo03Koo`04003oo`00000dool00`00ooooo`08ool7000Tool80003ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Coo`D003?oo`D003Coo`D00:coo`00
8ooo00<00?ooool0P?oo1`005?oo0`000ooo0P0000?oo`0000000`00=?oo1@00oooo7_oo000Sool0
0`00ooooo`0kool00`00ooooo`19ool:0003ool01000oooooooo0`002Ooo1@00=?oo1@00oooo7_oo
000Sool00`00ooooo`26ool20003ool300000ooo00000005000>ool5003ooomGool002?oo`03003o
oooo03koo`03003ooooo02_oo`D000coo`H001?oo`L00?ooof?oo`008ooo00<00?ooool0<ooo1@00
=?oo2P000ooo00<00?ooool08Ooo1`000_oo0P00ooooF?oo000Sool2000dool50002ool600000ooo
003oo`020002ool60003ool20003ool60003ool01000oooooooo1P000ooo1P00<ooo1`00ooooEOoo
000Sool00`00ooooo`0cool50009ool00`00ooooo`0Xool5000eool30002ool7002hoon8000=ool0
02?oo`03003ooooo03?oo`D000_oo`03003ooooo02Koo`D003Koo`03003ooooo00Soo`L00;7oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0<ooo1@003?oo00<00?ooool0L_oo1`00
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool7002Sool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo04Koo`8007ooo`L009coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0c_oo1`00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`19ool00`00ooooo`29ool70002ool2002:ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0=coo`d0087oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00COoo00<0
0?ooool0Sooo0`002?oo4`007?oo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3Oool00`00ooooo`0JoolC0008ool3001@ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo04koo`800;oooaL002[oo`03003ooooo01Ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0oooo6?oo0P003Ooo70003_oo0P006?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Aool2003_ool@000Hool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?oooe7oo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1Dool00`00ooooo`3ooolDool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo05Ooo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00F?oo00<0
0?ooool0oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`800?oooa3oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1Lool2003oool=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Gooo00<00?ooool0oooo2Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06;oo`03003ooooo0?ooo`Koo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
8ooo0P00ooooK?oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool000000080
00?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004
ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00
ooooo`1Uool00`00ooooo`3oool3ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo00Coo`8000?o
o`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Co
o`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00_oo`008ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<0
0?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003o
oooo06Soo`03003ooooo0?ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo1000
0ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P00
00?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Zool00`00oooo
o`3mool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool2
0005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool001Coo`<000Coo`8000Koo`03003ooooo
06[oo`03003ooooo0?goo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06goo`<00?[oo`03
003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`<006goo`80
0?_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000Goo`03003ooooo
06coo`@00?[oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo06koo`03003oo`000?Woo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`005?oo10000ooo0P001_oo00<00?ooool0L_oo0P00m_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Go
o`800??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1hool00`00ooooo`3_ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Nooo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1kool00`00
ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07goo`03003ooooo0>[o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O_oo00<00?ooool0jOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`20ool00`00ooooo`3Wool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo087oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`23ool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Q_oo00<00?ooool0hOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo08Woo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool2003Mool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0S_oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009;oo`03003ooooo0=Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0TOoo00<00?ooool0e_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2F
ool2003Bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0VOoo0P00cooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03
003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Oool00`00ooooo`38ool00`00ooooo`0eool0
0`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00
ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
0`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00oooo
o`35ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool0
0`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003o
oooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`00
0_oo00@00?ooool001Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0
Y?oo00<00?ooool0`ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Co
o`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0YOoo0`00`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool0
5?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`<00:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2Tool50031ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`03003ooooo0;go
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2j
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0[ooo0P00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800;?oo`800;Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2eool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo
00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2hool00`00oooo
o`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;[oo`03003ooooo0:goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^ooo00<00?ooool0[?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800;koo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool00`00ooooo`2Wool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0`ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Koo`03003o
oooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool20039ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo00<0
0?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3;ool00`00ooooo`2L
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<koo`03003ooooo09Woo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c_oo00<00?ooool0VOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=7oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Dool2002Eool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0e_oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Woo`03003ooooo08koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3Lool00`00ooooo`2;ool00`00ooooo`0Gool2000Jool40004ool3
0003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool40002ool30004
ool20006ool00`00ooooo`3ooom[ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool0013oo`03003ooooo00Co
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Nool30029ool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`004?oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<00=koo`8008[oo`03003ooooo01Soo`03
003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03So
o`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`3Mool5
0028ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo
000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo0>;oo`03003ooooo08Goo`03
003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo04Soo`8003[oo`03003ooooo00_o
o`004?oo00@00?ooooooo`@000?oo`8000Koo`03003ooooo0>Coo`03003ooooo08?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0j_oo00<00?oo
ool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0>coo`8007coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3_ool00`00
ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0l_oo00<00?ooool0MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3bool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00m_oo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3gool0
0`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Soo`03003ooooo
06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3jool2001^ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oOoo
00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`03003ooooo06Ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?ooR0003Ooo000Sool00`00ooooo`3oool3ool2003k
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo1_oo0P00n?oo000Sool00`00
ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`Woo`03003ooooo0?Coo`008ooo00<00?ooool0
oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool<ool00`00ooooo`3aool002?oo`03003o
oooo0?ooo`coo`03003ooooo0?7oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool?ool0
0`00ooooo`3^ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo0P00kOoo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooaCoo`03003ooooo0>Woo`008ooo
00<00?ooool0oooooooo0Ooo000>ool40003ool20004ool20006ool00`00ooooo`3ooolGool00`00
ooooo`3Vool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo6?oo0P00=ooo00<00?ooool0[?oo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Goo`<00?oooaOoo`@000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00H00:coo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooomAool00`00ooooo`2/ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oooooool1ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-41.4211, 0.0176688, 1.14355}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 24, 200}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00513539 0.0186741 0.0147151 9.11716e-05 [
[.19188 .00222 -6 -9 ]
[.19188 .00222 6 0 ]
[.37862 .00222 -6 -9 ]
[.37862 .00222 6 0 ]
[.56536 .00222 -6 -9 ]
[.56536 .00222 6 0 ]
[.7521 .00222 -6 -9 ]
[.7521 .00222 6 0 ]
[.93884 .00222 -6 -9 ]
[.93884 .00222 6 0 ]
[-0.00736 .10589 -24 -4.5 ]
[-0.00736 .10589 0 4.5 ]
[-0.00736 .19706 -24 -4.5 ]
[-0.00736 .19706 0 4.5 ]
[-0.00736 .28823 -24 -4.5 ]
[-0.00736 .28823 0 4.5 ]
[-0.00736 .3794 -24 -4.5 ]
[-0.00736 .3794 0 4.5 ]
[-0.00736 .47057 -24 -4.5 ]
[-0.00736 .47057 0 4.5 ]
[-0.00736 .56174 -24 -4.5 ]
[-0.00736 .56174 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19188 .01472 m
.19188 .02097 L
s
[(10)] .19188 .00222 0 1 Mshowa
.37862 .01472 m
.37862 .02097 L
s
[(20)] .37862 .00222 0 1 Mshowa
.56536 .01472 m
.56536 .02097 L
s
[(30)] .56536 .00222 0 1 Mshowa
.7521 .01472 m
.7521 .02097 L
s
[(40)] .7521 .00222 0 1 Mshowa
.93884 .01472 m
.93884 .02097 L
s
[(50)] .93884 .00222 0 1 Mshowa
.125 Mabswid
.04248 .01472 m
.04248 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.11718 .01472 m
.11718 .01847 L
s
.15453 .01472 m
.15453 .01847 L
s
.22923 .01472 m
.22923 .01847 L
s
.26657 .01472 m
.26657 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.45331 .01472 m
.45331 .01847 L
s
.49066 .01472 m
.49066 .01847 L
s
.52801 .01472 m
.52801 .01847 L
s
.60271 .01472 m
.60271 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.6774 .01472 m
.6774 .01847 L
s
.71475 .01472 m
.71475 .01847 L
s
.78945 .01472 m
.78945 .01847 L
s
.8268 .01472 m
.8268 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.90149 .01472 m
.90149 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00514 .10589 m
.01139 .10589 L
s
[(1000)] -0.00736 .10589 1 0 Mshowa
.00514 .19706 m
.01139 .19706 L
s
[(2000)] -0.00736 .19706 1 0 Mshowa
.00514 .28823 m
.01139 .28823 L
s
[(3000)] -0.00736 .28823 1 0 Mshowa
.00514 .3794 m
.01139 .3794 L
s
[(4000)] -0.00736 .3794 1 0 Mshowa
.00514 .47057 m
.01139 .47057 L
s
[(5000)] -0.00736 .47057 1 0 Mshowa
.00514 .56174 m
.01139 .56174 L
s
[(6000)] -0.00736 .56174 1 0 Mshowa
.125 Mabswid
.00514 .03295 m
.00889 .03295 L
s
.00514 .05118 m
.00889 .05118 L
s
.00514 .06942 m
.00889 .06942 L
s
.00514 .08765 m
.00889 .08765 L
s
.00514 .12412 m
.00889 .12412 L
s
.00514 .14236 m
.00889 .14236 L
s
.00514 .16059 m
.00889 .16059 L
s
.00514 .17882 m
.00889 .17882 L
s
.00514 .21529 m
.00889 .21529 L
s
.00514 .23353 m
.00889 .23353 L
s
.00514 .25176 m
.00889 .25176 L
s
.00514 .27 m
.00889 .27 L
s
.00514 .30646 m
.00889 .30646 L
s
.00514 .3247 m
.00889 .3247 L
s
.00514 .34293 m
.00889 .34293 L
s
.00514 .36117 m
.00889 .36117 L
s
.00514 .39764 m
.00889 .39764 L
s
.00514 .41587 m
.00889 .41587 L
s
.00514 .4341 m
.00889 .4341 L
s
.00514 .45234 m
.00889 .45234 L
s
.00514 .48881 m
.00889 .48881 L
s
.00514 .50704 m
.00889 .50704 L
s
.00514 .52528 m
.00889 .52528 L
s
.00514 .54351 m
.00889 .54351 L
s
.00514 .57998 m
.00889 .57998 L
s
.00514 .59821 m
.00889 .59821 L
s
.00514 .61645 m
.00889 .61645 L
s
.25 Mabswid
.00514 0 m
.00514 .61803 L
s
.001 w
.02381 .01472 m
.04248 .01472 L
.06116 .01472 L
.07983 .01472 L
.09851 .01472 L
.11718 .01563 L
.13585 .01581 L
.15453 .01663 L
.1732 .01745 L
.19188 .01845 L
.21055 .02028 L
.22923 .02219 L
.2479 .02484 L
.26657 .02821 L
.28525 .03249 L
.30392 .03842 L
.3226 .04845 L
.34127 .0613 L
.35994 .07808 L
.37862 .09795 L
.39729 .12148 L
.41597 .15229 L
.43464 .18411 L
.45331 .22322 L
.47199 .2637 L
.49066 .30747 L
.50934 .35515 L
.52801 .39891 L
.54669 .43903 L
.56536 .47231 L
.58403 .50531 L
.60271 .53066 L
.62138 .5508 L
.64006 .56484 L
.65873 .57697 L
.6774 .58563 L
.69608 .59037 L
.71475 .5952 L
.73343 .59812 L
.7521 .59958 L
.77077 .60031 L
.78945 .60177 L
.80812 .60241 L
.8268 .6025 L
.84547 .60286 L
.86415 .60295 L
.88282 .60295 L
.90149 .60305 L
.92017 .60305 L
.93884 .60314 L
Mistroke
.95752 .60323 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04248 .01472 -1.875 0 Mabsadd m
.04248 .01472 0 2.5 Mabsadd L
.04248 .01472 1.875 0 Mabsadd L
.04248 .01472 0 -2.5 Mabsadd L
.04248 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.09851 .01472 -1.875 0 Mabsadd m
.09851 .01472 0 2.5 Mabsadd L
.09851 .01472 1.875 0 Mabsadd L
.09851 .01472 0 -2.5 Mabsadd L
.09851 .01472 -1.875 0 Mabsadd L closepath F
.11718 .01563 -1.875 0 Mabsadd m
.11718 .01563 0 2.5 Mabsadd L
.11718 .01563 1.875 0 Mabsadd L
.11718 .01563 0 -2.5 Mabsadd L
.11718 .01563 -1.875 0 Mabsadd L closepath F
.13585 .01581 -1.875 0 Mabsadd m
.13585 .01581 0 2.5 Mabsadd L
.13585 .01581 1.875 0 Mabsadd L
.13585 .01581 0 -2.5 Mabsadd L
.13585 .01581 -1.875 0 Mabsadd L closepath F
.15453 .01663 -1.875 0 Mabsadd m
.15453 .01663 0 2.5 Mabsadd L
.15453 .01663 1.875 0 Mabsadd L
.15453 .01663 0 -2.5 Mabsadd L
.15453 .01663 -1.875 0 Mabsadd L closepath F
.1732 .01745 -1.875 0 Mabsadd m
.1732 .01745 0 2.5 Mabsadd L
.1732 .01745 1.875 0 Mabsadd L
.1732 .01745 0 -2.5 Mabsadd L
.1732 .01745 -1.875 0 Mabsadd L closepath F
.19188 .01845 -1.875 0 Mabsadd m
.19188 .01845 0 2.5 Mabsadd L
.19188 .01845 1.875 0 Mabsadd L
.19188 .01845 0 -2.5 Mabsadd L
.19188 .01845 -1.875 0 Mabsadd L closepath F
.21055 .02028 -1.875 0 Mabsadd m
.21055 .02028 0 2.5 Mabsadd L
.21055 .02028 1.875 0 Mabsadd L
.21055 .02028 0 -2.5 Mabsadd L
.21055 .02028 -1.875 0 Mabsadd L closepath F
.22923 .02219 -1.875 0 Mabsadd m
.22923 .02219 0 2.5 Mabsadd L
.22923 .02219 1.875 0 Mabsadd L
.22923 .02219 0 -2.5 Mabsadd L
.22923 .02219 -1.875 0 Mabsadd L closepath F
.2479 .02484 -1.875 0 Mabsadd m
.2479 .02484 0 2.5 Mabsadd L
.2479 .02484 1.875 0 Mabsadd L
.2479 .02484 0 -2.5 Mabsadd L
.2479 .02484 -1.875 0 Mabsadd L closepath F
.26657 .02821 -1.875 0 Mabsadd m
.26657 .02821 0 2.5 Mabsadd L
.26657 .02821 1.875 0 Mabsadd L
.26657 .02821 0 -2.5 Mabsadd L
.26657 .02821 -1.875 0 Mabsadd L closepath F
.28525 .03249 -1.875 0 Mabsadd m
.28525 .03249 0 2.5 Mabsadd L
.28525 .03249 1.875 0 Mabsadd L
.28525 .03249 0 -2.5 Mabsadd L
.28525 .03249 -1.875 0 Mabsadd L closepath F
.30392 .03842 -1.875 0 Mabsadd m
.30392 .03842 0 2.5 Mabsadd L
.30392 .03842 1.875 0 Mabsadd L
.30392 .03842 0 -2.5 Mabsadd L
.30392 .03842 -1.875 0 Mabsadd L closepath F
.3226 .04845 -1.875 0 Mabsadd m
.3226 .04845 0 2.5 Mabsadd L
.3226 .04845 1.875 0 Mabsadd L
.3226 .04845 0 -2.5 Mabsadd L
.3226 .04845 -1.875 0 Mabsadd L closepath F
.34127 .0613 -1.875 0 Mabsadd m
.34127 .0613 0 2.5 Mabsadd L
.34127 .0613 1.875 0 Mabsadd L
.34127 .0613 0 -2.5 Mabsadd L
.34127 .0613 -1.875 0 Mabsadd L closepath F
.35994 .07808 -1.875 0 Mabsadd m
.35994 .07808 0 2.5 Mabsadd L
.35994 .07808 1.875 0 Mabsadd L
.35994 .07808 0 -2.5 Mabsadd L
.35994 .07808 -1.875 0 Mabsadd L closepath F
.37862 .09795 -1.875 0 Mabsadd m
.37862 .09795 0 2.5 Mabsadd L
.37862 .09795 1.875 0 Mabsadd L
.37862 .09795 0 -2.5 Mabsadd L
.37862 .09795 -1.875 0 Mabsadd L closepath F
.39729 .12148 -1.875 0 Mabsadd m
.39729 .12148 0 2.5 Mabsadd L
.39729 .12148 1.875 0 Mabsadd L
.39729 .12148 0 -2.5 Mabsadd L
.39729 .12148 -1.875 0 Mabsadd L closepath F
.41597 .15229 -1.875 0 Mabsadd m
.41597 .15229 0 2.5 Mabsadd L
.41597 .15229 1.875 0 Mabsadd L
.41597 .15229 0 -2.5 Mabsadd L
.41597 .15229 -1.875 0 Mabsadd L closepath F
.43464 .18411 -1.875 0 Mabsadd m
.43464 .18411 0 2.5 Mabsadd L
.43464 .18411 1.875 0 Mabsadd L
.43464 .18411 0 -2.5 Mabsadd L
.43464 .18411 -1.875 0 Mabsadd L closepath F
.45331 .22322 -1.875 0 Mabsadd m
.45331 .22322 0 2.5 Mabsadd L
.45331 .22322 1.875 0 Mabsadd L
.45331 .22322 0 -2.5 Mabsadd L
.45331 .22322 -1.875 0 Mabsadd L closepath F
.47199 .2637 -1.875 0 Mabsadd m
.47199 .2637 0 2.5 Mabsadd L
.47199 .2637 1.875 0 Mabsadd L
.47199 .2637 0 -2.5 Mabsadd L
.47199 .2637 -1.875 0 Mabsadd L closepath F
.49066 .30747 -1.875 0 Mabsadd m
.49066 .30747 0 2.5 Mabsadd L
.49066 .30747 1.875 0 Mabsadd L
.49066 .30747 0 -2.5 Mabsadd L
.49066 .30747 -1.875 0 Mabsadd L closepath F
.50934 .35515 -1.875 0 Mabsadd m
.50934 .35515 0 2.5 Mabsadd L
.50934 .35515 1.875 0 Mabsadd L
.50934 .35515 0 -2.5 Mabsadd L
.50934 .35515 -1.875 0 Mabsadd L closepath F
.52801 .39891 -1.875 0 Mabsadd m
.52801 .39891 0 2.5 Mabsadd L
.52801 .39891 1.875 0 Mabsadd L
.52801 .39891 0 -2.5 Mabsadd L
.52801 .39891 -1.875 0 Mabsadd L closepath F
.54669 .43903 -1.875 0 Mabsadd m
.54669 .43903 0 2.5 Mabsadd L
.54669 .43903 1.875 0 Mabsadd L
.54669 .43903 0 -2.5 Mabsadd L
.54669 .43903 -1.875 0 Mabsadd L closepath F
.56536 .47231 -1.875 0 Mabsadd m
.56536 .47231 0 2.5 Mabsadd L
.56536 .47231 1.875 0 Mabsadd L
.56536 .47231 0 -2.5 Mabsadd L
.56536 .47231 -1.875 0 Mabsadd L closepath F
.58403 .50531 -1.875 0 Mabsadd m
.58403 .50531 0 2.5 Mabsadd L
.58403 .50531 1.875 0 Mabsadd L
.58403 .50531 0 -2.5 Mabsadd L
.58403 .50531 -1.875 0 Mabsadd L closepath F
.60271 .53066 -1.875 0 Mabsadd m
.60271 .53066 0 2.5 Mabsadd L
.60271 .53066 1.875 0 Mabsadd L
.60271 .53066 0 -2.5 Mabsadd L
.60271 .53066 -1.875 0 Mabsadd L closepath F
.62138 .5508 -1.875 0 Mabsadd m
.62138 .5508 0 2.5 Mabsadd L
.62138 .5508 1.875 0 Mabsadd L
.62138 .5508 0 -2.5 Mabsadd L
.62138 .5508 -1.875 0 Mabsadd L closepath F
.64006 .56484 -1.875 0 Mabsadd m
.64006 .56484 0 2.5 Mabsadd L
.64006 .56484 1.875 0 Mabsadd L
.64006 .56484 0 -2.5 Mabsadd L
.64006 .56484 -1.875 0 Mabsadd L closepath F
.65873 .57697 -1.875 0 Mabsadd m
.65873 .57697 0 2.5 Mabsadd L
.65873 .57697 1.875 0 Mabsadd L
.65873 .57697 0 -2.5 Mabsadd L
.65873 .57697 -1.875 0 Mabsadd L closepath F
.6774 .58563 -1.875 0 Mabsadd m
.6774 .58563 0 2.5 Mabsadd L
.6774 .58563 1.875 0 Mabsadd L
.6774 .58563 0 -2.5 Mabsadd L
.6774 .58563 -1.875 0 Mabsadd L closepath F
.69608 .59037 -1.875 0 Mabsadd m
.69608 .59037 0 2.5 Mabsadd L
.69608 .59037 1.875 0 Mabsadd L
.69608 .59037 0 -2.5 Mabsadd L
.69608 .59037 -1.875 0 Mabsadd L closepath F
.71475 .5952 -1.875 0 Mabsadd m
.71475 .5952 0 2.5 Mabsadd L
.71475 .5952 1.875 0 Mabsadd L
.71475 .5952 0 -2.5 Mabsadd L
.71475 .5952 -1.875 0 Mabsadd L closepath F
.73343 .59812 -1.875 0 Mabsadd m
.73343 .59812 0 2.5 Mabsadd L
.73343 .59812 1.875 0 Mabsadd L
.73343 .59812 0 -2.5 Mabsadd L
.73343 .59812 -1.875 0 Mabsadd L closepath F
.7521 .59958 -1.875 0 Mabsadd m
.7521 .59958 0 2.5 Mabsadd L
.7521 .59958 1.875 0 Mabsadd L
.7521 .59958 0 -2.5 Mabsadd L
.7521 .59958 -1.875 0 Mabsadd L closepath F
.77077 .60031 -1.875 0 Mabsadd m
.77077 .60031 0 2.5 Mabsadd L
.77077 .60031 1.875 0 Mabsadd L
.77077 .60031 0 -2.5 Mabsadd L
.77077 .60031 -1.875 0 Mabsadd L closepath F
.78945 .60177 -1.875 0 Mabsadd m
.78945 .60177 0 2.5 Mabsadd L
.78945 .60177 1.875 0 Mabsadd L
.78945 .60177 0 -2.5 Mabsadd L
.78945 .60177 -1.875 0 Mabsadd L closepath F
.80812 .60241 -1.875 0 Mabsadd m
.80812 .60241 0 2.5 Mabsadd L
.80812 .60241 1.875 0 Mabsadd L
.80812 .60241 0 -2.5 Mabsadd L
.80812 .60241 -1.875 0 Mabsadd L closepath F
.8268 .6025 -1.875 0 Mabsadd m
.8268 .6025 0 2.5 Mabsadd L
.8268 .6025 1.875 0 Mabsadd L
.8268 .6025 0 -2.5 Mabsadd L
.8268 .6025 -1.875 0 Mabsadd L closepath F
.84547 .60286 -1.875 0 Mabsadd m
.84547 .60286 0 2.5 Mabsadd L
.84547 .60286 1.875 0 Mabsadd L
.84547 .60286 0 -2.5 Mabsadd L
.84547 .60286 -1.875 0 Mabsadd L closepath F
.86415 .60295 -1.875 0 Mabsadd m
.86415 .60295 0 2.5 Mabsadd L
.86415 .60295 1.875 0 Mabsadd L
.86415 .60295 0 -2.5 Mabsadd L
.86415 .60295 -1.875 0 Mabsadd L closepath F
.88282 .60295 -1.875 0 Mabsadd m
.88282 .60295 0 2.5 Mabsadd L
.88282 .60295 1.875 0 Mabsadd L
.88282 .60295 0 -2.5 Mabsadd L
.88282 .60295 -1.875 0 Mabsadd L closepath F
.90149 .60305 -1.875 0 Mabsadd m
.90149 .60305 0 2.5 Mabsadd L
.90149 .60305 1.875 0 Mabsadd L
.90149 .60305 0 -2.5 Mabsadd L
.90149 .60305 -1.875 0 Mabsadd L closepath F
.92017 .60305 -1.875 0 Mabsadd m
.92017 .60305 0 2.5 Mabsadd L
.92017 .60305 1.875 0 Mabsadd L
.92017 .60305 0 -2.5 Mabsadd L
.92017 .60305 -1.875 0 Mabsadd L closepath F
.93884 .60314 -1.875 0 Mabsadd m
.93884 .60314 0 2.5 Mabsadd L
.93884 .60314 1.875 0 Mabsadd L
.93884 .60314 0 -2.5 Mabsadd L
.93884 .60314 -1.875 0 Mabsadd L closepath F
.95752 .60323 -1.875 0 Mabsadd m
.95752 .60323 0 2.5 Mabsadd L
.95752 .60323 1.875 0 Mabsadd L
.95752 .60323 0 -2.5 Mabsadd L
.95752 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04248 .01927 L
.06116 .02383 L
.07983 .02839 L
.09851 .03295 L
.11718 .03751 L
.13585 .04207 L
.15453 .04663 L
.1732 .05118 L
.19188 .05574 L
.21055 .0603 L
.22923 .06486 L
.2479 .06942 L
.26657 .07398 L
.28525 .07854 L
.30392 .08309 L
.3226 .08765 L
.34127 .09221 L
.35994 .09677 L
.37862 .10133 L
.39729 .10589 L
.41597 .11045 L
.43464 .115 L
.45331 .11956 L
.47199 .12412 L
.49066 .12868 L
.50934 .13324 L
.52801 .1378 L
.54669 .14236 L
.56536 .14691 L
.58403 .15147 L
.60271 .15603 L
.62138 .16059 L
.64006 .16515 L
.65873 .16971 L
.6774 .17427 L
.69608 .17882 L
.71475 .18338 L
.73343 .18794 L
.7521 .1925 L
.77077 .19706 L
.78945 .20162 L
.80812 .20618 L
.8268 .21073 L
.84547 .21529 L
.86415 .21985 L
.88282 .22441 L
.90149 .22897 L
.92017 .23353 L
.93884 .23809 L
Mistroke
.95752 .24264 L
.97619 .24264 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04248 .01927 0 2.5 Mabsadd m
.04248 .01927 -0.56518 .7779 Mabsadd L
.04248 .01927 -2.37764 .77254 Mabsadd L
.04248 .01927 -0.91448 -0.29713 Mabsadd L
.04248 .01927 -1.46946 -2.02254 Mabsadd L
.04248 .01927 0 -0.96154 Mabsadd L
.04248 .01927 1.46946 -2.02254 Mabsadd L
.04248 .01927 .91448 -0.29713 Mabsadd L
.04248 .01927 2.37764 .77254 Mabsadd L
.04248 .01927 .56518 .7779 Mabsadd L
.04248 .01927 0 2.5 Mabsadd L closepath F
.06116 .02383 0 2.5 Mabsadd m
.06116 .02383 -0.56518 .7779 Mabsadd L
.06116 .02383 -2.37764 .77254 Mabsadd L
.06116 .02383 -0.91448 -0.29713 Mabsadd L
.06116 .02383 -1.46946 -2.02254 Mabsadd L
.06116 .02383 0 -0.96154 Mabsadd L
.06116 .02383 1.46946 -2.02254 Mabsadd L
.06116 .02383 .91448 -0.29713 Mabsadd L
.06116 .02383 2.37764 .77254 Mabsadd L
.06116 .02383 .56518 .7779 Mabsadd L
.06116 .02383 0 2.5 Mabsadd L closepath F
.07983 .02839 0 2.5 Mabsadd m
.07983 .02839 -0.56518 .7779 Mabsadd L
.07983 .02839 -2.37764 .77254 Mabsadd L
.07983 .02839 -0.91448 -0.29713 Mabsadd L
.07983 .02839 -1.46946 -2.02254 Mabsadd L
.07983 .02839 0 -0.96154 Mabsadd L
.07983 .02839 1.46946 -2.02254 Mabsadd L
.07983 .02839 .91448 -0.29713 Mabsadd L
.07983 .02839 2.37764 .77254 Mabsadd L
.07983 .02839 .56518 .7779 Mabsadd L
.07983 .02839 0 2.5 Mabsadd L closepath F
.09851 .03295 0 2.5 Mabsadd m
.09851 .03295 -0.56518 .7779 Mabsadd L
.09851 .03295 -2.37764 .77254 Mabsadd L
.09851 .03295 -0.91448 -0.29713 Mabsadd L
.09851 .03295 -1.46946 -2.02254 Mabsadd L
.09851 .03295 0 -0.96154 Mabsadd L
.09851 .03295 1.46946 -2.02254 Mabsadd L
.09851 .03295 .91448 -0.29713 Mabsadd L
.09851 .03295 2.37764 .77254 Mabsadd L
.09851 .03295 .56518 .7779 Mabsadd L
.09851 .03295 0 2.5 Mabsadd L closepath F
.11718 .03751 0 2.5 Mabsadd m
.11718 .03751 -0.56518 .7779 Mabsadd L
.11718 .03751 -2.37764 .77254 Mabsadd L
.11718 .03751 -0.91448 -0.29713 Mabsadd L
.11718 .03751 -1.46946 -2.02254 Mabsadd L
.11718 .03751 0 -0.96154 Mabsadd L
.11718 .03751 1.46946 -2.02254 Mabsadd L
.11718 .03751 .91448 -0.29713 Mabsadd L
.11718 .03751 2.37764 .77254 Mabsadd L
.11718 .03751 .56518 .7779 Mabsadd L
.11718 .03751 0 2.5 Mabsadd L closepath F
.13585 .04207 0 2.5 Mabsadd m
.13585 .04207 -0.56518 .7779 Mabsadd L
.13585 .04207 -2.37764 .77254 Mabsadd L
.13585 .04207 -0.91448 -0.29713 Mabsadd L
.13585 .04207 -1.46946 -2.02254 Mabsadd L
.13585 .04207 0 -0.96154 Mabsadd L
.13585 .04207 1.46946 -2.02254 Mabsadd L
.13585 .04207 .91448 -0.29713 Mabsadd L
.13585 .04207 2.37764 .77254 Mabsadd L
.13585 .04207 .56518 .7779 Mabsadd L
.13585 .04207 0 2.5 Mabsadd L closepath F
.15453 .04663 0 2.5 Mabsadd m
.15453 .04663 -0.56518 .7779 Mabsadd L
.15453 .04663 -2.37764 .77254 Mabsadd L
.15453 .04663 -0.91448 -0.29713 Mabsadd L
.15453 .04663 -1.46946 -2.02254 Mabsadd L
.15453 .04663 0 -0.96154 Mabsadd L
.15453 .04663 1.46946 -2.02254 Mabsadd L
.15453 .04663 .91448 -0.29713 Mabsadd L
.15453 .04663 2.37764 .77254 Mabsadd L
.15453 .04663 .56518 .7779 Mabsadd L
.15453 .04663 0 2.5 Mabsadd L closepath F
.1732 .05118 0 2.5 Mabsadd m
.1732 .05118 -0.56518 .7779 Mabsadd L
.1732 .05118 -2.37764 .77254 Mabsadd L
.1732 .05118 -0.91448 -0.29713 Mabsadd L
.1732 .05118 -1.46946 -2.02254 Mabsadd L
.1732 .05118 0 -0.96154 Mabsadd L
.1732 .05118 1.46946 -2.02254 Mabsadd L
.1732 .05118 .91448 -0.29713 Mabsadd L
.1732 .05118 2.37764 .77254 Mabsadd L
.1732 .05118 .56518 .7779 Mabsadd L
.1732 .05118 0 2.5 Mabsadd L closepath F
.19188 .05574 0 2.5 Mabsadd m
.19188 .05574 -0.56518 .7779 Mabsadd L
.19188 .05574 -2.37764 .77254 Mabsadd L
.19188 .05574 -0.91448 -0.29713 Mabsadd L
.19188 .05574 -1.46946 -2.02254 Mabsadd L
.19188 .05574 0 -0.96154 Mabsadd L
.19188 .05574 1.46946 -2.02254 Mabsadd L
.19188 .05574 .91448 -0.29713 Mabsadd L
.19188 .05574 2.37764 .77254 Mabsadd L
.19188 .05574 .56518 .7779 Mabsadd L
.19188 .05574 0 2.5 Mabsadd L closepath F
.21055 .0603 0 2.5 Mabsadd m
.21055 .0603 -0.56518 .7779 Mabsadd L
.21055 .0603 -2.37764 .77254 Mabsadd L
.21055 .0603 -0.91448 -0.29713 Mabsadd L
.21055 .0603 -1.46946 -2.02254 Mabsadd L
.21055 .0603 0 -0.96154 Mabsadd L
.21055 .0603 1.46946 -2.02254 Mabsadd L
.21055 .0603 .91448 -0.29713 Mabsadd L
.21055 .0603 2.37764 .77254 Mabsadd L
.21055 .0603 .56518 .7779 Mabsadd L
.21055 .0603 0 2.5 Mabsadd L closepath F
.22923 .06486 0 2.5 Mabsadd m
.22923 .06486 -0.56518 .7779 Mabsadd L
.22923 .06486 -2.37764 .77254 Mabsadd L
.22923 .06486 -0.91448 -0.29713 Mabsadd L
.22923 .06486 -1.46946 -2.02254 Mabsadd L
.22923 .06486 0 -0.96154 Mabsadd L
.22923 .06486 1.46946 -2.02254 Mabsadd L
.22923 .06486 .91448 -0.29713 Mabsadd L
.22923 .06486 2.37764 .77254 Mabsadd L
.22923 .06486 .56518 .7779 Mabsadd L
.22923 .06486 0 2.5 Mabsadd L closepath F
.2479 .06942 0 2.5 Mabsadd m
.2479 .06942 -0.56518 .7779 Mabsadd L
.2479 .06942 -2.37764 .77254 Mabsadd L
.2479 .06942 -0.91448 -0.29713 Mabsadd L
.2479 .06942 -1.46946 -2.02254 Mabsadd L
.2479 .06942 0 -0.96154 Mabsadd L
.2479 .06942 1.46946 -2.02254 Mabsadd L
.2479 .06942 .91448 -0.29713 Mabsadd L
.2479 .06942 2.37764 .77254 Mabsadd L
.2479 .06942 .56518 .7779 Mabsadd L
.2479 .06942 0 2.5 Mabsadd L closepath F
.26657 .07398 0 2.5 Mabsadd m
.26657 .07398 -0.56518 .7779 Mabsadd L
.26657 .07398 -2.37764 .77254 Mabsadd L
.26657 .07398 -0.91448 -0.29713 Mabsadd L
.26657 .07398 -1.46946 -2.02254 Mabsadd L
.26657 .07398 0 -0.96154 Mabsadd L
.26657 .07398 1.46946 -2.02254 Mabsadd L
.26657 .07398 .91448 -0.29713 Mabsadd L
.26657 .07398 2.37764 .77254 Mabsadd L
.26657 .07398 .56518 .7779 Mabsadd L
.26657 .07398 0 2.5 Mabsadd L closepath F
.28525 .07854 0 2.5 Mabsadd m
.28525 .07854 -0.56518 .7779 Mabsadd L
.28525 .07854 -2.37764 .77254 Mabsadd L
.28525 .07854 -0.91448 -0.29713 Mabsadd L
.28525 .07854 -1.46946 -2.02254 Mabsadd L
.28525 .07854 0 -0.96154 Mabsadd L
.28525 .07854 1.46946 -2.02254 Mabsadd L
.28525 .07854 .91448 -0.29713 Mabsadd L
.28525 .07854 2.37764 .77254 Mabsadd L
.28525 .07854 .56518 .7779 Mabsadd L
.28525 .07854 0 2.5 Mabsadd L closepath F
.30392 .08309 0 2.5 Mabsadd m
.30392 .08309 -0.56518 .7779 Mabsadd L
.30392 .08309 -2.37764 .77254 Mabsadd L
.30392 .08309 -0.91448 -0.29713 Mabsadd L
.30392 .08309 -1.46946 -2.02254 Mabsadd L
.30392 .08309 0 -0.96154 Mabsadd L
.30392 .08309 1.46946 -2.02254 Mabsadd L
.30392 .08309 .91448 -0.29713 Mabsadd L
.30392 .08309 2.37764 .77254 Mabsadd L
.30392 .08309 .56518 .7779 Mabsadd L
.30392 .08309 0 2.5 Mabsadd L closepath F
.3226 .08765 0 2.5 Mabsadd m
.3226 .08765 -0.56518 .7779 Mabsadd L
.3226 .08765 -2.37764 .77254 Mabsadd L
.3226 .08765 -0.91448 -0.29713 Mabsadd L
.3226 .08765 -1.46946 -2.02254 Mabsadd L
.3226 .08765 0 -0.96154 Mabsadd L
.3226 .08765 1.46946 -2.02254 Mabsadd L
.3226 .08765 .91448 -0.29713 Mabsadd L
.3226 .08765 2.37764 .77254 Mabsadd L
.3226 .08765 .56518 .7779 Mabsadd L
.3226 .08765 0 2.5 Mabsadd L closepath F
.34127 .09221 0 2.5 Mabsadd m
.34127 .09221 -0.56518 .7779 Mabsadd L
.34127 .09221 -2.37764 .77254 Mabsadd L
.34127 .09221 -0.91448 -0.29713 Mabsadd L
.34127 .09221 -1.46946 -2.02254 Mabsadd L
.34127 .09221 0 -0.96154 Mabsadd L
.34127 .09221 1.46946 -2.02254 Mabsadd L
.34127 .09221 .91448 -0.29713 Mabsadd L
.34127 .09221 2.37764 .77254 Mabsadd L
.34127 .09221 .56518 .7779 Mabsadd L
.34127 .09221 0 2.5 Mabsadd L closepath F
.35994 .09677 0 2.5 Mabsadd m
.35994 .09677 -0.56518 .7779 Mabsadd L
.35994 .09677 -2.37764 .77254 Mabsadd L
.35994 .09677 -0.91448 -0.29713 Mabsadd L
.35994 .09677 -1.46946 -2.02254 Mabsadd L
.35994 .09677 0 -0.96154 Mabsadd L
.35994 .09677 1.46946 -2.02254 Mabsadd L
.35994 .09677 .91448 -0.29713 Mabsadd L
.35994 .09677 2.37764 .77254 Mabsadd L
.35994 .09677 .56518 .7779 Mabsadd L
.35994 .09677 0 2.5 Mabsadd L closepath F
.37862 .10133 0 2.5 Mabsadd m
.37862 .10133 -0.56518 .7779 Mabsadd L
.37862 .10133 -2.37764 .77254 Mabsadd L
.37862 .10133 -0.91448 -0.29713 Mabsadd L
.37862 .10133 -1.46946 -2.02254 Mabsadd L
.37862 .10133 0 -0.96154 Mabsadd L
.37862 .10133 1.46946 -2.02254 Mabsadd L
.37862 .10133 .91448 -0.29713 Mabsadd L
.37862 .10133 2.37764 .77254 Mabsadd L
.37862 .10133 .56518 .7779 Mabsadd L
.37862 .10133 0 2.5 Mabsadd L closepath F
.39729 .10589 0 2.5 Mabsadd m
.39729 .10589 -0.56518 .7779 Mabsadd L
.39729 .10589 -2.37764 .77254 Mabsadd L
.39729 .10589 -0.91448 -0.29713 Mabsadd L
.39729 .10589 -1.46946 -2.02254 Mabsadd L
.39729 .10589 0 -0.96154 Mabsadd L
.39729 .10589 1.46946 -2.02254 Mabsadd L
.39729 .10589 .91448 -0.29713 Mabsadd L
.39729 .10589 2.37764 .77254 Mabsadd L
.39729 .10589 .56518 .7779 Mabsadd L
.39729 .10589 0 2.5 Mabsadd L closepath F
.41597 .11045 0 2.5 Mabsadd m
.41597 .11045 -0.56518 .7779 Mabsadd L
.41597 .11045 -2.37764 .77254 Mabsadd L
.41597 .11045 -0.91448 -0.29713 Mabsadd L
.41597 .11045 -1.46946 -2.02254 Mabsadd L
.41597 .11045 0 -0.96154 Mabsadd L
.41597 .11045 1.46946 -2.02254 Mabsadd L
.41597 .11045 .91448 -0.29713 Mabsadd L
.41597 .11045 2.37764 .77254 Mabsadd L
.41597 .11045 .56518 .7779 Mabsadd L
.41597 .11045 0 2.5 Mabsadd L closepath F
.43464 .115 0 2.5 Mabsadd m
.43464 .115 -0.56518 .7779 Mabsadd L
.43464 .115 -2.37764 .77254 Mabsadd L
.43464 .115 -0.91448 -0.29713 Mabsadd L
.43464 .115 -1.46946 -2.02254 Mabsadd L
.43464 .115 0 -0.96154 Mabsadd L
.43464 .115 1.46946 -2.02254 Mabsadd L
.43464 .115 .91448 -0.29713 Mabsadd L
.43464 .115 2.37764 .77254 Mabsadd L
.43464 .115 .56518 .7779 Mabsadd L
.43464 .115 0 2.5 Mabsadd L closepath F
.45331 .11956 0 2.5 Mabsadd m
.45331 .11956 -0.56518 .7779 Mabsadd L
.45331 .11956 -2.37764 .77254 Mabsadd L
.45331 .11956 -0.91448 -0.29713 Mabsadd L
.45331 .11956 -1.46946 -2.02254 Mabsadd L
.45331 .11956 0 -0.96154 Mabsadd L
.45331 .11956 1.46946 -2.02254 Mabsadd L
.45331 .11956 .91448 -0.29713 Mabsadd L
.45331 .11956 2.37764 .77254 Mabsadd L
.45331 .11956 .56518 .7779 Mabsadd L
.45331 .11956 0 2.5 Mabsadd L closepath F
.47199 .12412 0 2.5 Mabsadd m
.47199 .12412 -0.56518 .7779 Mabsadd L
.47199 .12412 -2.37764 .77254 Mabsadd L
.47199 .12412 -0.91448 -0.29713 Mabsadd L
.47199 .12412 -1.46946 -2.02254 Mabsadd L
.47199 .12412 0 -0.96154 Mabsadd L
.47199 .12412 1.46946 -2.02254 Mabsadd L
.47199 .12412 .91448 -0.29713 Mabsadd L
.47199 .12412 2.37764 .77254 Mabsadd L
.47199 .12412 .56518 .7779 Mabsadd L
.47199 .12412 0 2.5 Mabsadd L closepath F
.49066 .12868 0 2.5 Mabsadd m
.49066 .12868 -0.56518 .7779 Mabsadd L
.49066 .12868 -2.37764 .77254 Mabsadd L
.49066 .12868 -0.91448 -0.29713 Mabsadd L
.49066 .12868 -1.46946 -2.02254 Mabsadd L
.49066 .12868 0 -0.96154 Mabsadd L
.49066 .12868 1.46946 -2.02254 Mabsadd L
.49066 .12868 .91448 -0.29713 Mabsadd L
.49066 .12868 2.37764 .77254 Mabsadd L
.49066 .12868 .56518 .7779 Mabsadd L
.49066 .12868 0 2.5 Mabsadd L closepath F
.50934 .13324 0 2.5 Mabsadd m
.50934 .13324 -0.56518 .7779 Mabsadd L
.50934 .13324 -2.37764 .77254 Mabsadd L
.50934 .13324 -0.91448 -0.29713 Mabsadd L
.50934 .13324 -1.46946 -2.02254 Mabsadd L
.50934 .13324 0 -0.96154 Mabsadd L
.50934 .13324 1.46946 -2.02254 Mabsadd L
.50934 .13324 .91448 -0.29713 Mabsadd L
.50934 .13324 2.37764 .77254 Mabsadd L
.50934 .13324 .56518 .7779 Mabsadd L
.50934 .13324 0 2.5 Mabsadd L closepath F
.52801 .1378 0 2.5 Mabsadd m
.52801 .1378 -0.56518 .7779 Mabsadd L
.52801 .1378 -2.37764 .77254 Mabsadd L
.52801 .1378 -0.91448 -0.29713 Mabsadd L
.52801 .1378 -1.46946 -2.02254 Mabsadd L
.52801 .1378 0 -0.96154 Mabsadd L
.52801 .1378 1.46946 -2.02254 Mabsadd L
.52801 .1378 .91448 -0.29713 Mabsadd L
.52801 .1378 2.37764 .77254 Mabsadd L
.52801 .1378 .56518 .7779 Mabsadd L
.52801 .1378 0 2.5 Mabsadd L closepath F
.54669 .14236 0 2.5 Mabsadd m
.54669 .14236 -0.56518 .7779 Mabsadd L
.54669 .14236 -2.37764 .77254 Mabsadd L
.54669 .14236 -0.91448 -0.29713 Mabsadd L
.54669 .14236 -1.46946 -2.02254 Mabsadd L
.54669 .14236 0 -0.96154 Mabsadd L
.54669 .14236 1.46946 -2.02254 Mabsadd L
.54669 .14236 .91448 -0.29713 Mabsadd L
.54669 .14236 2.37764 .77254 Mabsadd L
.54669 .14236 .56518 .7779 Mabsadd L
.54669 .14236 0 2.5 Mabsadd L closepath F
.56536 .14691 0 2.5 Mabsadd m
.56536 .14691 -0.56518 .7779 Mabsadd L
.56536 .14691 -2.37764 .77254 Mabsadd L
.56536 .14691 -0.91448 -0.29713 Mabsadd L
.56536 .14691 -1.46946 -2.02254 Mabsadd L
.56536 .14691 0 -0.96154 Mabsadd L
.56536 .14691 1.46946 -2.02254 Mabsadd L
.56536 .14691 .91448 -0.29713 Mabsadd L
.56536 .14691 2.37764 .77254 Mabsadd L
.56536 .14691 .56518 .7779 Mabsadd L
.56536 .14691 0 2.5 Mabsadd L closepath F
.58403 .15147 0 2.5 Mabsadd m
.58403 .15147 -0.56518 .7779 Mabsadd L
.58403 .15147 -2.37764 .77254 Mabsadd L
.58403 .15147 -0.91448 -0.29713 Mabsadd L
.58403 .15147 -1.46946 -2.02254 Mabsadd L
.58403 .15147 0 -0.96154 Mabsadd L
.58403 .15147 1.46946 -2.02254 Mabsadd L
.58403 .15147 .91448 -0.29713 Mabsadd L
.58403 .15147 2.37764 .77254 Mabsadd L
.58403 .15147 .56518 .7779 Mabsadd L
.58403 .15147 0 2.5 Mabsadd L closepath F
.60271 .15603 0 2.5 Mabsadd m
.60271 .15603 -0.56518 .7779 Mabsadd L
.60271 .15603 -2.37764 .77254 Mabsadd L
.60271 .15603 -0.91448 -0.29713 Mabsadd L
.60271 .15603 -1.46946 -2.02254 Mabsadd L
.60271 .15603 0 -0.96154 Mabsadd L
.60271 .15603 1.46946 -2.02254 Mabsadd L
.60271 .15603 .91448 -0.29713 Mabsadd L
.60271 .15603 2.37764 .77254 Mabsadd L
.60271 .15603 .56518 .7779 Mabsadd L
.60271 .15603 0 2.5 Mabsadd L closepath F
.62138 .16059 0 2.5 Mabsadd m
.62138 .16059 -0.56518 .7779 Mabsadd L
.62138 .16059 -2.37764 .77254 Mabsadd L
.62138 .16059 -0.91448 -0.29713 Mabsadd L
.62138 .16059 -1.46946 -2.02254 Mabsadd L
.62138 .16059 0 -0.96154 Mabsadd L
.62138 .16059 1.46946 -2.02254 Mabsadd L
.62138 .16059 .91448 -0.29713 Mabsadd L
.62138 .16059 2.37764 .77254 Mabsadd L
.62138 .16059 .56518 .7779 Mabsadd L
.62138 .16059 0 2.5 Mabsadd L closepath F
.64006 .16515 0 2.5 Mabsadd m
.64006 .16515 -0.56518 .7779 Mabsadd L
.64006 .16515 -2.37764 .77254 Mabsadd L
.64006 .16515 -0.91448 -0.29713 Mabsadd L
.64006 .16515 -1.46946 -2.02254 Mabsadd L
.64006 .16515 0 -0.96154 Mabsadd L
.64006 .16515 1.46946 -2.02254 Mabsadd L
.64006 .16515 .91448 -0.29713 Mabsadd L
.64006 .16515 2.37764 .77254 Mabsadd L
.64006 .16515 .56518 .7779 Mabsadd L
.64006 .16515 0 2.5 Mabsadd L closepath F
.65873 .16971 0 2.5 Mabsadd m
.65873 .16971 -0.56518 .7779 Mabsadd L
.65873 .16971 -2.37764 .77254 Mabsadd L
.65873 .16971 -0.91448 -0.29713 Mabsadd L
.65873 .16971 -1.46946 -2.02254 Mabsadd L
.65873 .16971 0 -0.96154 Mabsadd L
.65873 .16971 1.46946 -2.02254 Mabsadd L
.65873 .16971 .91448 -0.29713 Mabsadd L
.65873 .16971 2.37764 .77254 Mabsadd L
.65873 .16971 .56518 .7779 Mabsadd L
.65873 .16971 0 2.5 Mabsadd L closepath F
.6774 .17427 0 2.5 Mabsadd m
.6774 .17427 -0.56518 .7779 Mabsadd L
.6774 .17427 -2.37764 .77254 Mabsadd L
.6774 .17427 -0.91448 -0.29713 Mabsadd L
.6774 .17427 -1.46946 -2.02254 Mabsadd L
.6774 .17427 0 -0.96154 Mabsadd L
.6774 .17427 1.46946 -2.02254 Mabsadd L
.6774 .17427 .91448 -0.29713 Mabsadd L
.6774 .17427 2.37764 .77254 Mabsadd L
.6774 .17427 .56518 .7779 Mabsadd L
.6774 .17427 0 2.5 Mabsadd L closepath F
.69608 .17882 0 2.5 Mabsadd m
.69608 .17882 -0.56518 .7779 Mabsadd L
.69608 .17882 -2.37764 .77254 Mabsadd L
.69608 .17882 -0.91448 -0.29713 Mabsadd L
.69608 .17882 -1.46946 -2.02254 Mabsadd L
.69608 .17882 0 -0.96154 Mabsadd L
.69608 .17882 1.46946 -2.02254 Mabsadd L
.69608 .17882 .91448 -0.29713 Mabsadd L
.69608 .17882 2.37764 .77254 Mabsadd L
.69608 .17882 .56518 .7779 Mabsadd L
.69608 .17882 0 2.5 Mabsadd L closepath F
.71475 .18338 0 2.5 Mabsadd m
.71475 .18338 -0.56518 .7779 Mabsadd L
.71475 .18338 -2.37764 .77254 Mabsadd L
.71475 .18338 -0.91448 -0.29713 Mabsadd L
.71475 .18338 -1.46946 -2.02254 Mabsadd L
.71475 .18338 0 -0.96154 Mabsadd L
.71475 .18338 1.46946 -2.02254 Mabsadd L
.71475 .18338 .91448 -0.29713 Mabsadd L
.71475 .18338 2.37764 .77254 Mabsadd L
.71475 .18338 .56518 .7779 Mabsadd L
.71475 .18338 0 2.5 Mabsadd L closepath F
.73343 .18794 0 2.5 Mabsadd m
.73343 .18794 -0.56518 .7779 Mabsadd L
.73343 .18794 -2.37764 .77254 Mabsadd L
.73343 .18794 -0.91448 -0.29713 Mabsadd L
.73343 .18794 -1.46946 -2.02254 Mabsadd L
.73343 .18794 0 -0.96154 Mabsadd L
.73343 .18794 1.46946 -2.02254 Mabsadd L
.73343 .18794 .91448 -0.29713 Mabsadd L
.73343 .18794 2.37764 .77254 Mabsadd L
.73343 .18794 .56518 .7779 Mabsadd L
.73343 .18794 0 2.5 Mabsadd L closepath F
.7521 .1925 0 2.5 Mabsadd m
.7521 .1925 -0.56518 .7779 Mabsadd L
.7521 .1925 -2.37764 .77254 Mabsadd L
.7521 .1925 -0.91448 -0.29713 Mabsadd L
.7521 .1925 -1.46946 -2.02254 Mabsadd L
.7521 .1925 0 -0.96154 Mabsadd L
.7521 .1925 1.46946 -2.02254 Mabsadd L
.7521 .1925 .91448 -0.29713 Mabsadd L
.7521 .1925 2.37764 .77254 Mabsadd L
.7521 .1925 .56518 .7779 Mabsadd L
.7521 .1925 0 2.5 Mabsadd L closepath F
.77077 .19706 0 2.5 Mabsadd m
.77077 .19706 -0.56518 .7779 Mabsadd L
.77077 .19706 -2.37764 .77254 Mabsadd L
.77077 .19706 -0.91448 -0.29713 Mabsadd L
.77077 .19706 -1.46946 -2.02254 Mabsadd L
.77077 .19706 0 -0.96154 Mabsadd L
.77077 .19706 1.46946 -2.02254 Mabsadd L
.77077 .19706 .91448 -0.29713 Mabsadd L
.77077 .19706 2.37764 .77254 Mabsadd L
.77077 .19706 .56518 .7779 Mabsadd L
.77077 .19706 0 2.5 Mabsadd L closepath F
.78945 .20162 0 2.5 Mabsadd m
.78945 .20162 -0.56518 .7779 Mabsadd L
.78945 .20162 -2.37764 .77254 Mabsadd L
.78945 .20162 -0.91448 -0.29713 Mabsadd L
.78945 .20162 -1.46946 -2.02254 Mabsadd L
.78945 .20162 0 -0.96154 Mabsadd L
.78945 .20162 1.46946 -2.02254 Mabsadd L
.78945 .20162 .91448 -0.29713 Mabsadd L
.78945 .20162 2.37764 .77254 Mabsadd L
.78945 .20162 .56518 .7779 Mabsadd L
.78945 .20162 0 2.5 Mabsadd L closepath F
.80812 .20618 0 2.5 Mabsadd m
.80812 .20618 -0.56518 .7779 Mabsadd L
.80812 .20618 -2.37764 .77254 Mabsadd L
.80812 .20618 -0.91448 -0.29713 Mabsadd L
.80812 .20618 -1.46946 -2.02254 Mabsadd L
.80812 .20618 0 -0.96154 Mabsadd L
.80812 .20618 1.46946 -2.02254 Mabsadd L
.80812 .20618 .91448 -0.29713 Mabsadd L
.80812 .20618 2.37764 .77254 Mabsadd L
.80812 .20618 .56518 .7779 Mabsadd L
.80812 .20618 0 2.5 Mabsadd L closepath F
.8268 .21073 0 2.5 Mabsadd m
.8268 .21073 -0.56518 .7779 Mabsadd L
.8268 .21073 -2.37764 .77254 Mabsadd L
.8268 .21073 -0.91448 -0.29713 Mabsadd L
.8268 .21073 -1.46946 -2.02254 Mabsadd L
.8268 .21073 0 -0.96154 Mabsadd L
.8268 .21073 1.46946 -2.02254 Mabsadd L
.8268 .21073 .91448 -0.29713 Mabsadd L
.8268 .21073 2.37764 .77254 Mabsadd L
.8268 .21073 .56518 .7779 Mabsadd L
.8268 .21073 0 2.5 Mabsadd L closepath F
.84547 .21529 0 2.5 Mabsadd m
.84547 .21529 -0.56518 .7779 Mabsadd L
.84547 .21529 -2.37764 .77254 Mabsadd L
.84547 .21529 -0.91448 -0.29713 Mabsadd L
.84547 .21529 -1.46946 -2.02254 Mabsadd L
.84547 .21529 0 -0.96154 Mabsadd L
.84547 .21529 1.46946 -2.02254 Mabsadd L
.84547 .21529 .91448 -0.29713 Mabsadd L
.84547 .21529 2.37764 .77254 Mabsadd L
.84547 .21529 .56518 .7779 Mabsadd L
.84547 .21529 0 2.5 Mabsadd L closepath F
.86415 .21985 0 2.5 Mabsadd m
.86415 .21985 -0.56518 .7779 Mabsadd L
.86415 .21985 -2.37764 .77254 Mabsadd L
.86415 .21985 -0.91448 -0.29713 Mabsadd L
.86415 .21985 -1.46946 -2.02254 Mabsadd L
.86415 .21985 0 -0.96154 Mabsadd L
.86415 .21985 1.46946 -2.02254 Mabsadd L
.86415 .21985 .91448 -0.29713 Mabsadd L
.86415 .21985 2.37764 .77254 Mabsadd L
.86415 .21985 .56518 .7779 Mabsadd L
.86415 .21985 0 2.5 Mabsadd L closepath F
.88282 .22441 0 2.5 Mabsadd m
.88282 .22441 -0.56518 .7779 Mabsadd L
.88282 .22441 -2.37764 .77254 Mabsadd L
.88282 .22441 -0.91448 -0.29713 Mabsadd L
.88282 .22441 -1.46946 -2.02254 Mabsadd L
.88282 .22441 0 -0.96154 Mabsadd L
.88282 .22441 1.46946 -2.02254 Mabsadd L
.88282 .22441 .91448 -0.29713 Mabsadd L
.88282 .22441 2.37764 .77254 Mabsadd L
.88282 .22441 .56518 .7779 Mabsadd L
.88282 .22441 0 2.5 Mabsadd L closepath F
.90149 .22897 0 2.5 Mabsadd m
.90149 .22897 -0.56518 .7779 Mabsadd L
.90149 .22897 -2.37764 .77254 Mabsadd L
.90149 .22897 -0.91448 -0.29713 Mabsadd L
.90149 .22897 -1.46946 -2.02254 Mabsadd L
.90149 .22897 0 -0.96154 Mabsadd L
.90149 .22897 1.46946 -2.02254 Mabsadd L
.90149 .22897 .91448 -0.29713 Mabsadd L
.90149 .22897 2.37764 .77254 Mabsadd L
.90149 .22897 .56518 .7779 Mabsadd L
.90149 .22897 0 2.5 Mabsadd L closepath F
.92017 .23353 0 2.5 Mabsadd m
.92017 .23353 -0.56518 .7779 Mabsadd L
.92017 .23353 -2.37764 .77254 Mabsadd L
.92017 .23353 -0.91448 -0.29713 Mabsadd L
.92017 .23353 -1.46946 -2.02254 Mabsadd L
.92017 .23353 0 -0.96154 Mabsadd L
.92017 .23353 1.46946 -2.02254 Mabsadd L
.92017 .23353 .91448 -0.29713 Mabsadd L
.92017 .23353 2.37764 .77254 Mabsadd L
.92017 .23353 .56518 .7779 Mabsadd L
.92017 .23353 0 2.5 Mabsadd L closepath F
.93884 .23809 0 2.5 Mabsadd m
.93884 .23809 -0.56518 .7779 Mabsadd L
.93884 .23809 -2.37764 .77254 Mabsadd L
.93884 .23809 -0.91448 -0.29713 Mabsadd L
.93884 .23809 -1.46946 -2.02254 Mabsadd L
.93884 .23809 0 -0.96154 Mabsadd L
.93884 .23809 1.46946 -2.02254 Mabsadd L
.93884 .23809 .91448 -0.29713 Mabsadd L
.93884 .23809 2.37764 .77254 Mabsadd L
.93884 .23809 .56518 .7779 Mabsadd L
.93884 .23809 0 2.5 Mabsadd L closepath F
.95752 .24264 0 2.5 Mabsadd m
.95752 .24264 -0.56518 .7779 Mabsadd L
.95752 .24264 -2.37764 .77254 Mabsadd L
.95752 .24264 -0.91448 -0.29713 Mabsadd L
.95752 .24264 -1.46946 -2.02254 Mabsadd L
.95752 .24264 0 -0.96154 Mabsadd L
.95752 .24264 1.46946 -2.02254 Mabsadd L
.95752 .24264 .91448 -0.29713 Mabsadd L
.95752 .24264 2.37764 .77254 Mabsadd L
.95752 .24264 .56518 .7779 Mabsadd L
.95752 .24264 0 2.5 Mabsadd L closepath F
.97619 .24264 0 2.5 Mabsadd m
.97619 .24264 -0.56518 .7779 Mabsadd L
.97619 .24264 -2.37764 .77254 Mabsadd L
.97619 .24264 -0.91448 -0.29713 Mabsadd L
.97619 .24264 -1.46946 -2.02254 Mabsadd L
.97619 .24264 0 -0.96154 Mabsadd L
.97619 .24264 1.46946 -2.02254 Mabsadd L
.97619 .24264 .91448 -0.29713 Mabsadd L
.97619 .24264 2.37764 .77254 Mabsadd L
.97619 .24264 .56518 .7779 Mabsadd L
.97619 .24264 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01563 m
.04248 .0149 L
.06116 .01554 L
.07983 .01554 L
.09851 .01572 L
.11718 .01654 L
.13585 .01663 L
.15453 .01736 L
.1732 .01809 L
.19188 .019 L
.21055 .02064 L
.22923 .02474 L
.2479 .02757 L
.26657 .03149 L
.28525 .03459 L
.30392 .03824 L
.3226 .04553 L
.34127 .04653 L
.35994 .05383 L
.37862 .0552 L
.39729 .05848 L
.41597 .0624 L
.43464 .05848 L
.45331 .05483 L
.47199 .04799 L
.49066 .04772 L
.50934 .04006 L
.52801 .03486 L
.54669 .02876 L
.56536 .02684 L
.58403 .02338 L
.60271 .01946 L
.62138 .01955 L
.64006 .01763 L
.65873 .01617 L
.6774 .01544 L
.69608 .01617 L
.71475 .01535 L
.73343 .01481 L
.7521 .01508 L
.77077 .01481 L
.78945 .01472 L
.80812 .01481 L
.8268 .01472 L
.84547 .01481 L
.86415 .01481 L
.88282 .01481 L
.90149 .01472 L
.92017 .01472 L
.93884 .01472 L
Mistroke
.95752 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01563 -2.5 2.5 Mabsadd m
.02381 .01563 2.5 2.5 Mabsadd L
.02381 .01563 2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 2.5 Mabsadd L closepath F
.04248 .0149 -2.5 2.5 Mabsadd m
.04248 .0149 2.5 2.5 Mabsadd L
.04248 .0149 2.5 -2.5 Mabsadd L
.04248 .0149 -2.5 -2.5 Mabsadd L
.04248 .0149 -2.5 2.5 Mabsadd L closepath F
.06116 .01554 -2.5 2.5 Mabsadd m
.06116 .01554 2.5 2.5 Mabsadd L
.06116 .01554 2.5 -2.5 Mabsadd L
.06116 .01554 -2.5 -2.5 Mabsadd L
.06116 .01554 -2.5 2.5 Mabsadd L closepath F
.07983 .01554 -2.5 2.5 Mabsadd m
.07983 .01554 2.5 2.5 Mabsadd L
.07983 .01554 2.5 -2.5 Mabsadd L
.07983 .01554 -2.5 -2.5 Mabsadd L
.07983 .01554 -2.5 2.5 Mabsadd L closepath F
.09851 .01572 -2.5 2.5 Mabsadd m
.09851 .01572 2.5 2.5 Mabsadd L
.09851 .01572 2.5 -2.5 Mabsadd L
.09851 .01572 -2.5 -2.5 Mabsadd L
.09851 .01572 -2.5 2.5 Mabsadd L closepath F
.11718 .01654 -2.5 2.5 Mabsadd m
.11718 .01654 2.5 2.5 Mabsadd L
.11718 .01654 2.5 -2.5 Mabsadd L
.11718 .01654 -2.5 -2.5 Mabsadd L
.11718 .01654 -2.5 2.5 Mabsadd L closepath F
.13585 .01663 -2.5 2.5 Mabsadd m
.13585 .01663 2.5 2.5 Mabsadd L
.13585 .01663 2.5 -2.5 Mabsadd L
.13585 .01663 -2.5 -2.5 Mabsadd L
.13585 .01663 -2.5 2.5 Mabsadd L closepath F
.15453 .01736 -2.5 2.5 Mabsadd m
.15453 .01736 2.5 2.5 Mabsadd L
.15453 .01736 2.5 -2.5 Mabsadd L
.15453 .01736 -2.5 -2.5 Mabsadd L
.15453 .01736 -2.5 2.5 Mabsadd L closepath F
.1732 .01809 -2.5 2.5 Mabsadd m
.1732 .01809 2.5 2.5 Mabsadd L
.1732 .01809 2.5 -2.5 Mabsadd L
.1732 .01809 -2.5 -2.5 Mabsadd L
.1732 .01809 -2.5 2.5 Mabsadd L closepath F
.19188 .019 -2.5 2.5 Mabsadd m
.19188 .019 2.5 2.5 Mabsadd L
.19188 .019 2.5 -2.5 Mabsadd L
.19188 .019 -2.5 -2.5 Mabsadd L
.19188 .019 -2.5 2.5 Mabsadd L closepath F
.21055 .02064 -2.5 2.5 Mabsadd m
.21055 .02064 2.5 2.5 Mabsadd L
.21055 .02064 2.5 -2.5 Mabsadd L
.21055 .02064 -2.5 -2.5 Mabsadd L
.21055 .02064 -2.5 2.5 Mabsadd L closepath F
.22923 .02474 -2.5 2.5 Mabsadd m
.22923 .02474 2.5 2.5 Mabsadd L
.22923 .02474 2.5 -2.5 Mabsadd L
.22923 .02474 -2.5 -2.5 Mabsadd L
.22923 .02474 -2.5 2.5 Mabsadd L closepath F
.2479 .02757 -2.5 2.5 Mabsadd m
.2479 .02757 2.5 2.5 Mabsadd L
.2479 .02757 2.5 -2.5 Mabsadd L
.2479 .02757 -2.5 -2.5 Mabsadd L
.2479 .02757 -2.5 2.5 Mabsadd L closepath F
.26657 .03149 -2.5 2.5 Mabsadd m
.26657 .03149 2.5 2.5 Mabsadd L
.26657 .03149 2.5 -2.5 Mabsadd L
.26657 .03149 -2.5 -2.5 Mabsadd L
.26657 .03149 -2.5 2.5 Mabsadd L closepath F
.28525 .03459 -2.5 2.5 Mabsadd m
.28525 .03459 2.5 2.5 Mabsadd L
.28525 .03459 2.5 -2.5 Mabsadd L
.28525 .03459 -2.5 -2.5 Mabsadd L
.28525 .03459 -2.5 2.5 Mabsadd L closepath F
.30392 .03824 -2.5 2.5 Mabsadd m
.30392 .03824 2.5 2.5 Mabsadd L
.30392 .03824 2.5 -2.5 Mabsadd L
.30392 .03824 -2.5 -2.5 Mabsadd L
.30392 .03824 -2.5 2.5 Mabsadd L closepath F
.3226 .04553 -2.5 2.5 Mabsadd m
.3226 .04553 2.5 2.5 Mabsadd L
.3226 .04553 2.5 -2.5 Mabsadd L
.3226 .04553 -2.5 -2.5 Mabsadd L
.3226 .04553 -2.5 2.5 Mabsadd L closepath F
.34127 .04653 -2.5 2.5 Mabsadd m
.34127 .04653 2.5 2.5 Mabsadd L
.34127 .04653 2.5 -2.5 Mabsadd L
.34127 .04653 -2.5 -2.5 Mabsadd L
.34127 .04653 -2.5 2.5 Mabsadd L closepath F
.35994 .05383 -2.5 2.5 Mabsadd m
.35994 .05383 2.5 2.5 Mabsadd L
.35994 .05383 2.5 -2.5 Mabsadd L
.35994 .05383 -2.5 -2.5 Mabsadd L
.35994 .05383 -2.5 2.5 Mabsadd L closepath F
.37862 .0552 -2.5 2.5 Mabsadd m
.37862 .0552 2.5 2.5 Mabsadd L
.37862 .0552 2.5 -2.5 Mabsadd L
.37862 .0552 -2.5 -2.5 Mabsadd L
.37862 .0552 -2.5 2.5 Mabsadd L closepath F
.39729 .05848 -2.5 2.5 Mabsadd m
.39729 .05848 2.5 2.5 Mabsadd L
.39729 .05848 2.5 -2.5 Mabsadd L
.39729 .05848 -2.5 -2.5 Mabsadd L
.39729 .05848 -2.5 2.5 Mabsadd L closepath F
.41597 .0624 -2.5 2.5 Mabsadd m
.41597 .0624 2.5 2.5 Mabsadd L
.41597 .0624 2.5 -2.5 Mabsadd L
.41597 .0624 -2.5 -2.5 Mabsadd L
.41597 .0624 -2.5 2.5 Mabsadd L closepath F
.43464 .05848 -2.5 2.5 Mabsadd m
.43464 .05848 2.5 2.5 Mabsadd L
.43464 .05848 2.5 -2.5 Mabsadd L
.43464 .05848 -2.5 -2.5 Mabsadd L
.43464 .05848 -2.5 2.5 Mabsadd L closepath F
.45331 .05483 -2.5 2.5 Mabsadd m
.45331 .05483 2.5 2.5 Mabsadd L
.45331 .05483 2.5 -2.5 Mabsadd L
.45331 .05483 -2.5 -2.5 Mabsadd L
.45331 .05483 -2.5 2.5 Mabsadd L closepath F
.47199 .04799 -2.5 2.5 Mabsadd m
.47199 .04799 2.5 2.5 Mabsadd L
.47199 .04799 2.5 -2.5 Mabsadd L
.47199 .04799 -2.5 -2.5 Mabsadd L
.47199 .04799 -2.5 2.5 Mabsadd L closepath F
.49066 .04772 -2.5 2.5 Mabsadd m
.49066 .04772 2.5 2.5 Mabsadd L
.49066 .04772 2.5 -2.5 Mabsadd L
.49066 .04772 -2.5 -2.5 Mabsadd L
.49066 .04772 -2.5 2.5 Mabsadd L closepath F
.50934 .04006 -2.5 2.5 Mabsadd m
.50934 .04006 2.5 2.5 Mabsadd L
.50934 .04006 2.5 -2.5 Mabsadd L
.50934 .04006 -2.5 -2.5 Mabsadd L
.50934 .04006 -2.5 2.5 Mabsadd L closepath F
.52801 .03486 -2.5 2.5 Mabsadd m
.52801 .03486 2.5 2.5 Mabsadd L
.52801 .03486 2.5 -2.5 Mabsadd L
.52801 .03486 -2.5 -2.5 Mabsadd L
.52801 .03486 -2.5 2.5 Mabsadd L closepath F
.54669 .02876 -2.5 2.5 Mabsadd m
.54669 .02876 2.5 2.5 Mabsadd L
.54669 .02876 2.5 -2.5 Mabsadd L
.54669 .02876 -2.5 -2.5 Mabsadd L
.54669 .02876 -2.5 2.5 Mabsadd L closepath F
.56536 .02684 -2.5 2.5 Mabsadd m
.56536 .02684 2.5 2.5 Mabsadd L
.56536 .02684 2.5 -2.5 Mabsadd L
.56536 .02684 -2.5 -2.5 Mabsadd L
.56536 .02684 -2.5 2.5 Mabsadd L closepath F
.58403 .02338 -2.5 2.5 Mabsadd m
.58403 .02338 2.5 2.5 Mabsadd L
.58403 .02338 2.5 -2.5 Mabsadd L
.58403 .02338 -2.5 -2.5 Mabsadd L
.58403 .02338 -2.5 2.5 Mabsadd L closepath F
.60271 .01946 -2.5 2.5 Mabsadd m
.60271 .01946 2.5 2.5 Mabsadd L
.60271 .01946 2.5 -2.5 Mabsadd L
.60271 .01946 -2.5 -2.5 Mabsadd L
.60271 .01946 -2.5 2.5 Mabsadd L closepath F
.62138 .01955 -2.5 2.5 Mabsadd m
.62138 .01955 2.5 2.5 Mabsadd L
.62138 .01955 2.5 -2.5 Mabsadd L
.62138 .01955 -2.5 -2.5 Mabsadd L
.62138 .01955 -2.5 2.5 Mabsadd L closepath F
.64006 .01763 -2.5 2.5 Mabsadd m
.64006 .01763 2.5 2.5 Mabsadd L
.64006 .01763 2.5 -2.5 Mabsadd L
.64006 .01763 -2.5 -2.5 Mabsadd L
.64006 .01763 -2.5 2.5 Mabsadd L closepath F
.65873 .01617 -2.5 2.5 Mabsadd m
.65873 .01617 2.5 2.5 Mabsadd L
.65873 .01617 2.5 -2.5 Mabsadd L
.65873 .01617 -2.5 -2.5 Mabsadd L
.65873 .01617 -2.5 2.5 Mabsadd L closepath F
.6774 .01544 -2.5 2.5 Mabsadd m
.6774 .01544 2.5 2.5 Mabsadd L
.6774 .01544 2.5 -2.5 Mabsadd L
.6774 .01544 -2.5 -2.5 Mabsadd L
.6774 .01544 -2.5 2.5 Mabsadd L closepath F
.69608 .01617 -2.5 2.5 Mabsadd m
.69608 .01617 2.5 2.5 Mabsadd L
.69608 .01617 2.5 -2.5 Mabsadd L
.69608 .01617 -2.5 -2.5 Mabsadd L
.69608 .01617 -2.5 2.5 Mabsadd L closepath F
.71475 .01535 -2.5 2.5 Mabsadd m
.71475 .01535 2.5 2.5 Mabsadd L
.71475 .01535 2.5 -2.5 Mabsadd L
.71475 .01535 -2.5 -2.5 Mabsadd L
.71475 .01535 -2.5 2.5 Mabsadd L closepath F
.73343 .01481 -2.5 2.5 Mabsadd m
.73343 .01481 2.5 2.5 Mabsadd L
.73343 .01481 2.5 -2.5 Mabsadd L
.73343 .01481 -2.5 -2.5 Mabsadd L
.73343 .01481 -2.5 2.5 Mabsadd L closepath F
.7521 .01508 -2.5 2.5 Mabsadd m
.7521 .01508 2.5 2.5 Mabsadd L
.7521 .01508 2.5 -2.5 Mabsadd L
.7521 .01508 -2.5 -2.5 Mabsadd L
.7521 .01508 -2.5 2.5 Mabsadd L closepath F
.77077 .01481 -2.5 2.5 Mabsadd m
.77077 .01481 2.5 2.5 Mabsadd L
.77077 .01481 2.5 -2.5 Mabsadd L
.77077 .01481 -2.5 -2.5 Mabsadd L
.77077 .01481 -2.5 2.5 Mabsadd L closepath F
.78945 .01472 -2.5 2.5 Mabsadd m
.78945 .01472 2.5 2.5 Mabsadd L
.78945 .01472 2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01481 -2.5 2.5 Mabsadd m
.80812 .01481 2.5 2.5 Mabsadd L
.80812 .01481 2.5 -2.5 Mabsadd L
.80812 .01481 -2.5 -2.5 Mabsadd L
.80812 .01481 -2.5 2.5 Mabsadd L closepath F
.8268 .01472 -2.5 2.5 Mabsadd m
.8268 .01472 2.5 2.5 Mabsadd L
.8268 .01472 2.5 -2.5 Mabsadd L
.8268 .01472 -2.5 -2.5 Mabsadd L
.8268 .01472 -2.5 2.5 Mabsadd L closepath F
.84547 .01481 -2.5 2.5 Mabsadd m
.84547 .01481 2.5 2.5 Mabsadd L
.84547 .01481 2.5 -2.5 Mabsadd L
.84547 .01481 -2.5 -2.5 Mabsadd L
.84547 .01481 -2.5 2.5 Mabsadd L closepath F
.86415 .01481 -2.5 2.5 Mabsadd m
.86415 .01481 2.5 2.5 Mabsadd L
.86415 .01481 2.5 -2.5 Mabsadd L
.86415 .01481 -2.5 -2.5 Mabsadd L
.86415 .01481 -2.5 2.5 Mabsadd L closepath F
.88282 .01481 -2.5 2.5 Mabsadd m
.88282 .01481 2.5 2.5 Mabsadd L
.88282 .01481 2.5 -2.5 Mabsadd L
.88282 .01481 -2.5 -2.5 Mabsadd L
.88282 .01481 -2.5 2.5 Mabsadd L closepath F
.90149 .01472 -2.5 2.5 Mabsadd m
.90149 .01472 2.5 2.5 Mabsadd L
.90149 .01472 2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.93884 .01472 -2.5 2.5 Mabsadd m
.93884 .01472 2.5 2.5 Mabsadd L
.93884 .01472 2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 2.5 Mabsadd L closepath F
.95752 .01472 -2.5 2.5 Mabsadd m
.95752 .01472 2.5 2.5 Mabsadd L
.95752 .01472 2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
I?oo10000ooo0P00=ooo10000ooo0P00>?oo0P001?oo0P00>Ooo00<00?ooool00_oo0P00=ooo0`00
1?oo0P00^?oo001Vool01@00oooooooo00000_oo00<00?ooool0=?oo00<00?ooool00ooo00@00?oo
ool003Koo`04003ooooo0002ool01000ooooo`00>?oo00D00?ooooooo`0000;oo`03003ooooo03Oo
o`04003ooooo0002ool00`00ooooo`2eool006Koo`05003oooooool00002ool00`00ooooo`0eool0
0`00ooooo`02ool01000ooooo`00>Ooo00@00?ooool000;oo`03003ooooo03?oo`D000;oo`04003o
oooo000iool01000ooooo`000_oo00<00?ooool0]Ooo001Vool01@00oooooooo00000_oo00<00?oo
ool0=_oo00D00?ooooooo`0000;oo`03003ooooo03Goo`8000?oo`04003ooooo000eool01000oooo
o`000ooo00@00?ooool003Koo`<000?oo`04003ooooo002gool006Koo`05003oooooool00002ool0
0`00ooooo`0gool01000ooooo`000_oo00<00?ooool0=ooo00@00?ooool000;oo`03003ooooo03Co
o`03003oo`0000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo001Tool30003
ool01000ooooo`00=_oo00@00?ooool000;oo`04003ooooo000fool01000ooooo`000_oo00@00?oo
ool003Ooo`8000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo000Yool00`00
ooooo`0jool00`00ooooo`02ool2000hool20004ool2000hool20004ool2000iool00`00ooooo`02
ool2000gool40003ool2002hool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool50002ool500000ooo0000000300000ooo
000000030002ool50004ool00`00ooooo`03ool00`00ooooo`2dool50008ool500000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo00000003
0002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo
00000003002]ool002Woo`04003oooooool50002ool500000ooo0000000300000ooo000000030002
ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002ool5002Dool50000
0ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002
ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo0000
000300000ooo000000030002ool500000ooo000000030002ool500000ooo00000003002]ool002So
ool005P00:Koo`00:Ooo00@00?ooooooo`D000;oo`D00003ool0000000<00003ool0000000<000;o
o`D00003ool0000000<000;oo`D00003ool0000000<00003ool0000001400003ool0000000<000?o
o`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`04003oooooool5
00000ooo0000000:00000ooo0000000300000ooo000000030002ool500000ooo000000030002ool5
00000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool5
00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo00000003
0002ool500000ooo00000003002]ool002Woo`04003oooooool50002ool500000ooo000000030000
0ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002
ool500000ooo0000000:00000ooo00000003000Zool00`00ooooo`0jool50002ool500000ooo0000
00030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool50000
0ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool50000
0ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002
ool500000ooo00000003002]ool002Woo`03003ooooo00[oo`04003oooooool50003ool20009ool5
0002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool<0002ool2
001Lool500000ooo0000000:00000ooo000000030002ool500000ooo0000000300000ooo00000003
0008ool5003oool>ool002Woo`03003ooooo01Goo`<002Woo`D000;oo`D00003ool0000000T000Co
o`03003ooooo05Coo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D00?ooobOoo`00
:Ooo00<00?ooool05Ooo1@000_oo0P00:_oo1@0000?oo`0000000`0000?oo`0000002P00C_oo2`00
00?oo`0000000`000_oo1@00oooo=?oo000Yool3000Gool00`00ooooo`02ool50002ool2000Yool5
00000ooo000000030002ool500000ooo000000030018ool500000ooo0000000300000ooo00000003
003ooolkool002Woo`03003ooooo01_oo`D000;oo`<002ooo`D000;oo`/0047oo`D000;oo`D00003
ool0000000<00?oood7oo`00:Ooo00<00?ooool08Ooo1P000_oo0`00:?oo1@000_oo1@0000?oo`00
00000`00@Ooo1@000_oo1@00ooooAooo000Yool00`00ooooo`0Yool20002ool00`00ooooo`02000Y
ool500000ooo000000090002ool5000Xool500000ooo0000000300000ooo000000030002ool5003o
oom7ool002Woo`03003ooooo02Soo`H000;oo`8002ooo`D00003ool0000000<00003ool0000000@0
02Soo`D00003ool0000000T00?ooodkoo`00:Ooo00<00?ooool0;_oo1`0000?oo`000000;ooo1@00
0_oo1@0000?oo`0000000`008_oo1@0000?oo`0000000`0000?oo`0000000`00ooooC_oo000Yool3
000fool2000_ool600000ooo0000000300000ooo000000030002ool5000Dool600000ooo00000003
00000ooo00000003003ooomDool002Woo`03003ooooo03Goo`@00003ool00000008002Woo`D00003
ool0000000@00003ool0000000<00003ool0000000@00003ool0000000<000Soo`D00003ool00000
00<000;oo`D00003ool0000000<00?oooeCoo`00:Ooo00<00?ooool0>ooo1@0000?oo`00ool00P00
:Ooo0`000ooo1@000_oo1@0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`00
ooooHOoo000Yool00`00ooooo`0mool00`00ooooo`02ool4000Xool40002ool50002ool500000ooo
0000000300000ooo0000000400000ooo0000000300000ooo00000003003ooomQool002Woo`03003o
oooo047oo`D000;oo`<002Coo`<000Woo`D00003ool0000000<00003ool0000000<000;oo`D00003
ool0000000<00?ooof7oo`00:Ooo00<00?ooool0B?oo1@000ooo0P007_oo00<00?oo00003_oo1@00
00?oo`0000000`000_oo1@00ooooIooo000Yool3001:ool00`00ooooo`02ool2000Rool2000Bool5
003ooom^ool002Woo`03003ooooo04koo`H00004ool00000000Mool00`00ooooo`3ooon2ool002Wo
o`03003ooooo053oo`03003ooooo00;oo`D000;oo`<001Ooo`800?oooh;oo`00:Ooo00<00?ooool0
E?oo1@000ooo0P005ooo1000ooooPOoo000Yool00`00ooooo`1Kool60002ool2000Aool3003[oon8
000=ool002Woo`03003ooooo05goo`03003ooooo00?oo`8000Coo`8000coo`03003oo`000>[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00HOoo1`0000?oo`0000003ooo00<00?ooool0iooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool400000ooo000000030008ool0
0`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03003ooooo
00;oo`<000Woo`03003oo`000>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K_oo1@0000?oo`0000000P001?oo0`00iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1`ool01000oooooooo1@000_oo1000iOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`1kool4003Uool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo07_oo`D000;oo`800>3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000O?oo00<0
0?ooool01`000_oo0P00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`20ool00`00oooo
o`05ool3003Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo087oo`03003ooooo00Coo`D0
00;oo`800=?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0P_oo00<00?ooool02_oo0`0000Coo`00oooo
o`800<coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0Pooo0P002Ooo1P000_oo0P00c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`22ool3000?ool700001?oo00000000aOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30023ool3000Fool20006ool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Coo`8001Goo`@00005ool00000ool00030ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo01Soo`D00003ool0000000800;Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo00<00?ooool06_oo00<00?ooool00ooo
0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`0Mool5
0002ool3002cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo
02Coo`D000?oo`800:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00R?oo00<00?ooool0
9Ooo00<00?ooool00_oo0`00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28
ool00`00ooooo`0Yool600001?oo00000000Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`29ool2000`ool50002ool3002Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08Woo`<0037oo`03003ooooo00;oo`800:3oo`03003ooooo06Koo`8000goo`8000Goo`80
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo1000=Ooo1P000_oo0P00VOoo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`29ool3000gool00`00ooooo`03ool20004ool3002Bool00`00ooooo`0Fool5000Hool50000
1Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?o
o`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`<008_oo`03003ooooo03Woo`L00003ool0000009?oo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03
ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0S?oo00<00?ooool0?ooo1`0000?oo`000000S?oo00<00?ooool01?oo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`2<ool00`00ooooo`11ool00`00ooooo`03ool2002<ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0SOoo00<00?ooool0A?oo1@0000?oo`0000000P00Q_oo00<00?ooool05_oo
1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004
ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo08koo`03003ooooo04[oo`@000;oo`@007ooo`03003ooooo03?oo`D0
00Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`80
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0D?oo1@00O_oo00<00?ooool0
@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2?
ool00`00ooooo`1?ool50002ool3001iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008oo
o`8005;oo`04003oooooool60002ool3001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08koo`@005coo`<007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Sooo0`00G?oo1@000_oo0P00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@
ool2001Nool00`00ooooo`02ool300001?oo003ooooo0P00I_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Aool00`00ooooo`1Pool50003
ool2001Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09;oo`03003ooooo06Goo`L00004ool0
0000001Oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@0097oo`03003ooooo06goo`8000Goo`8005Woo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Tooo00<00?ooool0Jooo1`0000?oo`000000FOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2Cool00`00ooooo`1aool500000ooo00000002001C
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Dool00`00ooooo`1hool30003ool00`00ool0
001<ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo09Coo`03003ooooo07Ooo`@000;oo`<004goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0UOoo00<00?ooool0O?oo1@000ooo0P00A_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002Eool00`00ooooo`1nool00`00ooooo`02ool40015ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Koo`8008;oo`H00004ool000000010ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Koo`<008Soo`D000?oo`8003Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0UOoo1000R_oo00<00?ooool00_oo0P00>_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool2002?ool60002ool2000cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo09Coo`@000;oo`<002coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00V?oo00<00?ooool0Tooo100000?oo`00ool00P00;Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`2Hool700000ooo
0000000Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo09[o
o`03003ooooo00?oo`8000Coo`<000Coo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0V_oo00<00?ooool0WOoo1@0000?oo`0000000`000_oo00<00?oo00006_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`2Tool40002ool5000Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0:Koo`03003ooooo
00?oo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<0
0?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Kool00`00ooooo`36ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00a_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Lool30035ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09_oo`@00<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00a_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Nool00`00ooooo`33ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Wooo00<00?ooool0
`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`0eool00`00oooo
o`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo
0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Qool00`00ooooo`30ool0
0`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool0
0005ool01000ooooo`005_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0
1?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool0
1000ooooo`005_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`2Rool00`00ooooo`2oool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo
0:;oo`800<3oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000Yool3002Sool2002oool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<00;ooo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<0
0?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2m
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2V
ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003o
oooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Yool2002iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Wo
o`<00;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo1000^?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool2002iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/
ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003o
oooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:coo`03003ooooo0;Coo`03003ooooo08Co
o`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2^ool00`00ooooo`2cool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo
0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002_ool3002bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:koo`@00;;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[ooo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2a
ool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003o
oooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo
00<00?ooool0[?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool3002fool2002/ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo
0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2eool3002/ool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2f
ool3002[ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0;Soo`03003ooooo0:Woo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002iool00`00oooo
o`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00
ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;_oo`03003ooooo0:Ko
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0_?oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4
002kool3002Uool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;_oo`@00:Goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0_?oo0`00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2nool00`00oooo
o`2Sool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00
ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<3oo`03003ooooo0:7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0`_oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31
ool4002Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<;oo`<009ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?oo0000W_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Loon8000=ool002Woo`03003ooooo0<Koo`03
003ooooo0?oooc7oo`00:Ooo00<00?ooool0aooo00<00?ooool0oooo<?oo000Yool00`00ooooo`38
ool00`00ooooo`3oool_ool002Woo`<00<Soo`03003oo`000?ooobooo`00:Ooo00<00?ooool0bOoo
0`00oooo;_oo000Yool00`00ooooo`38ool4003oool^ool002Woo`03003ooooo0<Woo`<00?ooobko
o`00:Ooo00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool00`00ooooo`3=ool00`00ooooo`3o
oolZool002Woo`<00<goo`03003ooooo0?ooob[oo`00:Ooo00<00?ooool0c_oo00<00?oo0000oooo
:Ooo000Yool00`00ooooo`3?ool3003ooolXool002Woo`03003ooooo0<koo`@00?ooobSoo`00:Ooo
00<00?ooool0cooo1000oooo9ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3C
ool00`00ooooo`3ooolTool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Dool01000ooooo`00oooo8_oo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000e?oo0`00oooo8_oo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool3003o
oolRool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0=Koo`@00?ooob3oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0f_oo00@00?ooool00?oooacoo`003ooo0`000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0fooo1000oooo6ooo000Yool00`00ooooo`3Kool4003ooolK
ool002Woo`<00=coo`@000?oo`03003ooooo0?oooaCoo`00:Ooo00<00?ooool0h?oo1@00oooo5Ooo
000Yool00`00ooooo`3Qool60002ool2003oool?ool002Woo`03003ooooo0>;oo`8000?oo`D000Co
o`03003ooooo0?ooo`Ooo`00:Ooo00<00?ooool0jOoo2@001?oo00<00?ooool0oooo0Ooo000Yool0
0`00ooooo`3Zool01000oooooooo1@000ooo0P001?oo0P001Ooo00<00?ooool0looo000Yool3003_
ool20002ool=0002ool30004ool20004ool20004ool20006ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`2]ool002Woo`03003ooooo0?Koo`03003ooooo00?oo`<00003ool0000001P000;o
o`<000?oo`<000Coo`8000Coo`<000?oo`<000Coo`<000?oo`<000Coo`800:koo`00:Ooo00<00?oo
ool0oOoo00<00?ooool00_oo0P001Ooo0P001?oo0`000ooo0`000_oo<@00[_oo000Yool00`00oooo
o`3oool;ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool20004ool20005ool20004
ool20004ool20005ool20004ool20005ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.57297, \
-740.354, 0.156645, 32.0847}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({51, 6456, 2500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 8.77596e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .10247 -24 -4.5 ]
[-0.01034 .10247 0 4.5 ]
[-0.01034 .19023 -24 -4.5 ]
[-0.01034 .19023 0 4.5 ]
[-0.01034 .27799 -24 -4.5 ]
[-0.01034 .27799 0 4.5 ]
[-0.01034 .36575 -24 -4.5 ]
[-0.01034 .36575 0 4.5 ]
[-0.01034 .45351 -24 -4.5 ]
[-0.01034 .45351 0 4.5 ]
[-0.01034 .54127 -24 -4.5 ]
[-0.01034 .54127 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .10247 m
.00841 .10247 L
s
[(1000)] -0.01034 .10247 1 0 Mshowa
.00216 .19023 m
.00841 .19023 L
s
[(2000)] -0.01034 .19023 1 0 Mshowa
.00216 .27799 m
.00841 .27799 L
s
[(3000)] -0.01034 .27799 1 0 Mshowa
.00216 .36575 m
.00841 .36575 L
s
[(4000)] -0.01034 .36575 1 0 Mshowa
.00216 .45351 m
.00841 .45351 L
s
[(5000)] -0.01034 .45351 1 0 Mshowa
.00216 .54127 m
.00841 .54127 L
s
[(6000)] -0.01034 .54127 1 0 Mshowa
.125 Mabswid
.00216 .03227 m
.00591 .03227 L
s
.00216 .04982 m
.00591 .04982 L
s
.00216 .06737 m
.00591 .06737 L
s
.00216 .08492 m
.00591 .08492 L
s
.00216 .12003 m
.00591 .12003 L
s
.00216 .13758 m
.00591 .13758 L
s
.00216 .15513 m
.00591 .15513 L
s
.00216 .17268 m
.00591 .17268 L
s
.00216 .20779 m
.00591 .20779 L
s
.00216 .22534 m
.00591 .22534 L
s
.00216 .24289 m
.00591 .24289 L
s
.00216 .26044 m
.00591 .26044 L
s
.00216 .29555 m
.00591 .29555 L
s
.00216 .3131 m
.00591 .3131 L
s
.00216 .33065 m
.00591 .33065 L
s
.00216 .3482 m
.00591 .3482 L
s
.00216 .38331 m
.00591 .38331 L
s
.00216 .40086 m
.00591 .40086 L
s
.00216 .41841 m
.00591 .41841 L
s
.00216 .43596 m
.00591 .43596 L
s
.00216 .47107 m
.00591 .47107 L
s
.00216 .48862 m
.00591 .48862 L
s
.00216 .50617 m
.00591 .50617 L
s
.00216 .52372 m
.00591 .52372 L
s
.00216 .55882 m
.00591 .55882 L
s
.00216 .57638 m
.00591 .57638 L
s
.00216 .59393 m
.00591 .59393 L
s
.00216 .61148 m
.00591 .61148 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01559 L
.15368 .01629 L
.17532 .01708 L
.19697 .0184 L
.21861 .02068 L
.24026 .02323 L
.2619 .02656 L
.28355 .03139 L
.30519 .03876 L
.32684 .04806 L
.34848 .06044 L
.37013 .07544 L
.39177 .09659 L
.41342 .12336 L
.43506 .15627 L
.45671 .19427 L
.47835 .23868 L
.5 .28519 L
.52165 .33346 L
.54329 .38243 L
.56494 .42569 L
.58658 .46369 L
.60823 .49564 L
.62987 .52161 L
.65152 .54048 L
.67316 .55593 L
.69481 .56848 L
.71645 .57866 L
.7381 .5855 L
.75974 .59112 L
.78139 .59472 L
.80303 .59753 L
.82468 .59928 L
.84632 .6006 L
.86797 .60156 L
.88961 .60244 L
.91126 .60288 L
.9329 .60306 L
.95455 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01559 -1.875 0 Mabsadd m
.13203 .01559 0 2.5 Mabsadd L
.13203 .01559 1.875 0 Mabsadd L
.13203 .01559 0 -2.5 Mabsadd L
.13203 .01559 -1.875 0 Mabsadd L closepath F
.15368 .01629 -1.875 0 Mabsadd m
.15368 .01629 0 2.5 Mabsadd L
.15368 .01629 1.875 0 Mabsadd L
.15368 .01629 0 -2.5 Mabsadd L
.15368 .01629 -1.875 0 Mabsadd L closepath F
.17532 .01708 -1.875 0 Mabsadd m
.17532 .01708 0 2.5 Mabsadd L
.17532 .01708 1.875 0 Mabsadd L
.17532 .01708 0 -2.5 Mabsadd L
.17532 .01708 -1.875 0 Mabsadd L closepath F
.19697 .0184 -1.875 0 Mabsadd m
.19697 .0184 0 2.5 Mabsadd L
.19697 .0184 1.875 0 Mabsadd L
.19697 .0184 0 -2.5 Mabsadd L
.19697 .0184 -1.875 0 Mabsadd L closepath F
.21861 .02068 -1.875 0 Mabsadd m
.21861 .02068 0 2.5 Mabsadd L
.21861 .02068 1.875 0 Mabsadd L
.21861 .02068 0 -2.5 Mabsadd L
.21861 .02068 -1.875 0 Mabsadd L closepath F
.24026 .02323 -1.875 0 Mabsadd m
.24026 .02323 0 2.5 Mabsadd L
.24026 .02323 1.875 0 Mabsadd L
.24026 .02323 0 -2.5 Mabsadd L
.24026 .02323 -1.875 0 Mabsadd L closepath F
.2619 .02656 -1.875 0 Mabsadd m
.2619 .02656 0 2.5 Mabsadd L
.2619 .02656 1.875 0 Mabsadd L
.2619 .02656 0 -2.5 Mabsadd L
.2619 .02656 -1.875 0 Mabsadd L closepath F
.28355 .03139 -1.875 0 Mabsadd m
.28355 .03139 0 2.5 Mabsadd L
.28355 .03139 1.875 0 Mabsadd L
.28355 .03139 0 -2.5 Mabsadd L
.28355 .03139 -1.875 0 Mabsadd L closepath F
.30519 .03876 -1.875 0 Mabsadd m
.30519 .03876 0 2.5 Mabsadd L
.30519 .03876 1.875 0 Mabsadd L
.30519 .03876 0 -2.5 Mabsadd L
.30519 .03876 -1.875 0 Mabsadd L closepath F
.32684 .04806 -1.875 0 Mabsadd m
.32684 .04806 0 2.5 Mabsadd L
.32684 .04806 1.875 0 Mabsadd L
.32684 .04806 0 -2.5 Mabsadd L
.32684 .04806 -1.875 0 Mabsadd L closepath F
.34848 .06044 -1.875 0 Mabsadd m
.34848 .06044 0 2.5 Mabsadd L
.34848 .06044 1.875 0 Mabsadd L
.34848 .06044 0 -2.5 Mabsadd L
.34848 .06044 -1.875 0 Mabsadd L closepath F
.37013 .07544 -1.875 0 Mabsadd m
.37013 .07544 0 2.5 Mabsadd L
.37013 .07544 1.875 0 Mabsadd L
.37013 .07544 0 -2.5 Mabsadd L
.37013 .07544 -1.875 0 Mabsadd L closepath F
.39177 .09659 -1.875 0 Mabsadd m
.39177 .09659 0 2.5 Mabsadd L
.39177 .09659 1.875 0 Mabsadd L
.39177 .09659 0 -2.5 Mabsadd L
.39177 .09659 -1.875 0 Mabsadd L closepath F
.41342 .12336 -1.875 0 Mabsadd m
.41342 .12336 0 2.5 Mabsadd L
.41342 .12336 1.875 0 Mabsadd L
.41342 .12336 0 -2.5 Mabsadd L
.41342 .12336 -1.875 0 Mabsadd L closepath F
.43506 .15627 -1.875 0 Mabsadd m
.43506 .15627 0 2.5 Mabsadd L
.43506 .15627 1.875 0 Mabsadd L
.43506 .15627 0 -2.5 Mabsadd L
.43506 .15627 -1.875 0 Mabsadd L closepath F
.45671 .19427 -1.875 0 Mabsadd m
.45671 .19427 0 2.5 Mabsadd L
.45671 .19427 1.875 0 Mabsadd L
.45671 .19427 0 -2.5 Mabsadd L
.45671 .19427 -1.875 0 Mabsadd L closepath F
.47835 .23868 -1.875 0 Mabsadd m
.47835 .23868 0 2.5 Mabsadd L
.47835 .23868 1.875 0 Mabsadd L
.47835 .23868 0 -2.5 Mabsadd L
.47835 .23868 -1.875 0 Mabsadd L closepath F
.5 .28519 -1.875 0 Mabsadd m
.5 .28519 0 2.5 Mabsadd L
.5 .28519 1.875 0 Mabsadd L
.5 .28519 0 -2.5 Mabsadd L
.5 .28519 -1.875 0 Mabsadd L closepath F
.52165 .33346 -1.875 0 Mabsadd m
.52165 .33346 0 2.5 Mabsadd L
.52165 .33346 1.875 0 Mabsadd L
.52165 .33346 0 -2.5 Mabsadd L
.52165 .33346 -1.875 0 Mabsadd L closepath F
.54329 .38243 -1.875 0 Mabsadd m
.54329 .38243 0 2.5 Mabsadd L
.54329 .38243 1.875 0 Mabsadd L
.54329 .38243 0 -2.5 Mabsadd L
.54329 .38243 -1.875 0 Mabsadd L closepath F
.56494 .42569 -1.875 0 Mabsadd m
.56494 .42569 0 2.5 Mabsadd L
.56494 .42569 1.875 0 Mabsadd L
.56494 .42569 0 -2.5 Mabsadd L
.56494 .42569 -1.875 0 Mabsadd L closepath F
.58658 .46369 -1.875 0 Mabsadd m
.58658 .46369 0 2.5 Mabsadd L
.58658 .46369 1.875 0 Mabsadd L
.58658 .46369 0 -2.5 Mabsadd L
.58658 .46369 -1.875 0 Mabsadd L closepath F
.60823 .49564 -1.875 0 Mabsadd m
.60823 .49564 0 2.5 Mabsadd L
.60823 .49564 1.875 0 Mabsadd L
.60823 .49564 0 -2.5 Mabsadd L
.60823 .49564 -1.875 0 Mabsadd L closepath F
.62987 .52161 -1.875 0 Mabsadd m
.62987 .52161 0 2.5 Mabsadd L
.62987 .52161 1.875 0 Mabsadd L
.62987 .52161 0 -2.5 Mabsadd L
.62987 .52161 -1.875 0 Mabsadd L closepath F
.65152 .54048 -1.875 0 Mabsadd m
.65152 .54048 0 2.5 Mabsadd L
.65152 .54048 1.875 0 Mabsadd L
.65152 .54048 0 -2.5 Mabsadd L
.65152 .54048 -1.875 0 Mabsadd L closepath F
.67316 .55593 -1.875 0 Mabsadd m
.67316 .55593 0 2.5 Mabsadd L
.67316 .55593 1.875 0 Mabsadd L
.67316 .55593 0 -2.5 Mabsadd L
.67316 .55593 -1.875 0 Mabsadd L closepath F
.69481 .56848 -1.875 0 Mabsadd m
.69481 .56848 0 2.5 Mabsadd L
.69481 .56848 1.875 0 Mabsadd L
.69481 .56848 0 -2.5 Mabsadd L
.69481 .56848 -1.875 0 Mabsadd L closepath F
.71645 .57866 -1.875 0 Mabsadd m
.71645 .57866 0 2.5 Mabsadd L
.71645 .57866 1.875 0 Mabsadd L
.71645 .57866 0 -2.5 Mabsadd L
.71645 .57866 -1.875 0 Mabsadd L closepath F
.7381 .5855 -1.875 0 Mabsadd m
.7381 .5855 0 2.5 Mabsadd L
.7381 .5855 1.875 0 Mabsadd L
.7381 .5855 0 -2.5 Mabsadd L
.7381 .5855 -1.875 0 Mabsadd L closepath F
.75974 .59112 -1.875 0 Mabsadd m
.75974 .59112 0 2.5 Mabsadd L
.75974 .59112 1.875 0 Mabsadd L
.75974 .59112 0 -2.5 Mabsadd L
.75974 .59112 -1.875 0 Mabsadd L closepath F
.78139 .59472 -1.875 0 Mabsadd m
.78139 .59472 0 2.5 Mabsadd L
.78139 .59472 1.875 0 Mabsadd L
.78139 .59472 0 -2.5 Mabsadd L
.78139 .59472 -1.875 0 Mabsadd L closepath F
.80303 .59753 -1.875 0 Mabsadd m
.80303 .59753 0 2.5 Mabsadd L
.80303 .59753 1.875 0 Mabsadd L
.80303 .59753 0 -2.5 Mabsadd L
.80303 .59753 -1.875 0 Mabsadd L closepath F
.82468 .59928 -1.875 0 Mabsadd m
.82468 .59928 0 2.5 Mabsadd L
.82468 .59928 1.875 0 Mabsadd L
.82468 .59928 0 -2.5 Mabsadd L
.82468 .59928 -1.875 0 Mabsadd L closepath F
.84632 .6006 -1.875 0 Mabsadd m
.84632 .6006 0 2.5 Mabsadd L
.84632 .6006 1.875 0 Mabsadd L
.84632 .6006 0 -2.5 Mabsadd L
.84632 .6006 -1.875 0 Mabsadd L closepath F
.86797 .60156 -1.875 0 Mabsadd m
.86797 .60156 0 2.5 Mabsadd L
.86797 .60156 1.875 0 Mabsadd L
.86797 .60156 0 -2.5 Mabsadd L
.86797 .60156 -1.875 0 Mabsadd L closepath F
.88961 .60244 -1.875 0 Mabsadd m
.88961 .60244 0 2.5 Mabsadd L
.88961 .60244 1.875 0 Mabsadd L
.88961 .60244 0 -2.5 Mabsadd L
.88961 .60244 -1.875 0 Mabsadd L closepath F
.91126 .60288 -1.875 0 Mabsadd m
.91126 .60288 0 2.5 Mabsadd L
.91126 .60288 1.875 0 Mabsadd L
.91126 .60288 0 -2.5 Mabsadd L
.91126 .60288 -1.875 0 Mabsadd L closepath F
.9329 .60306 -1.875 0 Mabsadd m
.9329 .60306 0 2.5 Mabsadd L
.9329 .60306 1.875 0 Mabsadd L
.9329 .60306 0 -2.5 Mabsadd L
.9329 .60306 -1.875 0 Mabsadd L closepath F
.95455 .60323 -1.875 0 Mabsadd m
.95455 .60323 0 2.5 Mabsadd L
.95455 .60323 1.875 0 Mabsadd L
.95455 .60323 0 -2.5 Mabsadd L
.95455 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .0191 L
.0671 .02349 L
.08874 .02788 L
.11039 .03227 L
.13203 .03666 L
.15368 .04104 L
.17532 .04543 L
.19697 .04982 L
.21861 .05421 L
.24026 .05859 L
.2619 .06298 L
.28355 .06737 L
.30519 .07176 L
.32684 .07615 L
.34848 .08053 L
.37013 .08492 L
.39177 .08931 L
.41342 .0937 L
.43506 .09809 L
.45671 .10247 L
.47835 .10686 L
.5 .11125 L
.52165 .11564 L
.54329 .12003 L
.56494 .12441 L
.58658 .1288 L
.60823 .13319 L
.62987 .13758 L
.65152 .14197 L
.67316 .14635 L
.69481 .15074 L
.71645 .15513 L
.7381 .15952 L
.75974 .16391 L
.78139 .16829 L
.80303 .17268 L
.82468 .17707 L
.84632 .18146 L
.86797 .18585 L
.88961 .19023 L
.91126 .19462 L
.9329 .19901 L
.95455 .2034 L
.97619 .2034 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .0191 0 2.5 Mabsadd m
.04545 .0191 -0.56518 .7779 Mabsadd L
.04545 .0191 -2.37764 .77254 Mabsadd L
.04545 .0191 -0.91448 -0.29713 Mabsadd L
.04545 .0191 -1.46946 -2.02254 Mabsadd L
.04545 .0191 0 -0.96154 Mabsadd L
.04545 .0191 1.46946 -2.02254 Mabsadd L
.04545 .0191 .91448 -0.29713 Mabsadd L
.04545 .0191 2.37764 .77254 Mabsadd L
.04545 .0191 .56518 .7779 Mabsadd L
.04545 .0191 0 2.5 Mabsadd L closepath F
.0671 .02349 0 2.5 Mabsadd m
.0671 .02349 -0.56518 .7779 Mabsadd L
.0671 .02349 -2.37764 .77254 Mabsadd L
.0671 .02349 -0.91448 -0.29713 Mabsadd L
.0671 .02349 -1.46946 -2.02254 Mabsadd L
.0671 .02349 0 -0.96154 Mabsadd L
.0671 .02349 1.46946 -2.02254 Mabsadd L
.0671 .02349 .91448 -0.29713 Mabsadd L
.0671 .02349 2.37764 .77254 Mabsadd L
.0671 .02349 .56518 .7779 Mabsadd L
.0671 .02349 0 2.5 Mabsadd L closepath F
.08874 .02788 0 2.5 Mabsadd m
.08874 .02788 -0.56518 .7779 Mabsadd L
.08874 .02788 -2.37764 .77254 Mabsadd L
.08874 .02788 -0.91448 -0.29713 Mabsadd L
.08874 .02788 -1.46946 -2.02254 Mabsadd L
.08874 .02788 0 -0.96154 Mabsadd L
.08874 .02788 1.46946 -2.02254 Mabsadd L
.08874 .02788 .91448 -0.29713 Mabsadd L
.08874 .02788 2.37764 .77254 Mabsadd L
.08874 .02788 .56518 .7779 Mabsadd L
.08874 .02788 0 2.5 Mabsadd L closepath F
.11039 .03227 0 2.5 Mabsadd m
.11039 .03227 -0.56518 .7779 Mabsadd L
.11039 .03227 -2.37764 .77254 Mabsadd L
.11039 .03227 -0.91448 -0.29713 Mabsadd L
.11039 .03227 -1.46946 -2.02254 Mabsadd L
.11039 .03227 0 -0.96154 Mabsadd L
.11039 .03227 1.46946 -2.02254 Mabsadd L
.11039 .03227 .91448 -0.29713 Mabsadd L
.11039 .03227 2.37764 .77254 Mabsadd L
.11039 .03227 .56518 .7779 Mabsadd L
.11039 .03227 0 2.5 Mabsadd L closepath F
.13203 .03666 0 2.5 Mabsadd m
.13203 .03666 -0.56518 .7779 Mabsadd L
.13203 .03666 -2.37764 .77254 Mabsadd L
.13203 .03666 -0.91448 -0.29713 Mabsadd L
.13203 .03666 -1.46946 -2.02254 Mabsadd L
.13203 .03666 0 -0.96154 Mabsadd L
.13203 .03666 1.46946 -2.02254 Mabsadd L
.13203 .03666 .91448 -0.29713 Mabsadd L
.13203 .03666 2.37764 .77254 Mabsadd L
.13203 .03666 .56518 .7779 Mabsadd L
.13203 .03666 0 2.5 Mabsadd L closepath F
.15368 .04104 0 2.5 Mabsadd m
.15368 .04104 -0.56518 .7779 Mabsadd L
.15368 .04104 -2.37764 .77254 Mabsadd L
.15368 .04104 -0.91448 -0.29713 Mabsadd L
.15368 .04104 -1.46946 -2.02254 Mabsadd L
.15368 .04104 0 -0.96154 Mabsadd L
.15368 .04104 1.46946 -2.02254 Mabsadd L
.15368 .04104 .91448 -0.29713 Mabsadd L
.15368 .04104 2.37764 .77254 Mabsadd L
.15368 .04104 .56518 .7779 Mabsadd L
.15368 .04104 0 2.5 Mabsadd L closepath F
.17532 .04543 0 2.5 Mabsadd m
.17532 .04543 -0.56518 .7779 Mabsadd L
.17532 .04543 -2.37764 .77254 Mabsadd L
.17532 .04543 -0.91448 -0.29713 Mabsadd L
.17532 .04543 -1.46946 -2.02254 Mabsadd L
.17532 .04543 0 -0.96154 Mabsadd L
.17532 .04543 1.46946 -2.02254 Mabsadd L
.17532 .04543 .91448 -0.29713 Mabsadd L
.17532 .04543 2.37764 .77254 Mabsadd L
.17532 .04543 .56518 .7779 Mabsadd L
.17532 .04543 0 2.5 Mabsadd L closepath F
.19697 .04982 0 2.5 Mabsadd m
.19697 .04982 -0.56518 .7779 Mabsadd L
.19697 .04982 -2.37764 .77254 Mabsadd L
.19697 .04982 -0.91448 -0.29713 Mabsadd L
.19697 .04982 -1.46946 -2.02254 Mabsadd L
.19697 .04982 0 -0.96154 Mabsadd L
.19697 .04982 1.46946 -2.02254 Mabsadd L
.19697 .04982 .91448 -0.29713 Mabsadd L
.19697 .04982 2.37764 .77254 Mabsadd L
.19697 .04982 .56518 .7779 Mabsadd L
.19697 .04982 0 2.5 Mabsadd L closepath F
.21861 .05421 0 2.5 Mabsadd m
.21861 .05421 -0.56518 .7779 Mabsadd L
.21861 .05421 -2.37764 .77254 Mabsadd L
.21861 .05421 -0.91448 -0.29713 Mabsadd L
.21861 .05421 -1.46946 -2.02254 Mabsadd L
.21861 .05421 0 -0.96154 Mabsadd L
.21861 .05421 1.46946 -2.02254 Mabsadd L
.21861 .05421 .91448 -0.29713 Mabsadd L
.21861 .05421 2.37764 .77254 Mabsadd L
.21861 .05421 .56518 .7779 Mabsadd L
.21861 .05421 0 2.5 Mabsadd L closepath F
.24026 .05859 0 2.5 Mabsadd m
.24026 .05859 -0.56518 .7779 Mabsadd L
.24026 .05859 -2.37764 .77254 Mabsadd L
.24026 .05859 -0.91448 -0.29713 Mabsadd L
.24026 .05859 -1.46946 -2.02254 Mabsadd L
.24026 .05859 0 -0.96154 Mabsadd L
.24026 .05859 1.46946 -2.02254 Mabsadd L
.24026 .05859 .91448 -0.29713 Mabsadd L
.24026 .05859 2.37764 .77254 Mabsadd L
.24026 .05859 .56518 .7779 Mabsadd L
.24026 .05859 0 2.5 Mabsadd L closepath F
.2619 .06298 0 2.5 Mabsadd m
.2619 .06298 -0.56518 .7779 Mabsadd L
.2619 .06298 -2.37764 .77254 Mabsadd L
.2619 .06298 -0.91448 -0.29713 Mabsadd L
.2619 .06298 -1.46946 -2.02254 Mabsadd L
.2619 .06298 0 -0.96154 Mabsadd L
.2619 .06298 1.46946 -2.02254 Mabsadd L
.2619 .06298 .91448 -0.29713 Mabsadd L
.2619 .06298 2.37764 .77254 Mabsadd L
.2619 .06298 .56518 .7779 Mabsadd L
.2619 .06298 0 2.5 Mabsadd L closepath F
.28355 .06737 0 2.5 Mabsadd m
.28355 .06737 -0.56518 .7779 Mabsadd L
.28355 .06737 -2.37764 .77254 Mabsadd L
.28355 .06737 -0.91448 -0.29713 Mabsadd L
.28355 .06737 -1.46946 -2.02254 Mabsadd L
.28355 .06737 0 -0.96154 Mabsadd L
.28355 .06737 1.46946 -2.02254 Mabsadd L
.28355 .06737 .91448 -0.29713 Mabsadd L
.28355 .06737 2.37764 .77254 Mabsadd L
.28355 .06737 .56518 .7779 Mabsadd L
.28355 .06737 0 2.5 Mabsadd L closepath F
.30519 .07176 0 2.5 Mabsadd m
.30519 .07176 -0.56518 .7779 Mabsadd L
.30519 .07176 -2.37764 .77254 Mabsadd L
.30519 .07176 -0.91448 -0.29713 Mabsadd L
.30519 .07176 -1.46946 -2.02254 Mabsadd L
.30519 .07176 0 -0.96154 Mabsadd L
.30519 .07176 1.46946 -2.02254 Mabsadd L
.30519 .07176 .91448 -0.29713 Mabsadd L
.30519 .07176 2.37764 .77254 Mabsadd L
.30519 .07176 .56518 .7779 Mabsadd L
.30519 .07176 0 2.5 Mabsadd L closepath F
.32684 .07615 0 2.5 Mabsadd m
.32684 .07615 -0.56518 .7779 Mabsadd L
.32684 .07615 -2.37764 .77254 Mabsadd L
.32684 .07615 -0.91448 -0.29713 Mabsadd L
.32684 .07615 -1.46946 -2.02254 Mabsadd L
.32684 .07615 0 -0.96154 Mabsadd L
.32684 .07615 1.46946 -2.02254 Mabsadd L
.32684 .07615 .91448 -0.29713 Mabsadd L
.32684 .07615 2.37764 .77254 Mabsadd L
.32684 .07615 .56518 .7779 Mabsadd L
.32684 .07615 0 2.5 Mabsadd L closepath F
.34848 .08053 0 2.5 Mabsadd m
.34848 .08053 -0.56518 .7779 Mabsadd L
.34848 .08053 -2.37764 .77254 Mabsadd L
.34848 .08053 -0.91448 -0.29713 Mabsadd L
.34848 .08053 -1.46946 -2.02254 Mabsadd L
.34848 .08053 0 -0.96154 Mabsadd L
.34848 .08053 1.46946 -2.02254 Mabsadd L
.34848 .08053 .91448 -0.29713 Mabsadd L
.34848 .08053 2.37764 .77254 Mabsadd L
.34848 .08053 .56518 .7779 Mabsadd L
.34848 .08053 0 2.5 Mabsadd L closepath F
.37013 .08492 0 2.5 Mabsadd m
.37013 .08492 -0.56518 .7779 Mabsadd L
.37013 .08492 -2.37764 .77254 Mabsadd L
.37013 .08492 -0.91448 -0.29713 Mabsadd L
.37013 .08492 -1.46946 -2.02254 Mabsadd L
.37013 .08492 0 -0.96154 Mabsadd L
.37013 .08492 1.46946 -2.02254 Mabsadd L
.37013 .08492 .91448 -0.29713 Mabsadd L
.37013 .08492 2.37764 .77254 Mabsadd L
.37013 .08492 .56518 .7779 Mabsadd L
.37013 .08492 0 2.5 Mabsadd L closepath F
.39177 .08931 0 2.5 Mabsadd m
.39177 .08931 -0.56518 .7779 Mabsadd L
.39177 .08931 -2.37764 .77254 Mabsadd L
.39177 .08931 -0.91448 -0.29713 Mabsadd L
.39177 .08931 -1.46946 -2.02254 Mabsadd L
.39177 .08931 0 -0.96154 Mabsadd L
.39177 .08931 1.46946 -2.02254 Mabsadd L
.39177 .08931 .91448 -0.29713 Mabsadd L
.39177 .08931 2.37764 .77254 Mabsadd L
.39177 .08931 .56518 .7779 Mabsadd L
.39177 .08931 0 2.5 Mabsadd L closepath F
.41342 .0937 0 2.5 Mabsadd m
.41342 .0937 -0.56518 .7779 Mabsadd L
.41342 .0937 -2.37764 .77254 Mabsadd L
.41342 .0937 -0.91448 -0.29713 Mabsadd L
.41342 .0937 -1.46946 -2.02254 Mabsadd L
.41342 .0937 0 -0.96154 Mabsadd L
.41342 .0937 1.46946 -2.02254 Mabsadd L
.41342 .0937 .91448 -0.29713 Mabsadd L
.41342 .0937 2.37764 .77254 Mabsadd L
.41342 .0937 .56518 .7779 Mabsadd L
.41342 .0937 0 2.5 Mabsadd L closepath F
.43506 .09809 0 2.5 Mabsadd m
.43506 .09809 -0.56518 .7779 Mabsadd L
.43506 .09809 -2.37764 .77254 Mabsadd L
.43506 .09809 -0.91448 -0.29713 Mabsadd L
.43506 .09809 -1.46946 -2.02254 Mabsadd L
.43506 .09809 0 -0.96154 Mabsadd L
.43506 .09809 1.46946 -2.02254 Mabsadd L
.43506 .09809 .91448 -0.29713 Mabsadd L
.43506 .09809 2.37764 .77254 Mabsadd L
.43506 .09809 .56518 .7779 Mabsadd L
.43506 .09809 0 2.5 Mabsadd L closepath F
.45671 .10247 0 2.5 Mabsadd m
.45671 .10247 -0.56518 .7779 Mabsadd L
.45671 .10247 -2.37764 .77254 Mabsadd L
.45671 .10247 -0.91448 -0.29713 Mabsadd L
.45671 .10247 -1.46946 -2.02254 Mabsadd L
.45671 .10247 0 -0.96154 Mabsadd L
.45671 .10247 1.46946 -2.02254 Mabsadd L
.45671 .10247 .91448 -0.29713 Mabsadd L
.45671 .10247 2.37764 .77254 Mabsadd L
.45671 .10247 .56518 .7779 Mabsadd L
.45671 .10247 0 2.5 Mabsadd L closepath F
.47835 .10686 0 2.5 Mabsadd m
.47835 .10686 -0.56518 .7779 Mabsadd L
.47835 .10686 -2.37764 .77254 Mabsadd L
.47835 .10686 -0.91448 -0.29713 Mabsadd L
.47835 .10686 -1.46946 -2.02254 Mabsadd L
.47835 .10686 0 -0.96154 Mabsadd L
.47835 .10686 1.46946 -2.02254 Mabsadd L
.47835 .10686 .91448 -0.29713 Mabsadd L
.47835 .10686 2.37764 .77254 Mabsadd L
.47835 .10686 .56518 .7779 Mabsadd L
.47835 .10686 0 2.5 Mabsadd L closepath F
.5 .11125 0 2.5 Mabsadd m
.5 .11125 -0.56518 .7779 Mabsadd L
.5 .11125 -2.37764 .77254 Mabsadd L
.5 .11125 -0.91448 -0.29713 Mabsadd L
.5 .11125 -1.46946 -2.02254 Mabsadd L
.5 .11125 0 -0.96154 Mabsadd L
.5 .11125 1.46946 -2.02254 Mabsadd L
.5 .11125 .91448 -0.29713 Mabsadd L
.5 .11125 2.37764 .77254 Mabsadd L
.5 .11125 .56518 .7779 Mabsadd L
.5 .11125 0 2.5 Mabsadd L closepath F
.52165 .11564 0 2.5 Mabsadd m
.52165 .11564 -0.56518 .7779 Mabsadd L
.52165 .11564 -2.37764 .77254 Mabsadd L
.52165 .11564 -0.91448 -0.29713 Mabsadd L
.52165 .11564 -1.46946 -2.02254 Mabsadd L
.52165 .11564 0 -0.96154 Mabsadd L
.52165 .11564 1.46946 -2.02254 Mabsadd L
.52165 .11564 .91448 -0.29713 Mabsadd L
.52165 .11564 2.37764 .77254 Mabsadd L
.52165 .11564 .56518 .7779 Mabsadd L
.52165 .11564 0 2.5 Mabsadd L closepath F
.54329 .12003 0 2.5 Mabsadd m
.54329 .12003 -0.56518 .7779 Mabsadd L
.54329 .12003 -2.37764 .77254 Mabsadd L
.54329 .12003 -0.91448 -0.29713 Mabsadd L
.54329 .12003 -1.46946 -2.02254 Mabsadd L
.54329 .12003 0 -0.96154 Mabsadd L
.54329 .12003 1.46946 -2.02254 Mabsadd L
.54329 .12003 .91448 -0.29713 Mabsadd L
.54329 .12003 2.37764 .77254 Mabsadd L
.54329 .12003 .56518 .7779 Mabsadd L
.54329 .12003 0 2.5 Mabsadd L closepath F
.56494 .12441 0 2.5 Mabsadd m
.56494 .12441 -0.56518 .7779 Mabsadd L
.56494 .12441 -2.37764 .77254 Mabsadd L
.56494 .12441 -0.91448 -0.29713 Mabsadd L
.56494 .12441 -1.46946 -2.02254 Mabsadd L
.56494 .12441 0 -0.96154 Mabsadd L
.56494 .12441 1.46946 -2.02254 Mabsadd L
.56494 .12441 .91448 -0.29713 Mabsadd L
.56494 .12441 2.37764 .77254 Mabsadd L
.56494 .12441 .56518 .7779 Mabsadd L
.56494 .12441 0 2.5 Mabsadd L closepath F
.58658 .1288 0 2.5 Mabsadd m
.58658 .1288 -0.56518 .7779 Mabsadd L
.58658 .1288 -2.37764 .77254 Mabsadd L
.58658 .1288 -0.91448 -0.29713 Mabsadd L
.58658 .1288 -1.46946 -2.02254 Mabsadd L
.58658 .1288 0 -0.96154 Mabsadd L
.58658 .1288 1.46946 -2.02254 Mabsadd L
.58658 .1288 .91448 -0.29713 Mabsadd L
.58658 .1288 2.37764 .77254 Mabsadd L
.58658 .1288 .56518 .7779 Mabsadd L
.58658 .1288 0 2.5 Mabsadd L closepath F
.60823 .13319 0 2.5 Mabsadd m
.60823 .13319 -0.56518 .7779 Mabsadd L
.60823 .13319 -2.37764 .77254 Mabsadd L
.60823 .13319 -0.91448 -0.29713 Mabsadd L
.60823 .13319 -1.46946 -2.02254 Mabsadd L
.60823 .13319 0 -0.96154 Mabsadd L
.60823 .13319 1.46946 -2.02254 Mabsadd L
.60823 .13319 .91448 -0.29713 Mabsadd L
.60823 .13319 2.37764 .77254 Mabsadd L
.60823 .13319 .56518 .7779 Mabsadd L
.60823 .13319 0 2.5 Mabsadd L closepath F
.62987 .13758 0 2.5 Mabsadd m
.62987 .13758 -0.56518 .7779 Mabsadd L
.62987 .13758 -2.37764 .77254 Mabsadd L
.62987 .13758 -0.91448 -0.29713 Mabsadd L
.62987 .13758 -1.46946 -2.02254 Mabsadd L
.62987 .13758 0 -0.96154 Mabsadd L
.62987 .13758 1.46946 -2.02254 Mabsadd L
.62987 .13758 .91448 -0.29713 Mabsadd L
.62987 .13758 2.37764 .77254 Mabsadd L
.62987 .13758 .56518 .7779 Mabsadd L
.62987 .13758 0 2.5 Mabsadd L closepath F
.65152 .14197 0 2.5 Mabsadd m
.65152 .14197 -0.56518 .7779 Mabsadd L
.65152 .14197 -2.37764 .77254 Mabsadd L
.65152 .14197 -0.91448 -0.29713 Mabsadd L
.65152 .14197 -1.46946 -2.02254 Mabsadd L
.65152 .14197 0 -0.96154 Mabsadd L
.65152 .14197 1.46946 -2.02254 Mabsadd L
.65152 .14197 .91448 -0.29713 Mabsadd L
.65152 .14197 2.37764 .77254 Mabsadd L
.65152 .14197 .56518 .7779 Mabsadd L
.65152 .14197 0 2.5 Mabsadd L closepath F
.67316 .14635 0 2.5 Mabsadd m
.67316 .14635 -0.56518 .7779 Mabsadd L
.67316 .14635 -2.37764 .77254 Mabsadd L
.67316 .14635 -0.91448 -0.29713 Mabsadd L
.67316 .14635 -1.46946 -2.02254 Mabsadd L
.67316 .14635 0 -0.96154 Mabsadd L
.67316 .14635 1.46946 -2.02254 Mabsadd L
.67316 .14635 .91448 -0.29713 Mabsadd L
.67316 .14635 2.37764 .77254 Mabsadd L
.67316 .14635 .56518 .7779 Mabsadd L
.67316 .14635 0 2.5 Mabsadd L closepath F
.69481 .15074 0 2.5 Mabsadd m
.69481 .15074 -0.56518 .7779 Mabsadd L
.69481 .15074 -2.37764 .77254 Mabsadd L
.69481 .15074 -0.91448 -0.29713 Mabsadd L
.69481 .15074 -1.46946 -2.02254 Mabsadd L
.69481 .15074 0 -0.96154 Mabsadd L
.69481 .15074 1.46946 -2.02254 Mabsadd L
.69481 .15074 .91448 -0.29713 Mabsadd L
.69481 .15074 2.37764 .77254 Mabsadd L
.69481 .15074 .56518 .7779 Mabsadd L
.69481 .15074 0 2.5 Mabsadd L closepath F
.71645 .15513 0 2.5 Mabsadd m
.71645 .15513 -0.56518 .7779 Mabsadd L
.71645 .15513 -2.37764 .77254 Mabsadd L
.71645 .15513 -0.91448 -0.29713 Mabsadd L
.71645 .15513 -1.46946 -2.02254 Mabsadd L
.71645 .15513 0 -0.96154 Mabsadd L
.71645 .15513 1.46946 -2.02254 Mabsadd L
.71645 .15513 .91448 -0.29713 Mabsadd L
.71645 .15513 2.37764 .77254 Mabsadd L
.71645 .15513 .56518 .7779 Mabsadd L
.71645 .15513 0 2.5 Mabsadd L closepath F
.7381 .15952 0 2.5 Mabsadd m
.7381 .15952 -0.56518 .7779 Mabsadd L
.7381 .15952 -2.37764 .77254 Mabsadd L
.7381 .15952 -0.91448 -0.29713 Mabsadd L
.7381 .15952 -1.46946 -2.02254 Mabsadd L
.7381 .15952 0 -0.96154 Mabsadd L
.7381 .15952 1.46946 -2.02254 Mabsadd L
.7381 .15952 .91448 -0.29713 Mabsadd L
.7381 .15952 2.37764 .77254 Mabsadd L
.7381 .15952 .56518 .7779 Mabsadd L
.7381 .15952 0 2.5 Mabsadd L closepath F
.75974 .16391 0 2.5 Mabsadd m
.75974 .16391 -0.56518 .7779 Mabsadd L
.75974 .16391 -2.37764 .77254 Mabsadd L
.75974 .16391 -0.91448 -0.29713 Mabsadd L
.75974 .16391 -1.46946 -2.02254 Mabsadd L
.75974 .16391 0 -0.96154 Mabsadd L
.75974 .16391 1.46946 -2.02254 Mabsadd L
.75974 .16391 .91448 -0.29713 Mabsadd L
.75974 .16391 2.37764 .77254 Mabsadd L
.75974 .16391 .56518 .7779 Mabsadd L
.75974 .16391 0 2.5 Mabsadd L closepath F
.78139 .16829 0 2.5 Mabsadd m
.78139 .16829 -0.56518 .7779 Mabsadd L
.78139 .16829 -2.37764 .77254 Mabsadd L
.78139 .16829 -0.91448 -0.29713 Mabsadd L
.78139 .16829 -1.46946 -2.02254 Mabsadd L
.78139 .16829 0 -0.96154 Mabsadd L
.78139 .16829 1.46946 -2.02254 Mabsadd L
.78139 .16829 .91448 -0.29713 Mabsadd L
.78139 .16829 2.37764 .77254 Mabsadd L
.78139 .16829 .56518 .7779 Mabsadd L
.78139 .16829 0 2.5 Mabsadd L closepath F
.80303 .17268 0 2.5 Mabsadd m
.80303 .17268 -0.56518 .7779 Mabsadd L
.80303 .17268 -2.37764 .77254 Mabsadd L
.80303 .17268 -0.91448 -0.29713 Mabsadd L
.80303 .17268 -1.46946 -2.02254 Mabsadd L
.80303 .17268 0 -0.96154 Mabsadd L
.80303 .17268 1.46946 -2.02254 Mabsadd L
.80303 .17268 .91448 -0.29713 Mabsadd L
.80303 .17268 2.37764 .77254 Mabsadd L
.80303 .17268 .56518 .7779 Mabsadd L
.80303 .17268 0 2.5 Mabsadd L closepath F
.82468 .17707 0 2.5 Mabsadd m
.82468 .17707 -0.56518 .7779 Mabsadd L
.82468 .17707 -2.37764 .77254 Mabsadd L
.82468 .17707 -0.91448 -0.29713 Mabsadd L
.82468 .17707 -1.46946 -2.02254 Mabsadd L
.82468 .17707 0 -0.96154 Mabsadd L
.82468 .17707 1.46946 -2.02254 Mabsadd L
.82468 .17707 .91448 -0.29713 Mabsadd L
.82468 .17707 2.37764 .77254 Mabsadd L
.82468 .17707 .56518 .7779 Mabsadd L
.82468 .17707 0 2.5 Mabsadd L closepath F
.84632 .18146 0 2.5 Mabsadd m
.84632 .18146 -0.56518 .7779 Mabsadd L
.84632 .18146 -2.37764 .77254 Mabsadd L
.84632 .18146 -0.91448 -0.29713 Mabsadd L
.84632 .18146 -1.46946 -2.02254 Mabsadd L
.84632 .18146 0 -0.96154 Mabsadd L
.84632 .18146 1.46946 -2.02254 Mabsadd L
.84632 .18146 .91448 -0.29713 Mabsadd L
.84632 .18146 2.37764 .77254 Mabsadd L
.84632 .18146 .56518 .7779 Mabsadd L
.84632 .18146 0 2.5 Mabsadd L closepath F
.86797 .18585 0 2.5 Mabsadd m
.86797 .18585 -0.56518 .7779 Mabsadd L
.86797 .18585 -2.37764 .77254 Mabsadd L
.86797 .18585 -0.91448 -0.29713 Mabsadd L
.86797 .18585 -1.46946 -2.02254 Mabsadd L
.86797 .18585 0 -0.96154 Mabsadd L
.86797 .18585 1.46946 -2.02254 Mabsadd L
.86797 .18585 .91448 -0.29713 Mabsadd L
.86797 .18585 2.37764 .77254 Mabsadd L
.86797 .18585 .56518 .7779 Mabsadd L
.86797 .18585 0 2.5 Mabsadd L closepath F
.88961 .19023 0 2.5 Mabsadd m
.88961 .19023 -0.56518 .7779 Mabsadd L
.88961 .19023 -2.37764 .77254 Mabsadd L
.88961 .19023 -0.91448 -0.29713 Mabsadd L
.88961 .19023 -1.46946 -2.02254 Mabsadd L
.88961 .19023 0 -0.96154 Mabsadd L
.88961 .19023 1.46946 -2.02254 Mabsadd L
.88961 .19023 .91448 -0.29713 Mabsadd L
.88961 .19023 2.37764 .77254 Mabsadd L
.88961 .19023 .56518 .7779 Mabsadd L
.88961 .19023 0 2.5 Mabsadd L closepath F
.91126 .19462 0 2.5 Mabsadd m
.91126 .19462 -0.56518 .7779 Mabsadd L
.91126 .19462 -2.37764 .77254 Mabsadd L
.91126 .19462 -0.91448 -0.29713 Mabsadd L
.91126 .19462 -1.46946 -2.02254 Mabsadd L
.91126 .19462 0 -0.96154 Mabsadd L
.91126 .19462 1.46946 -2.02254 Mabsadd L
.91126 .19462 .91448 -0.29713 Mabsadd L
.91126 .19462 2.37764 .77254 Mabsadd L
.91126 .19462 .56518 .7779 Mabsadd L
.91126 .19462 0 2.5 Mabsadd L closepath F
.9329 .19901 0 2.5 Mabsadd m
.9329 .19901 -0.56518 .7779 Mabsadd L
.9329 .19901 -2.37764 .77254 Mabsadd L
.9329 .19901 -0.91448 -0.29713 Mabsadd L
.9329 .19901 -1.46946 -2.02254 Mabsadd L
.9329 .19901 0 -0.96154 Mabsadd L
.9329 .19901 1.46946 -2.02254 Mabsadd L
.9329 .19901 .91448 -0.29713 Mabsadd L
.9329 .19901 2.37764 .77254 Mabsadd L
.9329 .19901 .56518 .7779 Mabsadd L
.9329 .19901 0 2.5 Mabsadd L closepath F
.95455 .2034 0 2.5 Mabsadd m
.95455 .2034 -0.56518 .7779 Mabsadd L
.95455 .2034 -2.37764 .77254 Mabsadd L
.95455 .2034 -0.91448 -0.29713 Mabsadd L
.95455 .2034 -1.46946 -2.02254 Mabsadd L
.95455 .2034 0 -0.96154 Mabsadd L
.95455 .2034 1.46946 -2.02254 Mabsadd L
.95455 .2034 .91448 -0.29713 Mabsadd L
.95455 .2034 2.37764 .77254 Mabsadd L
.95455 .2034 .56518 .7779 Mabsadd L
.95455 .2034 0 2.5 Mabsadd L closepath F
.97619 .2034 0 2.5 Mabsadd m
.97619 .2034 -0.56518 .7779 Mabsadd L
.97619 .2034 -2.37764 .77254 Mabsadd L
.97619 .2034 -0.91448 -0.29713 Mabsadd L
.97619 .2034 -1.46946 -2.02254 Mabsadd L
.97619 .2034 0 -0.96154 Mabsadd L
.97619 .2034 1.46946 -2.02254 Mabsadd L
.97619 .2034 .91448 -0.29713 Mabsadd L
.97619 .2034 2.37764 .77254 Mabsadd L
.97619 .2034 .56518 .7779 Mabsadd L
.97619 .2034 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.04545 .01542 L
.0671 .0155 L
.08874 .01603 L
.11039 .017 L
.13203 .01726 L
.15368 .01805 L
.17532 .01954 L
.19697 .02209 L
.21861 .02402 L
.24026 .02709 L
.2619 .02972 L
.28355 .03587 L
.30519 .04148 L
.32684 .04762 L
.34848 .05272 L
.37013 .05912 L
.39177 .06123 L
.41342 .06298 L
.43506 .06368 L
.45671 .05798 L
.47835 .05272 L
.5 .04666 L
.52165 .04069 L
.54329 .03358 L
.56494 .03016 L
.58658 .02726 L
.60823 .0249 L
.62987 .02156 L
.65152 .02033 L
.67316 .01831 L
.69481 .01752 L
.71645 .01647 L
.7381 .01603 L
.75974 .01568 L
.78139 .01559 L
.80303 .01515 L
.82468 .01489 L
.84632 .01489 L
.86797 .0148 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.04545 .01542 -2.5 2.5 Mabsadd m
.04545 .01542 2.5 2.5 Mabsadd L
.04545 .01542 2.5 -2.5 Mabsadd L
.04545 .01542 -2.5 -2.5 Mabsadd L
.04545 .01542 -2.5 2.5 Mabsadd L closepath F
.0671 .0155 -2.5 2.5 Mabsadd m
.0671 .0155 2.5 2.5 Mabsadd L
.0671 .0155 2.5 -2.5 Mabsadd L
.0671 .0155 -2.5 -2.5 Mabsadd L
.0671 .0155 -2.5 2.5 Mabsadd L closepath F
.08874 .01603 -2.5 2.5 Mabsadd m
.08874 .01603 2.5 2.5 Mabsadd L
.08874 .01603 2.5 -2.5 Mabsadd L
.08874 .01603 -2.5 -2.5 Mabsadd L
.08874 .01603 -2.5 2.5 Mabsadd L closepath F
.11039 .017 -2.5 2.5 Mabsadd m
.11039 .017 2.5 2.5 Mabsadd L
.11039 .017 2.5 -2.5 Mabsadd L
.11039 .017 -2.5 -2.5 Mabsadd L
.11039 .017 -2.5 2.5 Mabsadd L closepath F
.13203 .01726 -2.5 2.5 Mabsadd m
.13203 .01726 2.5 2.5 Mabsadd L
.13203 .01726 2.5 -2.5 Mabsadd L
.13203 .01726 -2.5 -2.5 Mabsadd L
.13203 .01726 -2.5 2.5 Mabsadd L closepath F
.15368 .01805 -2.5 2.5 Mabsadd m
.15368 .01805 2.5 2.5 Mabsadd L
.15368 .01805 2.5 -2.5 Mabsadd L
.15368 .01805 -2.5 -2.5 Mabsadd L
.15368 .01805 -2.5 2.5 Mabsadd L closepath F
.17532 .01954 -2.5 2.5 Mabsadd m
.17532 .01954 2.5 2.5 Mabsadd L
.17532 .01954 2.5 -2.5 Mabsadd L
.17532 .01954 -2.5 -2.5 Mabsadd L
.17532 .01954 -2.5 2.5 Mabsadd L closepath F
.19697 .02209 -2.5 2.5 Mabsadd m
.19697 .02209 2.5 2.5 Mabsadd L
.19697 .02209 2.5 -2.5 Mabsadd L
.19697 .02209 -2.5 -2.5 Mabsadd L
.19697 .02209 -2.5 2.5 Mabsadd L closepath F
.21861 .02402 -2.5 2.5 Mabsadd m
.21861 .02402 2.5 2.5 Mabsadd L
.21861 .02402 2.5 -2.5 Mabsadd L
.21861 .02402 -2.5 -2.5 Mabsadd L
.21861 .02402 -2.5 2.5 Mabsadd L closepath F
.24026 .02709 -2.5 2.5 Mabsadd m
.24026 .02709 2.5 2.5 Mabsadd L
.24026 .02709 2.5 -2.5 Mabsadd L
.24026 .02709 -2.5 -2.5 Mabsadd L
.24026 .02709 -2.5 2.5 Mabsadd L closepath F
.2619 .02972 -2.5 2.5 Mabsadd m
.2619 .02972 2.5 2.5 Mabsadd L
.2619 .02972 2.5 -2.5 Mabsadd L
.2619 .02972 -2.5 -2.5 Mabsadd L
.2619 .02972 -2.5 2.5 Mabsadd L closepath F
.28355 .03587 -2.5 2.5 Mabsadd m
.28355 .03587 2.5 2.5 Mabsadd L
.28355 .03587 2.5 -2.5 Mabsadd L
.28355 .03587 -2.5 -2.5 Mabsadd L
.28355 .03587 -2.5 2.5 Mabsadd L closepath F
.30519 .04148 -2.5 2.5 Mabsadd m
.30519 .04148 2.5 2.5 Mabsadd L
.30519 .04148 2.5 -2.5 Mabsadd L
.30519 .04148 -2.5 -2.5 Mabsadd L
.30519 .04148 -2.5 2.5 Mabsadd L closepath F
.32684 .04762 -2.5 2.5 Mabsadd m
.32684 .04762 2.5 2.5 Mabsadd L
.32684 .04762 2.5 -2.5 Mabsadd L
.32684 .04762 -2.5 -2.5 Mabsadd L
.32684 .04762 -2.5 2.5 Mabsadd L closepath F
.34848 .05272 -2.5 2.5 Mabsadd m
.34848 .05272 2.5 2.5 Mabsadd L
.34848 .05272 2.5 -2.5 Mabsadd L
.34848 .05272 -2.5 -2.5 Mabsadd L
.34848 .05272 -2.5 2.5 Mabsadd L closepath F
.37013 .05912 -2.5 2.5 Mabsadd m
.37013 .05912 2.5 2.5 Mabsadd L
.37013 .05912 2.5 -2.5 Mabsadd L
.37013 .05912 -2.5 -2.5 Mabsadd L
.37013 .05912 -2.5 2.5 Mabsadd L closepath F
.39177 .06123 -2.5 2.5 Mabsadd m
.39177 .06123 2.5 2.5 Mabsadd L
.39177 .06123 2.5 -2.5 Mabsadd L
.39177 .06123 -2.5 -2.5 Mabsadd L
.39177 .06123 -2.5 2.5 Mabsadd L closepath F
.41342 .06298 -2.5 2.5 Mabsadd m
.41342 .06298 2.5 2.5 Mabsadd L
.41342 .06298 2.5 -2.5 Mabsadd L
.41342 .06298 -2.5 -2.5 Mabsadd L
.41342 .06298 -2.5 2.5 Mabsadd L closepath F
.43506 .06368 -2.5 2.5 Mabsadd m
.43506 .06368 2.5 2.5 Mabsadd L
.43506 .06368 2.5 -2.5 Mabsadd L
.43506 .06368 -2.5 -2.5 Mabsadd L
.43506 .06368 -2.5 2.5 Mabsadd L closepath F
.45671 .05798 -2.5 2.5 Mabsadd m
.45671 .05798 2.5 2.5 Mabsadd L
.45671 .05798 2.5 -2.5 Mabsadd L
.45671 .05798 -2.5 -2.5 Mabsadd L
.45671 .05798 -2.5 2.5 Mabsadd L closepath F
.47835 .05272 -2.5 2.5 Mabsadd m
.47835 .05272 2.5 2.5 Mabsadd L
.47835 .05272 2.5 -2.5 Mabsadd L
.47835 .05272 -2.5 -2.5 Mabsadd L
.47835 .05272 -2.5 2.5 Mabsadd L closepath F
.5 .04666 -2.5 2.5 Mabsadd m
.5 .04666 2.5 2.5 Mabsadd L
.5 .04666 2.5 -2.5 Mabsadd L
.5 .04666 -2.5 -2.5 Mabsadd L
.5 .04666 -2.5 2.5 Mabsadd L closepath F
.52165 .04069 -2.5 2.5 Mabsadd m
.52165 .04069 2.5 2.5 Mabsadd L
.52165 .04069 2.5 -2.5 Mabsadd L
.52165 .04069 -2.5 -2.5 Mabsadd L
.52165 .04069 -2.5 2.5 Mabsadd L closepath F
.54329 .03358 -2.5 2.5 Mabsadd m
.54329 .03358 2.5 2.5 Mabsadd L
.54329 .03358 2.5 -2.5 Mabsadd L
.54329 .03358 -2.5 -2.5 Mabsadd L
.54329 .03358 -2.5 2.5 Mabsadd L closepath F
.56494 .03016 -2.5 2.5 Mabsadd m
.56494 .03016 2.5 2.5 Mabsadd L
.56494 .03016 2.5 -2.5 Mabsadd L
.56494 .03016 -2.5 -2.5 Mabsadd L
.56494 .03016 -2.5 2.5 Mabsadd L closepath F
.58658 .02726 -2.5 2.5 Mabsadd m
.58658 .02726 2.5 2.5 Mabsadd L
.58658 .02726 2.5 -2.5 Mabsadd L
.58658 .02726 -2.5 -2.5 Mabsadd L
.58658 .02726 -2.5 2.5 Mabsadd L closepath F
.60823 .0249 -2.5 2.5 Mabsadd m
.60823 .0249 2.5 2.5 Mabsadd L
.60823 .0249 2.5 -2.5 Mabsadd L
.60823 .0249 -2.5 -2.5 Mabsadd L
.60823 .0249 -2.5 2.5 Mabsadd L closepath F
.62987 .02156 -2.5 2.5 Mabsadd m
.62987 .02156 2.5 2.5 Mabsadd L
.62987 .02156 2.5 -2.5 Mabsadd L
.62987 .02156 -2.5 -2.5 Mabsadd L
.62987 .02156 -2.5 2.5 Mabsadd L closepath F
.65152 .02033 -2.5 2.5 Mabsadd m
.65152 .02033 2.5 2.5 Mabsadd L
.65152 .02033 2.5 -2.5 Mabsadd L
.65152 .02033 -2.5 -2.5 Mabsadd L
.65152 .02033 -2.5 2.5 Mabsadd L closepath F
.67316 .01831 -2.5 2.5 Mabsadd m
.67316 .01831 2.5 2.5 Mabsadd L
.67316 .01831 2.5 -2.5 Mabsadd L
.67316 .01831 -2.5 -2.5 Mabsadd L
.67316 .01831 -2.5 2.5 Mabsadd L closepath F
.69481 .01752 -2.5 2.5 Mabsadd m
.69481 .01752 2.5 2.5 Mabsadd L
.69481 .01752 2.5 -2.5 Mabsadd L
.69481 .01752 -2.5 -2.5 Mabsadd L
.69481 .01752 -2.5 2.5 Mabsadd L closepath F
.71645 .01647 -2.5 2.5 Mabsadd m
.71645 .01647 2.5 2.5 Mabsadd L
.71645 .01647 2.5 -2.5 Mabsadd L
.71645 .01647 -2.5 -2.5 Mabsadd L
.71645 .01647 -2.5 2.5 Mabsadd L closepath F
.7381 .01603 -2.5 2.5 Mabsadd m
.7381 .01603 2.5 2.5 Mabsadd L
.7381 .01603 2.5 -2.5 Mabsadd L
.7381 .01603 -2.5 -2.5 Mabsadd L
.7381 .01603 -2.5 2.5 Mabsadd L closepath F
.75974 .01568 -2.5 2.5 Mabsadd m
.75974 .01568 2.5 2.5 Mabsadd L
.75974 .01568 2.5 -2.5 Mabsadd L
.75974 .01568 -2.5 -2.5 Mabsadd L
.75974 .01568 -2.5 2.5 Mabsadd L closepath F
.78139 .01559 -2.5 2.5 Mabsadd m
.78139 .01559 2.5 2.5 Mabsadd L
.78139 .01559 2.5 -2.5 Mabsadd L
.78139 .01559 -2.5 -2.5 Mabsadd L
.78139 .01559 -2.5 2.5 Mabsadd L closepath F
.80303 .01515 -2.5 2.5 Mabsadd m
.80303 .01515 2.5 2.5 Mabsadd L
.80303 .01515 2.5 -2.5 Mabsadd L
.80303 .01515 -2.5 -2.5 Mabsadd L
.80303 .01515 -2.5 2.5 Mabsadd L closepath F
.82468 .01489 -2.5 2.5 Mabsadd m
.82468 .01489 2.5 2.5 Mabsadd L
.82468 .01489 2.5 -2.5 Mabsadd L
.82468 .01489 -2.5 -2.5 Mabsadd L
.82468 .01489 -2.5 2.5 Mabsadd L closepath F
.84632 .01489 -2.5 2.5 Mabsadd m
.84632 .01489 2.5 2.5 Mabsadd L
.84632 .01489 2.5 -2.5 Mabsadd L
.84632 .01489 -2.5 -2.5 Mabsadd L
.84632 .01489 -2.5 2.5 Mabsadd L closepath F
.86797 .0148 -2.5 2.5 Mabsadd m
.86797 .0148 2.5 2.5 Mabsadd L
.86797 .0148 2.5 -2.5 Mabsadd L
.86797 .0148 -2.5 -2.5 Mabsadd L
.86797 .0148 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`3Wool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5002]ool0
02Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000Coo`03
003ooooo0:coo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool500000ooo000000050002ool50002ool50003ool<00000ooo0000000E00000ooo00000003
0005ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00oooo
o`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00oooo
o`02ool50002ool500000ooo000000050002ool<0003ool50002ool50003ool50002ool50002ool5
0003ool50002ool50002ool50003ool50002ool50003ool50002ool50005ool00`00ooooo`2Uool0
02Woo`03003ooooo00;oo`D000?oo``000;oo`D000?oo`D000;oo`D000?oo`D000;oo`H00003ool0
000000<000;oo`L000?oo`8000Koo`03003ooooo03Soo`03003ooooo03Koo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@00
0_oo1P0000?oo`0000000`000ooo1@000_oo1@000ooo1@000_oo1@000_oo3@0000?oo`0000002`00
J_oo1@000ooo1@0000?oo`00000010000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@00
0ooo1@00kooo000Yool00`00ooooo`0Aool50003ool3000Jool50002ool50003ool50002ool>0002
ool2001Mool50002ool700000ooo000000030002ool50002ool50003ool5003ooolEool002Woo`03
003ooooo01Woo`D000;oo`<001[oo`D000?oo`D000;oo`D000;oo`D000;oo`D005Coo`D000?oo`D0
00;oo`D000?oo`D000;oo`D00?ooobCoo`00:Ooo0`006ooo00<00?ooool00ooo10001?oo0P008Ooo
1@000_oo1@000_oo1`00D_oo3@000_oo1@000ooo1@00oooo:ooo000Yool00`00ooooo`0Pool50002
ool5000Pool50002ool50003ool500000ooo000000040015ool50002ool50003ool50002ool5003o
oolcool002Woo`03003ooooo02Ooo`D000;oo`04003oo`00000Yool50002ool50015ool<0003ool5
003oooljool002Woo`03003ooooo033oo`<000Goo`80027oo`D000;oo`L003coo`D000;oo`D000;o
o`D00?oood;oo`00:Ooo00<00?ooool0;ooo10000_oo00<00?ooool00P008Ooo1@000_oo3@00=_oo
3000ooooBOoo000Yool00`00ooooo`0fool500001?oo003ooooo0P008Ooo1@000ooo1@000_oo1@00
9ooo1@000ooo1@000_oo1@00ooooBOoo000Yool3000hool00`00ooooo`03ool400001?oo003ooooo
0`008Ooo1@0000?oo`00000010009ooo1@000ooo1@00ooooD?oo000Yool00`00ooooo`0mool50004
ool2000Rool=00000ooo00000003000Iool50002ool50003ool5003ooom@ool002Woo`03003ooooo
04Goo`H000;oo`<001[oo`D000;oo`D00003ool0000000@000?oo`D0017oo`D00003ool0000000@0
0?oooeSoo`00:Ooo00<00?ooool0Aooo00<00?ooool00ooo1@000ooo0P006_oo1@000_oo1P000_oo
1@000_oo1@000ooo1@000_oo1@000_oo1@00ooooF?oo000Yool00`00ooooo`1<ool50003ool3000L
ool20003ool50003ool<0003ool600000ooo00000003003ooomOool002Woo`03003ooooo05Coo`D0
00;oo`<001Goo`05003oo`00003oo`050003ool50002ool50003ool50002ool5003ooomOool002Wo
o`<005Koo`03003ooooo00?oo`<000Goo`80017oo`03003ooooo00Koo`D000;oo`D000?oo`D00?oo
ofKoo`00:Ooo00<00?ooool0Fooo1@0000Coo`00003oo`8001;oo`04003ooooo000;ool50003ool5
003ooomVool002Woo`03003ooooo06;oo`D00004ool00000ool2000<ool4003ooommool002Woo`03
003ooooo06_oo`<00003ool0000000;oo`8000Coo`@00?oooggoo`00:Ooo00<00?ooool0J_oo1000
1Ooo00<00?ooool01?oo0`00ioooR0003Ooo000Yool00`00ooooo`1aool60002ool300000ooo003o
o`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007?oo`03003ooooo00?oo`H000;oo`<0
0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo1@000_oo1000hOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool50002ool4003Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo087oo`<000Coo`@000Coo`800=;oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0P?oo10000ooo
1@000_oo1@00dOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`21ool3000;ool40002ool0
1000ool00000booo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40023ool00`00ooooo`0:ool00`00oooo
o`02ool500001?oo003ooooo0P00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`25ool0
0`00ooooo`0@ool01@00oooooooo00000_oo0P00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`26ool00`00ooooo`0Dool500001?oo003ooooo0P00_?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`26ool00`00ooooo`0Lool60003ool2002dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo08Ooo`03003ooooo01goo`03003ooooo
00?oo`800;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<00?oo0000
8Ooo1P000_oo0`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30029ool3000Xool50003
ool3002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`@002ooo`@00:Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo0`00;ooo1@0000Coo`00003o
o`8009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0;ooo
00<00?ooool00_oo1@001?oo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2<ool00`00ooooo`0iool200000ooo0000002Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08goo`03003ooooo03[oo`@00004ool00000ool2002@ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<008goo`03003ooooo03coo`03003ooooo00;oo`L000;oo`8008Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0@_oo00<00?ooool00ooo
0`00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`17ool6
0002ool30021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo
04koo`D000Coo`8007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<0
0?ooool0Cooo00<00?ooool00_oo0`0000?oo`00ool0Mooo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2@ool2001Eool50002ool4001bool00`00oooo
o`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<0
08ooo`@005coo`@000Coo`<006[oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0T?oo0`00H_oo00<00?oo00000P00J_oo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool0
1P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Aool2001S
ool500001?oo003ooooo0P00Hooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`2Cool00`00ooooo`1Rool00`00ooooo`02ool500001?oo003ooooo0`00Fooo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Wo
o`03003ooooo09?oo`03003ooooo073oo`8005coo`03003ooooo01Koo`D001[oo`06003oooooool0
0?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`00
0ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`2Dool00`00ooooo`1^ool400001?oo003ooooo0P00EOoo00<00?ooool0<ooo1@002Ooo00<00?oo
ool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?oo
ool02ooo000Yool3002Dool00`00ooooo`1`ool00`00ooooo`02ool60003ool2001=ool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
09Goo`03003ooooo07Koo`03003ooooo00?oo`@004coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0UOoo00<00?ooool0Nooo1P000_oo0`00A_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Fool00`00ooooo`22ool50004ool2000nool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo09Koo`03003ooooo08Co
o`03003ooooo00;oo`04003oo`00000nool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Ooo`03
003ooooo08Soo`D00004ool00000ool2000gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009Koo`80097o
o`@00004ool00000ool3000_ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Ooo`<009;o
o`03003ooooo00?oo`80033oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0V?oo0P00Uooo1`00
0_oo0P00:?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0V?oo0P00VOoo00<00?ooool00_oo
1P000ooo0`001Ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`2Jool00`00ooooo`2Sool300001?oo003ooooo0`006_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`2Sool40003ool5000Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009_oo`03003ooooo0:Coo`03003ooooo00Coo`03
003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0
a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<009koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00
ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`800<?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo1000`_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Oool30032ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0:3oo`800<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0
`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00:?oo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00
ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;co
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y_oo00<00?ooool0
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool4002Uool2002lool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Ko
o`<00;_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0YOoo1000^ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`0eool00`00oooo
o`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo
0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00
ooooo`2iool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002Yool00`00ooooo`2h
ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00
ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo
00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo
0;Soo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000
ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0
]ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Co
o`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00
ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:coo`03003o
oooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:go
o`<00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0P00]?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool2002cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002a
ool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003o
oooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0/ooo00<00?ooool0
[_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4002cool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Coo`03003ooooo
0:goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2eool00`00oooo
o`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`800:goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00]?oo1000[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2eool3002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ko
o`800:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo
00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00oooo
o`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2lool2002Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;coo`<00:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo
1000YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool3002Uool00`00oooo
o`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`<0
0;ooo`03003ooooo0:;oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00oooo
o`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo03Co
o`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0<7o
o`03003ooooo0:3oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo
0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0B?oo
0P00>_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0
0<;oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`34ool2002Nool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<Coo`<009goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0`ooo1000WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34
ool3002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Koo`03003ooooo09_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<[oo`03003o
oooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0P00Uooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool3002Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<[oo`@009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0booo0`00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00
ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<koo`03003ooooo09?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oohP000goo`00:Ooo00<00?ooool0dOoo00<0
0?oo0000oooo9_oo000Yool00`00ooooo`3Bool3003ooolUool002Woo`<00=;oo`<00?ooobGoo`00
:Ooo00<00?ooool0dooo0P00oooo9Ooo000Yool00`00ooooo`3Eool2003ooolSool002Woo`03003o
oooo0=Ooo`03003ooooo0?ooob3oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
f?oo00<00?ooool0oooo7ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0fOoo0`00oooo7_oo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000f?oo1000oooo7Ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Jool4003ooolLool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0=_oo`04003ooooo003ooolKool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=ooo`03003ooooo0?oooaSoo`003ooo0`000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0h?oo0`00oooo5ooo000Yool00`00ooooo`3Pool4003ooolF
ool002Woo`<00>7oo`@00?oooaGoo`00:Ooo00<00?ooool0h_oo00@00?ooool00?oooaCoo`00:Ooo
00<00?ooool0i_oo0P000_oo00<00?ooool0oooo3Ooo000Yool00`00ooooo`3Xool3003oool?ool0
02Woo`03003ooooo0>Soo`@00?ooo`koo`00:Ooo00<00?ooool0jOoo0P0000?oo`000000oooo3?oo
000Yool3003^ool4003oool8ool002Woo`03003ooooo0>ooo`@00?ooo`Ooo`00:Ooo00<00?ooool0
l?oo2@00oooo0Ooo000Yool00`00ooooo`3aool00`00ooooo`02ool4003oool002Woo`03003ooooo
0?Ooo`L00003ool000000?Soo`00:Ooo00<00?ooool0n?oo00<00?ooool00ooo10001Ooo00<00?oo
ool0kooo000Yool3003oool:0005ool00`00ooooo`3Xool002Woo`03003ooooo0?ooo`7oo`03003o
oooo00;oo`d000?oo`8000Koo`03003ooooo00Goo`03003ooooo0=7oo`00:Ooo00<00?ooool0oooo
1ooo0P001_oo0P000_oo20000_oo0`001Ooo0P001Ooo0P001Ooo0P001_oo0P001Ooo0P001_oo00<0
0?ooool0[Ooo000Yool00`00ooooo`3oool?ool00`00ooooo`04ool30002oola002^ool002Woo`03
003ooooo0?oooaOoo`03003ooooo00?oo`8000Koo`8000Goo`<000Coo`<000Goo`<000Coo`<000Go
o`800:koo`00:Ooo00<00?ooool0oooo;Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0[Ooo000Yool3003oooojool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-781.372, 0.135545, 33.4307}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 6707, 2150}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 8.96579e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .10437 -24 -4.5 ]
[-0.00853 .10437 0 4.5 ]
[-0.00853 .19403 -24 -4.5 ]
[-0.00853 .19403 0 4.5 ]
[-0.00853 .28369 -24 -4.5 ]
[-0.00853 .28369 0 4.5 ]
[-0.00853 .37335 -24 -4.5 ]
[-0.00853 .37335 0 4.5 ]
[-0.00853 .463 -24 -4.5 ]
[-0.00853 .463 0 4.5 ]
[-0.00853 .55266 -24 -4.5 ]
[-0.00853 .55266 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .10437 m
.01022 .10437 L
s
[(1000)] -0.00853 .10437 1 0 Mshowa
.00397 .19403 m
.01022 .19403 L
s
[(2000)] -0.00853 .19403 1 0 Mshowa
.00397 .28369 m
.01022 .28369 L
s
[(3000)] -0.00853 .28369 1 0 Mshowa
.00397 .37335 m
.01022 .37335 L
s
[(4000)] -0.00853 .37335 1 0 Mshowa
.00397 .463 m
.01022 .463 L
s
[(5000)] -0.00853 .463 1 0 Mshowa
.00397 .55266 m
.01022 .55266 L
s
[(6000)] -0.00853 .55266 1 0 Mshowa
.125 Mabswid
.00397 .03265 m
.00772 .03265 L
s
.00397 .05058 m
.00772 .05058 L
s
.00397 .06851 m
.00772 .06851 L
s
.00397 .08644 m
.00772 .08644 L
s
.00397 .1223 m
.00772 .1223 L
s
.00397 .14024 m
.00772 .14024 L
s
.00397 .15817 m
.00772 .15817 L
s
.00397 .1761 m
.00772 .1761 L
s
.00397 .21196 m
.00772 .21196 L
s
.00397 .22989 m
.00772 .22989 L
s
.00397 .24783 m
.00772 .24783 L
s
.00397 .26576 m
.00772 .26576 L
s
.00397 .30162 m
.00772 .30162 L
s
.00397 .31955 m
.00772 .31955 L
s
.00397 .33748 m
.00772 .33748 L
s
.00397 .35541 m
.00772 .35541 L
s
.00397 .39128 m
.00772 .39128 L
s
.00397 .40921 m
.00772 .40921 L
s
.00397 .42714 m
.00772 .42714 L
s
.00397 .44507 m
.00772 .44507 L
s
.00397 .48094 m
.00772 .48094 L
s
.00397 .49887 m
.00772 .49887 L
s
.00397 .5168 m
.00772 .5168 L
s
.00397 .53473 m
.00772 .53473 L
s
.00397 .57059 m
.00772 .57059 L
s
.00397 .58853 m
.00772 .58853 L
s
.00397 .60646 m
.00772 .60646 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01561 L
.14286 .01588 L
.1627 .01606 L
.18254 .01705 L
.20238 .01857 L
.22222 .02045 L
.24206 .02296 L
.2619 .027 L
.28175 .03202 L
.30159 .03964 L
.32143 .04986 L
.34127 .0625 L
.36111 .08017 L
.38095 .10599 L
.40079 .13477 L
.42063 .16794 L
.44048 .20703 L
.46032 .25473 L
.48016 .3018 L
.5 .35021 L
.51984 .39953 L
.53968 .44122 L
.55952 .47905 L
.57937 .51285 L
.59921 .53688 L
.61905 .55634 L
.63889 .57015 L
.65873 .58073 L
.67857 .58844 L
.69841 .59274 L
.71825 .59642 L
.7381 .59928 L
.75794 .60036 L
.77778 .60126 L
.79762 .60188 L
.81746 .60224 L
.8373 .60269 L
.85714 .60287 L
.87698 .60314 L
.89683 .60314 L
.91667 .60314 L
.93651 .60314 L
.95635 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01561 -1.875 0 Mabsadd m
.12302 .01561 0 2.5 Mabsadd L
.12302 .01561 1.875 0 Mabsadd L
.12302 .01561 0 -2.5 Mabsadd L
.12302 .01561 -1.875 0 Mabsadd L closepath F
.14286 .01588 -1.875 0 Mabsadd m
.14286 .01588 0 2.5 Mabsadd L
.14286 .01588 1.875 0 Mabsadd L
.14286 .01588 0 -2.5 Mabsadd L
.14286 .01588 -1.875 0 Mabsadd L closepath F
.1627 .01606 -1.875 0 Mabsadd m
.1627 .01606 0 2.5 Mabsadd L
.1627 .01606 1.875 0 Mabsadd L
.1627 .01606 0 -2.5 Mabsadd L
.1627 .01606 -1.875 0 Mabsadd L closepath F
.18254 .01705 -1.875 0 Mabsadd m
.18254 .01705 0 2.5 Mabsadd L
.18254 .01705 1.875 0 Mabsadd L
.18254 .01705 0 -2.5 Mabsadd L
.18254 .01705 -1.875 0 Mabsadd L closepath F
.20238 .01857 -1.875 0 Mabsadd m
.20238 .01857 0 2.5 Mabsadd L
.20238 .01857 1.875 0 Mabsadd L
.20238 .01857 0 -2.5 Mabsadd L
.20238 .01857 -1.875 0 Mabsadd L closepath F
.22222 .02045 -1.875 0 Mabsadd m
.22222 .02045 0 2.5 Mabsadd L
.22222 .02045 1.875 0 Mabsadd L
.22222 .02045 0 -2.5 Mabsadd L
.22222 .02045 -1.875 0 Mabsadd L closepath F
.24206 .02296 -1.875 0 Mabsadd m
.24206 .02296 0 2.5 Mabsadd L
.24206 .02296 1.875 0 Mabsadd L
.24206 .02296 0 -2.5 Mabsadd L
.24206 .02296 -1.875 0 Mabsadd L closepath F
.2619 .027 -1.875 0 Mabsadd m
.2619 .027 0 2.5 Mabsadd L
.2619 .027 1.875 0 Mabsadd L
.2619 .027 0 -2.5 Mabsadd L
.2619 .027 -1.875 0 Mabsadd L closepath F
.28175 .03202 -1.875 0 Mabsadd m
.28175 .03202 0 2.5 Mabsadd L
.28175 .03202 1.875 0 Mabsadd L
.28175 .03202 0 -2.5 Mabsadd L
.28175 .03202 -1.875 0 Mabsadd L closepath F
.30159 .03964 -1.875 0 Mabsadd m
.30159 .03964 0 2.5 Mabsadd L
.30159 .03964 1.875 0 Mabsadd L
.30159 .03964 0 -2.5 Mabsadd L
.30159 .03964 -1.875 0 Mabsadd L closepath F
.32143 .04986 -1.875 0 Mabsadd m
.32143 .04986 0 2.5 Mabsadd L
.32143 .04986 1.875 0 Mabsadd L
.32143 .04986 0 -2.5 Mabsadd L
.32143 .04986 -1.875 0 Mabsadd L closepath F
.34127 .0625 -1.875 0 Mabsadd m
.34127 .0625 0 2.5 Mabsadd L
.34127 .0625 1.875 0 Mabsadd L
.34127 .0625 0 -2.5 Mabsadd L
.34127 .0625 -1.875 0 Mabsadd L closepath F
.36111 .08017 -1.875 0 Mabsadd m
.36111 .08017 0 2.5 Mabsadd L
.36111 .08017 1.875 0 Mabsadd L
.36111 .08017 0 -2.5 Mabsadd L
.36111 .08017 -1.875 0 Mabsadd L closepath F
.38095 .10599 -1.875 0 Mabsadd m
.38095 .10599 0 2.5 Mabsadd L
.38095 .10599 1.875 0 Mabsadd L
.38095 .10599 0 -2.5 Mabsadd L
.38095 .10599 -1.875 0 Mabsadd L closepath F
.40079 .13477 -1.875 0 Mabsadd m
.40079 .13477 0 2.5 Mabsadd L
.40079 .13477 1.875 0 Mabsadd L
.40079 .13477 0 -2.5 Mabsadd L
.40079 .13477 -1.875 0 Mabsadd L closepath F
.42063 .16794 -1.875 0 Mabsadd m
.42063 .16794 0 2.5 Mabsadd L
.42063 .16794 1.875 0 Mabsadd L
.42063 .16794 0 -2.5 Mabsadd L
.42063 .16794 -1.875 0 Mabsadd L closepath F
.44048 .20703 -1.875 0 Mabsadd m
.44048 .20703 0 2.5 Mabsadd L
.44048 .20703 1.875 0 Mabsadd L
.44048 .20703 0 -2.5 Mabsadd L
.44048 .20703 -1.875 0 Mabsadd L closepath F
.46032 .25473 -1.875 0 Mabsadd m
.46032 .25473 0 2.5 Mabsadd L
.46032 .25473 1.875 0 Mabsadd L
.46032 .25473 0 -2.5 Mabsadd L
.46032 .25473 -1.875 0 Mabsadd L closepath F
.48016 .3018 -1.875 0 Mabsadd m
.48016 .3018 0 2.5 Mabsadd L
.48016 .3018 1.875 0 Mabsadd L
.48016 .3018 0 -2.5 Mabsadd L
.48016 .3018 -1.875 0 Mabsadd L closepath F
.5 .35021 -1.875 0 Mabsadd m
.5 .35021 0 2.5 Mabsadd L
.5 .35021 1.875 0 Mabsadd L
.5 .35021 0 -2.5 Mabsadd L
.5 .35021 -1.875 0 Mabsadd L closepath F
.51984 .39953 -1.875 0 Mabsadd m
.51984 .39953 0 2.5 Mabsadd L
.51984 .39953 1.875 0 Mabsadd L
.51984 .39953 0 -2.5 Mabsadd L
.51984 .39953 -1.875 0 Mabsadd L closepath F
.53968 .44122 -1.875 0 Mabsadd m
.53968 .44122 0 2.5 Mabsadd L
.53968 .44122 1.875 0 Mabsadd L
.53968 .44122 0 -2.5 Mabsadd L
.53968 .44122 -1.875 0 Mabsadd L closepath F
.55952 .47905 -1.875 0 Mabsadd m
.55952 .47905 0 2.5 Mabsadd L
.55952 .47905 1.875 0 Mabsadd L
.55952 .47905 0 -2.5 Mabsadd L
.55952 .47905 -1.875 0 Mabsadd L closepath F
.57937 .51285 -1.875 0 Mabsadd m
.57937 .51285 0 2.5 Mabsadd L
.57937 .51285 1.875 0 Mabsadd L
.57937 .51285 0 -2.5 Mabsadd L
.57937 .51285 -1.875 0 Mabsadd L closepath F
.59921 .53688 -1.875 0 Mabsadd m
.59921 .53688 0 2.5 Mabsadd L
.59921 .53688 1.875 0 Mabsadd L
.59921 .53688 0 -2.5 Mabsadd L
.59921 .53688 -1.875 0 Mabsadd L closepath F
.61905 .55634 -1.875 0 Mabsadd m
.61905 .55634 0 2.5 Mabsadd L
.61905 .55634 1.875 0 Mabsadd L
.61905 .55634 0 -2.5 Mabsadd L
.61905 .55634 -1.875 0 Mabsadd L closepath F
.63889 .57015 -1.875 0 Mabsadd m
.63889 .57015 0 2.5 Mabsadd L
.63889 .57015 1.875 0 Mabsadd L
.63889 .57015 0 -2.5 Mabsadd L
.63889 .57015 -1.875 0 Mabsadd L closepath F
.65873 .58073 -1.875 0 Mabsadd m
.65873 .58073 0 2.5 Mabsadd L
.65873 .58073 1.875 0 Mabsadd L
.65873 .58073 0 -2.5 Mabsadd L
.65873 .58073 -1.875 0 Mabsadd L closepath F
.67857 .58844 -1.875 0 Mabsadd m
.67857 .58844 0 2.5 Mabsadd L
.67857 .58844 1.875 0 Mabsadd L
.67857 .58844 0 -2.5 Mabsadd L
.67857 .58844 -1.875 0 Mabsadd L closepath F
.69841 .59274 -1.875 0 Mabsadd m
.69841 .59274 0 2.5 Mabsadd L
.69841 .59274 1.875 0 Mabsadd L
.69841 .59274 0 -2.5 Mabsadd L
.69841 .59274 -1.875 0 Mabsadd L closepath F
.71825 .59642 -1.875 0 Mabsadd m
.71825 .59642 0 2.5 Mabsadd L
.71825 .59642 1.875 0 Mabsadd L
.71825 .59642 0 -2.5 Mabsadd L
.71825 .59642 -1.875 0 Mabsadd L closepath F
.7381 .59928 -1.875 0 Mabsadd m
.7381 .59928 0 2.5 Mabsadd L
.7381 .59928 1.875 0 Mabsadd L
.7381 .59928 0 -2.5 Mabsadd L
.7381 .59928 -1.875 0 Mabsadd L closepath F
.75794 .60036 -1.875 0 Mabsadd m
.75794 .60036 0 2.5 Mabsadd L
.75794 .60036 1.875 0 Mabsadd L
.75794 .60036 0 -2.5 Mabsadd L
.75794 .60036 -1.875 0 Mabsadd L closepath F
.77778 .60126 -1.875 0 Mabsadd m
.77778 .60126 0 2.5 Mabsadd L
.77778 .60126 1.875 0 Mabsadd L
.77778 .60126 0 -2.5 Mabsadd L
.77778 .60126 -1.875 0 Mabsadd L closepath F
.79762 .60188 -1.875 0 Mabsadd m
.79762 .60188 0 2.5 Mabsadd L
.79762 .60188 1.875 0 Mabsadd L
.79762 .60188 0 -2.5 Mabsadd L
.79762 .60188 -1.875 0 Mabsadd L closepath F
.81746 .60224 -1.875 0 Mabsadd m
.81746 .60224 0 2.5 Mabsadd L
.81746 .60224 1.875 0 Mabsadd L
.81746 .60224 0 -2.5 Mabsadd L
.81746 .60224 -1.875 0 Mabsadd L closepath F
.8373 .60269 -1.875 0 Mabsadd m
.8373 .60269 0 2.5 Mabsadd L
.8373 .60269 1.875 0 Mabsadd L
.8373 .60269 0 -2.5 Mabsadd L
.8373 .60269 -1.875 0 Mabsadd L closepath F
.85714 .60287 -1.875 0 Mabsadd m
.85714 .60287 0 2.5 Mabsadd L
.85714 .60287 1.875 0 Mabsadd L
.85714 .60287 0 -2.5 Mabsadd L
.85714 .60287 -1.875 0 Mabsadd L closepath F
.87698 .60314 -1.875 0 Mabsadd m
.87698 .60314 0 2.5 Mabsadd L
.87698 .60314 1.875 0 Mabsadd L
.87698 .60314 0 -2.5 Mabsadd L
.87698 .60314 -1.875 0 Mabsadd L closepath F
.89683 .60314 -1.875 0 Mabsadd m
.89683 .60314 0 2.5 Mabsadd L
.89683 .60314 1.875 0 Mabsadd L
.89683 .60314 0 -2.5 Mabsadd L
.89683 .60314 -1.875 0 Mabsadd L closepath F
.91667 .60314 -1.875 0 Mabsadd m
.91667 .60314 0 2.5 Mabsadd L
.91667 .60314 1.875 0 Mabsadd L
.91667 .60314 0 -2.5 Mabsadd L
.91667 .60314 -1.875 0 Mabsadd L closepath F
.93651 .60314 -1.875 0 Mabsadd m
.93651 .60314 0 2.5 Mabsadd L
.93651 .60314 1.875 0 Mabsadd L
.93651 .60314 0 -2.5 Mabsadd L
.93651 .60314 -1.875 0 Mabsadd L closepath F
.95635 .60323 -1.875 0 Mabsadd m
.95635 .60323 0 2.5 Mabsadd L
.95635 .60323 1.875 0 Mabsadd L
.95635 .60323 0 -2.5 Mabsadd L
.95635 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .0192 L
.06349 .02368 L
.08333 .02816 L
.10317 .03265 L
.12302 .03713 L
.14286 .04161 L
.1627 .0461 L
.18254 .05058 L
.20238 .05506 L
.22222 .05954 L
.24206 .06403 L
.2619 .06851 L
.28175 .07299 L
.30159 .07748 L
.32143 .08196 L
.34127 .08644 L
.36111 .09092 L
.38095 .09541 L
.40079 .09989 L
.42063 .10437 L
.44048 .10886 L
.46032 .11334 L
.48016 .11782 L
.5 .1223 L
.51984 .12679 L
.53968 .13127 L
.55952 .13575 L
.57937 .14024 L
.59921 .14472 L
.61905 .1492 L
.63889 .15368 L
.65873 .15817 L
.67857 .16265 L
.69841 .16713 L
.71825 .17162 L
.7381 .1761 L
.75794 .18058 L
.77778 .18507 L
.79762 .18955 L
.81746 .19403 L
.8373 .19851 L
.85714 .203 L
.87698 .20748 L
.89683 .21196 L
.91667 .21645 L
.93651 .22093 L
.95635 .22541 L
.97619 .22541 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .0192 0 2.5 Mabsadd m
.04365 .0192 -0.56518 .7779 Mabsadd L
.04365 .0192 -2.37764 .77254 Mabsadd L
.04365 .0192 -0.91448 -0.29713 Mabsadd L
.04365 .0192 -1.46946 -2.02254 Mabsadd L
.04365 .0192 0 -0.96154 Mabsadd L
.04365 .0192 1.46946 -2.02254 Mabsadd L
.04365 .0192 .91448 -0.29713 Mabsadd L
.04365 .0192 2.37764 .77254 Mabsadd L
.04365 .0192 .56518 .7779 Mabsadd L
.04365 .0192 0 2.5 Mabsadd L closepath F
.06349 .02368 0 2.5 Mabsadd m
.06349 .02368 -0.56518 .7779 Mabsadd L
.06349 .02368 -2.37764 .77254 Mabsadd L
.06349 .02368 -0.91448 -0.29713 Mabsadd L
.06349 .02368 -1.46946 -2.02254 Mabsadd L
.06349 .02368 0 -0.96154 Mabsadd L
.06349 .02368 1.46946 -2.02254 Mabsadd L
.06349 .02368 .91448 -0.29713 Mabsadd L
.06349 .02368 2.37764 .77254 Mabsadd L
.06349 .02368 .56518 .7779 Mabsadd L
.06349 .02368 0 2.5 Mabsadd L closepath F
.08333 .02816 0 2.5 Mabsadd m
.08333 .02816 -0.56518 .7779 Mabsadd L
.08333 .02816 -2.37764 .77254 Mabsadd L
.08333 .02816 -0.91448 -0.29713 Mabsadd L
.08333 .02816 -1.46946 -2.02254 Mabsadd L
.08333 .02816 0 -0.96154 Mabsadd L
.08333 .02816 1.46946 -2.02254 Mabsadd L
.08333 .02816 .91448 -0.29713 Mabsadd L
.08333 .02816 2.37764 .77254 Mabsadd L
.08333 .02816 .56518 .7779 Mabsadd L
.08333 .02816 0 2.5 Mabsadd L closepath F
.10317 .03265 0 2.5 Mabsadd m
.10317 .03265 -0.56518 .7779 Mabsadd L
.10317 .03265 -2.37764 .77254 Mabsadd L
.10317 .03265 -0.91448 -0.29713 Mabsadd L
.10317 .03265 -1.46946 -2.02254 Mabsadd L
.10317 .03265 0 -0.96154 Mabsadd L
.10317 .03265 1.46946 -2.02254 Mabsadd L
.10317 .03265 .91448 -0.29713 Mabsadd L
.10317 .03265 2.37764 .77254 Mabsadd L
.10317 .03265 .56518 .7779 Mabsadd L
.10317 .03265 0 2.5 Mabsadd L closepath F
.12302 .03713 0 2.5 Mabsadd m
.12302 .03713 -0.56518 .7779 Mabsadd L
.12302 .03713 -2.37764 .77254 Mabsadd L
.12302 .03713 -0.91448 -0.29713 Mabsadd L
.12302 .03713 -1.46946 -2.02254 Mabsadd L
.12302 .03713 0 -0.96154 Mabsadd L
.12302 .03713 1.46946 -2.02254 Mabsadd L
.12302 .03713 .91448 -0.29713 Mabsadd L
.12302 .03713 2.37764 .77254 Mabsadd L
.12302 .03713 .56518 .7779 Mabsadd L
.12302 .03713 0 2.5 Mabsadd L closepath F
.14286 .04161 0 2.5 Mabsadd m
.14286 .04161 -0.56518 .7779 Mabsadd L
.14286 .04161 -2.37764 .77254 Mabsadd L
.14286 .04161 -0.91448 -0.29713 Mabsadd L
.14286 .04161 -1.46946 -2.02254 Mabsadd L
.14286 .04161 0 -0.96154 Mabsadd L
.14286 .04161 1.46946 -2.02254 Mabsadd L
.14286 .04161 .91448 -0.29713 Mabsadd L
.14286 .04161 2.37764 .77254 Mabsadd L
.14286 .04161 .56518 .7779 Mabsadd L
.14286 .04161 0 2.5 Mabsadd L closepath F
.1627 .0461 0 2.5 Mabsadd m
.1627 .0461 -0.56518 .7779 Mabsadd L
.1627 .0461 -2.37764 .77254 Mabsadd L
.1627 .0461 -0.91448 -0.29713 Mabsadd L
.1627 .0461 -1.46946 -2.02254 Mabsadd L
.1627 .0461 0 -0.96154 Mabsadd L
.1627 .0461 1.46946 -2.02254 Mabsadd L
.1627 .0461 .91448 -0.29713 Mabsadd L
.1627 .0461 2.37764 .77254 Mabsadd L
.1627 .0461 .56518 .7779 Mabsadd L
.1627 .0461 0 2.5 Mabsadd L closepath F
.18254 .05058 0 2.5 Mabsadd m
.18254 .05058 -0.56518 .7779 Mabsadd L
.18254 .05058 -2.37764 .77254 Mabsadd L
.18254 .05058 -0.91448 -0.29713 Mabsadd L
.18254 .05058 -1.46946 -2.02254 Mabsadd L
.18254 .05058 0 -0.96154 Mabsadd L
.18254 .05058 1.46946 -2.02254 Mabsadd L
.18254 .05058 .91448 -0.29713 Mabsadd L
.18254 .05058 2.37764 .77254 Mabsadd L
.18254 .05058 .56518 .7779 Mabsadd L
.18254 .05058 0 2.5 Mabsadd L closepath F
.20238 .05506 0 2.5 Mabsadd m
.20238 .05506 -0.56518 .7779 Mabsadd L
.20238 .05506 -2.37764 .77254 Mabsadd L
.20238 .05506 -0.91448 -0.29713 Mabsadd L
.20238 .05506 -1.46946 -2.02254 Mabsadd L
.20238 .05506 0 -0.96154 Mabsadd L
.20238 .05506 1.46946 -2.02254 Mabsadd L
.20238 .05506 .91448 -0.29713 Mabsadd L
.20238 .05506 2.37764 .77254 Mabsadd L
.20238 .05506 .56518 .7779 Mabsadd L
.20238 .05506 0 2.5 Mabsadd L closepath F
.22222 .05954 0 2.5 Mabsadd m
.22222 .05954 -0.56518 .7779 Mabsadd L
.22222 .05954 -2.37764 .77254 Mabsadd L
.22222 .05954 -0.91448 -0.29713 Mabsadd L
.22222 .05954 -1.46946 -2.02254 Mabsadd L
.22222 .05954 0 -0.96154 Mabsadd L
.22222 .05954 1.46946 -2.02254 Mabsadd L
.22222 .05954 .91448 -0.29713 Mabsadd L
.22222 .05954 2.37764 .77254 Mabsadd L
.22222 .05954 .56518 .7779 Mabsadd L
.22222 .05954 0 2.5 Mabsadd L closepath F
.24206 .06403 0 2.5 Mabsadd m
.24206 .06403 -0.56518 .7779 Mabsadd L
.24206 .06403 -2.37764 .77254 Mabsadd L
.24206 .06403 -0.91448 -0.29713 Mabsadd L
.24206 .06403 -1.46946 -2.02254 Mabsadd L
.24206 .06403 0 -0.96154 Mabsadd L
.24206 .06403 1.46946 -2.02254 Mabsadd L
.24206 .06403 .91448 -0.29713 Mabsadd L
.24206 .06403 2.37764 .77254 Mabsadd L
.24206 .06403 .56518 .7779 Mabsadd L
.24206 .06403 0 2.5 Mabsadd L closepath F
.2619 .06851 0 2.5 Mabsadd m
.2619 .06851 -0.56518 .7779 Mabsadd L
.2619 .06851 -2.37764 .77254 Mabsadd L
.2619 .06851 -0.91448 -0.29713 Mabsadd L
.2619 .06851 -1.46946 -2.02254 Mabsadd L
.2619 .06851 0 -0.96154 Mabsadd L
.2619 .06851 1.46946 -2.02254 Mabsadd L
.2619 .06851 .91448 -0.29713 Mabsadd L
.2619 .06851 2.37764 .77254 Mabsadd L
.2619 .06851 .56518 .7779 Mabsadd L
.2619 .06851 0 2.5 Mabsadd L closepath F
.28175 .07299 0 2.5 Mabsadd m
.28175 .07299 -0.56518 .7779 Mabsadd L
.28175 .07299 -2.37764 .77254 Mabsadd L
.28175 .07299 -0.91448 -0.29713 Mabsadd L
.28175 .07299 -1.46946 -2.02254 Mabsadd L
.28175 .07299 0 -0.96154 Mabsadd L
.28175 .07299 1.46946 -2.02254 Mabsadd L
.28175 .07299 .91448 -0.29713 Mabsadd L
.28175 .07299 2.37764 .77254 Mabsadd L
.28175 .07299 .56518 .7779 Mabsadd L
.28175 .07299 0 2.5 Mabsadd L closepath F
.30159 .07748 0 2.5 Mabsadd m
.30159 .07748 -0.56518 .7779 Mabsadd L
.30159 .07748 -2.37764 .77254 Mabsadd L
.30159 .07748 -0.91448 -0.29713 Mabsadd L
.30159 .07748 -1.46946 -2.02254 Mabsadd L
.30159 .07748 0 -0.96154 Mabsadd L
.30159 .07748 1.46946 -2.02254 Mabsadd L
.30159 .07748 .91448 -0.29713 Mabsadd L
.30159 .07748 2.37764 .77254 Mabsadd L
.30159 .07748 .56518 .7779 Mabsadd L
.30159 .07748 0 2.5 Mabsadd L closepath F
.32143 .08196 0 2.5 Mabsadd m
.32143 .08196 -0.56518 .7779 Mabsadd L
.32143 .08196 -2.37764 .77254 Mabsadd L
.32143 .08196 -0.91448 -0.29713 Mabsadd L
.32143 .08196 -1.46946 -2.02254 Mabsadd L
.32143 .08196 0 -0.96154 Mabsadd L
.32143 .08196 1.46946 -2.02254 Mabsadd L
.32143 .08196 .91448 -0.29713 Mabsadd L
.32143 .08196 2.37764 .77254 Mabsadd L
.32143 .08196 .56518 .7779 Mabsadd L
.32143 .08196 0 2.5 Mabsadd L closepath F
.34127 .08644 0 2.5 Mabsadd m
.34127 .08644 -0.56518 .7779 Mabsadd L
.34127 .08644 -2.37764 .77254 Mabsadd L
.34127 .08644 -0.91448 -0.29713 Mabsadd L
.34127 .08644 -1.46946 -2.02254 Mabsadd L
.34127 .08644 0 -0.96154 Mabsadd L
.34127 .08644 1.46946 -2.02254 Mabsadd L
.34127 .08644 .91448 -0.29713 Mabsadd L
.34127 .08644 2.37764 .77254 Mabsadd L
.34127 .08644 .56518 .7779 Mabsadd L
.34127 .08644 0 2.5 Mabsadd L closepath F
.36111 .09092 0 2.5 Mabsadd m
.36111 .09092 -0.56518 .7779 Mabsadd L
.36111 .09092 -2.37764 .77254 Mabsadd L
.36111 .09092 -0.91448 -0.29713 Mabsadd L
.36111 .09092 -1.46946 -2.02254 Mabsadd L
.36111 .09092 0 -0.96154 Mabsadd L
.36111 .09092 1.46946 -2.02254 Mabsadd L
.36111 .09092 .91448 -0.29713 Mabsadd L
.36111 .09092 2.37764 .77254 Mabsadd L
.36111 .09092 .56518 .7779 Mabsadd L
.36111 .09092 0 2.5 Mabsadd L closepath F
.38095 .09541 0 2.5 Mabsadd m
.38095 .09541 -0.56518 .7779 Mabsadd L
.38095 .09541 -2.37764 .77254 Mabsadd L
.38095 .09541 -0.91448 -0.29713 Mabsadd L
.38095 .09541 -1.46946 -2.02254 Mabsadd L
.38095 .09541 0 -0.96154 Mabsadd L
.38095 .09541 1.46946 -2.02254 Mabsadd L
.38095 .09541 .91448 -0.29713 Mabsadd L
.38095 .09541 2.37764 .77254 Mabsadd L
.38095 .09541 .56518 .7779 Mabsadd L
.38095 .09541 0 2.5 Mabsadd L closepath F
.40079 .09989 0 2.5 Mabsadd m
.40079 .09989 -0.56518 .7779 Mabsadd L
.40079 .09989 -2.37764 .77254 Mabsadd L
.40079 .09989 -0.91448 -0.29713 Mabsadd L
.40079 .09989 -1.46946 -2.02254 Mabsadd L
.40079 .09989 0 -0.96154 Mabsadd L
.40079 .09989 1.46946 -2.02254 Mabsadd L
.40079 .09989 .91448 -0.29713 Mabsadd L
.40079 .09989 2.37764 .77254 Mabsadd L
.40079 .09989 .56518 .7779 Mabsadd L
.40079 .09989 0 2.5 Mabsadd L closepath F
.42063 .10437 0 2.5 Mabsadd m
.42063 .10437 -0.56518 .7779 Mabsadd L
.42063 .10437 -2.37764 .77254 Mabsadd L
.42063 .10437 -0.91448 -0.29713 Mabsadd L
.42063 .10437 -1.46946 -2.02254 Mabsadd L
.42063 .10437 0 -0.96154 Mabsadd L
.42063 .10437 1.46946 -2.02254 Mabsadd L
.42063 .10437 .91448 -0.29713 Mabsadd L
.42063 .10437 2.37764 .77254 Mabsadd L
.42063 .10437 .56518 .7779 Mabsadd L
.42063 .10437 0 2.5 Mabsadd L closepath F
.44048 .10886 0 2.5 Mabsadd m
.44048 .10886 -0.56518 .7779 Mabsadd L
.44048 .10886 -2.37764 .77254 Mabsadd L
.44048 .10886 -0.91448 -0.29713 Mabsadd L
.44048 .10886 -1.46946 -2.02254 Mabsadd L
.44048 .10886 0 -0.96154 Mabsadd L
.44048 .10886 1.46946 -2.02254 Mabsadd L
.44048 .10886 .91448 -0.29713 Mabsadd L
.44048 .10886 2.37764 .77254 Mabsadd L
.44048 .10886 .56518 .7779 Mabsadd L
.44048 .10886 0 2.5 Mabsadd L closepath F
.46032 .11334 0 2.5 Mabsadd m
.46032 .11334 -0.56518 .7779 Mabsadd L
.46032 .11334 -2.37764 .77254 Mabsadd L
.46032 .11334 -0.91448 -0.29713 Mabsadd L
.46032 .11334 -1.46946 -2.02254 Mabsadd L
.46032 .11334 0 -0.96154 Mabsadd L
.46032 .11334 1.46946 -2.02254 Mabsadd L
.46032 .11334 .91448 -0.29713 Mabsadd L
.46032 .11334 2.37764 .77254 Mabsadd L
.46032 .11334 .56518 .7779 Mabsadd L
.46032 .11334 0 2.5 Mabsadd L closepath F
.48016 .11782 0 2.5 Mabsadd m
.48016 .11782 -0.56518 .7779 Mabsadd L
.48016 .11782 -2.37764 .77254 Mabsadd L
.48016 .11782 -0.91448 -0.29713 Mabsadd L
.48016 .11782 -1.46946 -2.02254 Mabsadd L
.48016 .11782 0 -0.96154 Mabsadd L
.48016 .11782 1.46946 -2.02254 Mabsadd L
.48016 .11782 .91448 -0.29713 Mabsadd L
.48016 .11782 2.37764 .77254 Mabsadd L
.48016 .11782 .56518 .7779 Mabsadd L
.48016 .11782 0 2.5 Mabsadd L closepath F
.5 .1223 0 2.5 Mabsadd m
.5 .1223 -0.56518 .7779 Mabsadd L
.5 .1223 -2.37764 .77254 Mabsadd L
.5 .1223 -0.91448 -0.29713 Mabsadd L
.5 .1223 -1.46946 -2.02254 Mabsadd L
.5 .1223 0 -0.96154 Mabsadd L
.5 .1223 1.46946 -2.02254 Mabsadd L
.5 .1223 .91448 -0.29713 Mabsadd L
.5 .1223 2.37764 .77254 Mabsadd L
.5 .1223 .56518 .7779 Mabsadd L
.5 .1223 0 2.5 Mabsadd L closepath F
.51984 .12679 0 2.5 Mabsadd m
.51984 .12679 -0.56518 .7779 Mabsadd L
.51984 .12679 -2.37764 .77254 Mabsadd L
.51984 .12679 -0.91448 -0.29713 Mabsadd L
.51984 .12679 -1.46946 -2.02254 Mabsadd L
.51984 .12679 0 -0.96154 Mabsadd L
.51984 .12679 1.46946 -2.02254 Mabsadd L
.51984 .12679 .91448 -0.29713 Mabsadd L
.51984 .12679 2.37764 .77254 Mabsadd L
.51984 .12679 .56518 .7779 Mabsadd L
.51984 .12679 0 2.5 Mabsadd L closepath F
.53968 .13127 0 2.5 Mabsadd m
.53968 .13127 -0.56518 .7779 Mabsadd L
.53968 .13127 -2.37764 .77254 Mabsadd L
.53968 .13127 -0.91448 -0.29713 Mabsadd L
.53968 .13127 -1.46946 -2.02254 Mabsadd L
.53968 .13127 0 -0.96154 Mabsadd L
.53968 .13127 1.46946 -2.02254 Mabsadd L
.53968 .13127 .91448 -0.29713 Mabsadd L
.53968 .13127 2.37764 .77254 Mabsadd L
.53968 .13127 .56518 .7779 Mabsadd L
.53968 .13127 0 2.5 Mabsadd L closepath F
.55952 .13575 0 2.5 Mabsadd m
.55952 .13575 -0.56518 .7779 Mabsadd L
.55952 .13575 -2.37764 .77254 Mabsadd L
.55952 .13575 -0.91448 -0.29713 Mabsadd L
.55952 .13575 -1.46946 -2.02254 Mabsadd L
.55952 .13575 0 -0.96154 Mabsadd L
.55952 .13575 1.46946 -2.02254 Mabsadd L
.55952 .13575 .91448 -0.29713 Mabsadd L
.55952 .13575 2.37764 .77254 Mabsadd L
.55952 .13575 .56518 .7779 Mabsadd L
.55952 .13575 0 2.5 Mabsadd L closepath F
.57937 .14024 0 2.5 Mabsadd m
.57937 .14024 -0.56518 .7779 Mabsadd L
.57937 .14024 -2.37764 .77254 Mabsadd L
.57937 .14024 -0.91448 -0.29713 Mabsadd L
.57937 .14024 -1.46946 -2.02254 Mabsadd L
.57937 .14024 0 -0.96154 Mabsadd L
.57937 .14024 1.46946 -2.02254 Mabsadd L
.57937 .14024 .91448 -0.29713 Mabsadd L
.57937 .14024 2.37764 .77254 Mabsadd L
.57937 .14024 .56518 .7779 Mabsadd L
.57937 .14024 0 2.5 Mabsadd L closepath F
.59921 .14472 0 2.5 Mabsadd m
.59921 .14472 -0.56518 .7779 Mabsadd L
.59921 .14472 -2.37764 .77254 Mabsadd L
.59921 .14472 -0.91448 -0.29713 Mabsadd L
.59921 .14472 -1.46946 -2.02254 Mabsadd L
.59921 .14472 0 -0.96154 Mabsadd L
.59921 .14472 1.46946 -2.02254 Mabsadd L
.59921 .14472 .91448 -0.29713 Mabsadd L
.59921 .14472 2.37764 .77254 Mabsadd L
.59921 .14472 .56518 .7779 Mabsadd L
.59921 .14472 0 2.5 Mabsadd L closepath F
.61905 .1492 0 2.5 Mabsadd m
.61905 .1492 -0.56518 .7779 Mabsadd L
.61905 .1492 -2.37764 .77254 Mabsadd L
.61905 .1492 -0.91448 -0.29713 Mabsadd L
.61905 .1492 -1.46946 -2.02254 Mabsadd L
.61905 .1492 0 -0.96154 Mabsadd L
.61905 .1492 1.46946 -2.02254 Mabsadd L
.61905 .1492 .91448 -0.29713 Mabsadd L
.61905 .1492 2.37764 .77254 Mabsadd L
.61905 .1492 .56518 .7779 Mabsadd L
.61905 .1492 0 2.5 Mabsadd L closepath F
.63889 .15368 0 2.5 Mabsadd m
.63889 .15368 -0.56518 .7779 Mabsadd L
.63889 .15368 -2.37764 .77254 Mabsadd L
.63889 .15368 -0.91448 -0.29713 Mabsadd L
.63889 .15368 -1.46946 -2.02254 Mabsadd L
.63889 .15368 0 -0.96154 Mabsadd L
.63889 .15368 1.46946 -2.02254 Mabsadd L
.63889 .15368 .91448 -0.29713 Mabsadd L
.63889 .15368 2.37764 .77254 Mabsadd L
.63889 .15368 .56518 .7779 Mabsadd L
.63889 .15368 0 2.5 Mabsadd L closepath F
.65873 .15817 0 2.5 Mabsadd m
.65873 .15817 -0.56518 .7779 Mabsadd L
.65873 .15817 -2.37764 .77254 Mabsadd L
.65873 .15817 -0.91448 -0.29713 Mabsadd L
.65873 .15817 -1.46946 -2.02254 Mabsadd L
.65873 .15817 0 -0.96154 Mabsadd L
.65873 .15817 1.46946 -2.02254 Mabsadd L
.65873 .15817 .91448 -0.29713 Mabsadd L
.65873 .15817 2.37764 .77254 Mabsadd L
.65873 .15817 .56518 .7779 Mabsadd L
.65873 .15817 0 2.5 Mabsadd L closepath F
.67857 .16265 0 2.5 Mabsadd m
.67857 .16265 -0.56518 .7779 Mabsadd L
.67857 .16265 -2.37764 .77254 Mabsadd L
.67857 .16265 -0.91448 -0.29713 Mabsadd L
.67857 .16265 -1.46946 -2.02254 Mabsadd L
.67857 .16265 0 -0.96154 Mabsadd L
.67857 .16265 1.46946 -2.02254 Mabsadd L
.67857 .16265 .91448 -0.29713 Mabsadd L
.67857 .16265 2.37764 .77254 Mabsadd L
.67857 .16265 .56518 .7779 Mabsadd L
.67857 .16265 0 2.5 Mabsadd L closepath F
.69841 .16713 0 2.5 Mabsadd m
.69841 .16713 -0.56518 .7779 Mabsadd L
.69841 .16713 -2.37764 .77254 Mabsadd L
.69841 .16713 -0.91448 -0.29713 Mabsadd L
.69841 .16713 -1.46946 -2.02254 Mabsadd L
.69841 .16713 0 -0.96154 Mabsadd L
.69841 .16713 1.46946 -2.02254 Mabsadd L
.69841 .16713 .91448 -0.29713 Mabsadd L
.69841 .16713 2.37764 .77254 Mabsadd L
.69841 .16713 .56518 .7779 Mabsadd L
.69841 .16713 0 2.5 Mabsadd L closepath F
.71825 .17162 0 2.5 Mabsadd m
.71825 .17162 -0.56518 .7779 Mabsadd L
.71825 .17162 -2.37764 .77254 Mabsadd L
.71825 .17162 -0.91448 -0.29713 Mabsadd L
.71825 .17162 -1.46946 -2.02254 Mabsadd L
.71825 .17162 0 -0.96154 Mabsadd L
.71825 .17162 1.46946 -2.02254 Mabsadd L
.71825 .17162 .91448 -0.29713 Mabsadd L
.71825 .17162 2.37764 .77254 Mabsadd L
.71825 .17162 .56518 .7779 Mabsadd L
.71825 .17162 0 2.5 Mabsadd L closepath F
.7381 .1761 0 2.5 Mabsadd m
.7381 .1761 -0.56518 .7779 Mabsadd L
.7381 .1761 -2.37764 .77254 Mabsadd L
.7381 .1761 -0.91448 -0.29713 Mabsadd L
.7381 .1761 -1.46946 -2.02254 Mabsadd L
.7381 .1761 0 -0.96154 Mabsadd L
.7381 .1761 1.46946 -2.02254 Mabsadd L
.7381 .1761 .91448 -0.29713 Mabsadd L
.7381 .1761 2.37764 .77254 Mabsadd L
.7381 .1761 .56518 .7779 Mabsadd L
.7381 .1761 0 2.5 Mabsadd L closepath F
.75794 .18058 0 2.5 Mabsadd m
.75794 .18058 -0.56518 .7779 Mabsadd L
.75794 .18058 -2.37764 .77254 Mabsadd L
.75794 .18058 -0.91448 -0.29713 Mabsadd L
.75794 .18058 -1.46946 -2.02254 Mabsadd L
.75794 .18058 0 -0.96154 Mabsadd L
.75794 .18058 1.46946 -2.02254 Mabsadd L
.75794 .18058 .91448 -0.29713 Mabsadd L
.75794 .18058 2.37764 .77254 Mabsadd L
.75794 .18058 .56518 .7779 Mabsadd L
.75794 .18058 0 2.5 Mabsadd L closepath F
.77778 .18507 0 2.5 Mabsadd m
.77778 .18507 -0.56518 .7779 Mabsadd L
.77778 .18507 -2.37764 .77254 Mabsadd L
.77778 .18507 -0.91448 -0.29713 Mabsadd L
.77778 .18507 -1.46946 -2.02254 Mabsadd L
.77778 .18507 0 -0.96154 Mabsadd L
.77778 .18507 1.46946 -2.02254 Mabsadd L
.77778 .18507 .91448 -0.29713 Mabsadd L
.77778 .18507 2.37764 .77254 Mabsadd L
.77778 .18507 .56518 .7779 Mabsadd L
.77778 .18507 0 2.5 Mabsadd L closepath F
.79762 .18955 0 2.5 Mabsadd m
.79762 .18955 -0.56518 .7779 Mabsadd L
.79762 .18955 -2.37764 .77254 Mabsadd L
.79762 .18955 -0.91448 -0.29713 Mabsadd L
.79762 .18955 -1.46946 -2.02254 Mabsadd L
.79762 .18955 0 -0.96154 Mabsadd L
.79762 .18955 1.46946 -2.02254 Mabsadd L
.79762 .18955 .91448 -0.29713 Mabsadd L
.79762 .18955 2.37764 .77254 Mabsadd L
.79762 .18955 .56518 .7779 Mabsadd L
.79762 .18955 0 2.5 Mabsadd L closepath F
.81746 .19403 0 2.5 Mabsadd m
.81746 .19403 -0.56518 .7779 Mabsadd L
.81746 .19403 -2.37764 .77254 Mabsadd L
.81746 .19403 -0.91448 -0.29713 Mabsadd L
.81746 .19403 -1.46946 -2.02254 Mabsadd L
.81746 .19403 0 -0.96154 Mabsadd L
.81746 .19403 1.46946 -2.02254 Mabsadd L
.81746 .19403 .91448 -0.29713 Mabsadd L
.81746 .19403 2.37764 .77254 Mabsadd L
.81746 .19403 .56518 .7779 Mabsadd L
.81746 .19403 0 2.5 Mabsadd L closepath F
.8373 .19851 0 2.5 Mabsadd m
.8373 .19851 -0.56518 .7779 Mabsadd L
.8373 .19851 -2.37764 .77254 Mabsadd L
.8373 .19851 -0.91448 -0.29713 Mabsadd L
.8373 .19851 -1.46946 -2.02254 Mabsadd L
.8373 .19851 0 -0.96154 Mabsadd L
.8373 .19851 1.46946 -2.02254 Mabsadd L
.8373 .19851 .91448 -0.29713 Mabsadd L
.8373 .19851 2.37764 .77254 Mabsadd L
.8373 .19851 .56518 .7779 Mabsadd L
.8373 .19851 0 2.5 Mabsadd L closepath F
.85714 .203 0 2.5 Mabsadd m
.85714 .203 -0.56518 .7779 Mabsadd L
.85714 .203 -2.37764 .77254 Mabsadd L
.85714 .203 -0.91448 -0.29713 Mabsadd L
.85714 .203 -1.46946 -2.02254 Mabsadd L
.85714 .203 0 -0.96154 Mabsadd L
.85714 .203 1.46946 -2.02254 Mabsadd L
.85714 .203 .91448 -0.29713 Mabsadd L
.85714 .203 2.37764 .77254 Mabsadd L
.85714 .203 .56518 .7779 Mabsadd L
.85714 .203 0 2.5 Mabsadd L closepath F
.87698 .20748 0 2.5 Mabsadd m
.87698 .20748 -0.56518 .7779 Mabsadd L
.87698 .20748 -2.37764 .77254 Mabsadd L
.87698 .20748 -0.91448 -0.29713 Mabsadd L
.87698 .20748 -1.46946 -2.02254 Mabsadd L
.87698 .20748 0 -0.96154 Mabsadd L
.87698 .20748 1.46946 -2.02254 Mabsadd L
.87698 .20748 .91448 -0.29713 Mabsadd L
.87698 .20748 2.37764 .77254 Mabsadd L
.87698 .20748 .56518 .7779 Mabsadd L
.87698 .20748 0 2.5 Mabsadd L closepath F
.89683 .21196 0 2.5 Mabsadd m
.89683 .21196 -0.56518 .7779 Mabsadd L
.89683 .21196 -2.37764 .77254 Mabsadd L
.89683 .21196 -0.91448 -0.29713 Mabsadd L
.89683 .21196 -1.46946 -2.02254 Mabsadd L
.89683 .21196 0 -0.96154 Mabsadd L
.89683 .21196 1.46946 -2.02254 Mabsadd L
.89683 .21196 .91448 -0.29713 Mabsadd L
.89683 .21196 2.37764 .77254 Mabsadd L
.89683 .21196 .56518 .7779 Mabsadd L
.89683 .21196 0 2.5 Mabsadd L closepath F
.91667 .21645 0 2.5 Mabsadd m
.91667 .21645 -0.56518 .7779 Mabsadd L
.91667 .21645 -2.37764 .77254 Mabsadd L
.91667 .21645 -0.91448 -0.29713 Mabsadd L
.91667 .21645 -1.46946 -2.02254 Mabsadd L
.91667 .21645 0 -0.96154 Mabsadd L
.91667 .21645 1.46946 -2.02254 Mabsadd L
.91667 .21645 .91448 -0.29713 Mabsadd L
.91667 .21645 2.37764 .77254 Mabsadd L
.91667 .21645 .56518 .7779 Mabsadd L
.91667 .21645 0 2.5 Mabsadd L closepath F
.93651 .22093 0 2.5 Mabsadd m
.93651 .22093 -0.56518 .7779 Mabsadd L
.93651 .22093 -2.37764 .77254 Mabsadd L
.93651 .22093 -0.91448 -0.29713 Mabsadd L
.93651 .22093 -1.46946 -2.02254 Mabsadd L
.93651 .22093 0 -0.96154 Mabsadd L
.93651 .22093 1.46946 -2.02254 Mabsadd L
.93651 .22093 .91448 -0.29713 Mabsadd L
.93651 .22093 2.37764 .77254 Mabsadd L
.93651 .22093 .56518 .7779 Mabsadd L
.93651 .22093 0 2.5 Mabsadd L closepath F
.95635 .22541 0 2.5 Mabsadd m
.95635 .22541 -0.56518 .7779 Mabsadd L
.95635 .22541 -2.37764 .77254 Mabsadd L
.95635 .22541 -0.91448 -0.29713 Mabsadd L
.95635 .22541 -1.46946 -2.02254 Mabsadd L
.95635 .22541 0 -0.96154 Mabsadd L
.95635 .22541 1.46946 -2.02254 Mabsadd L
.95635 .22541 .91448 -0.29713 Mabsadd L
.95635 .22541 2.37764 .77254 Mabsadd L
.95635 .22541 .56518 .7779 Mabsadd L
.95635 .22541 0 2.5 Mabsadd L closepath F
.97619 .22541 0 2.5 Mabsadd m
.97619 .22541 -0.56518 .7779 Mabsadd L
.97619 .22541 -2.37764 .77254 Mabsadd L
.97619 .22541 -0.91448 -0.29713 Mabsadd L
.97619 .22541 -1.46946 -2.02254 Mabsadd L
.97619 .22541 0 -0.96154 Mabsadd L
.97619 .22541 1.46946 -2.02254 Mabsadd L
.97619 .22541 .91448 -0.29713 Mabsadd L
.97619 .22541 2.37764 .77254 Mabsadd L
.97619 .22541 .56518 .7779 Mabsadd L
.97619 .22541 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01561 m
.04365 .01498 L
.06349 .01489 L
.08333 .0157 L
.10317 .01624 L
.12302 .0166 L
.14286 .01723 L
.1627 .01875 L
.18254 .01974 L
.20238 .02234 L
.22222 .02494 L
.24206 .02736 L
.2619 .03238 L
.28175 .04054 L
.30159 .0435 L
.32143 .04789 L
.34127 .05381 L
.36111 .06241 L
.38095 .06179 L
.40079 .06313 L
.42063 .06403 L
.44048 .05641 L
.46032 .05255 L
.48016 .04852 L
.5 .03874 L
.51984 .03417 L
.53968 .02852 L
.55952 .02529 L
.57937 .02243 L
.59921 .01902 L
.61905 .01839 L
.63889 .01758 L
.65873 .01579 L
.67857 .01561 L
.69841 .01534 L
.71825 .01507 L
.7381 .01516 L
.75794 .01489 L
.77778 .01498 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .0148 L
.87698 .0148 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01561 -2.5 2.5 Mabsadd m
.02381 .01561 2.5 2.5 Mabsadd L
.02381 .01561 2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 2.5 Mabsadd L closepath F
.04365 .01498 -2.5 2.5 Mabsadd m
.04365 .01498 2.5 2.5 Mabsadd L
.04365 .01498 2.5 -2.5 Mabsadd L
.04365 .01498 -2.5 -2.5 Mabsadd L
.04365 .01498 -2.5 2.5 Mabsadd L closepath F
.06349 .01489 -2.5 2.5 Mabsadd m
.06349 .01489 2.5 2.5 Mabsadd L
.06349 .01489 2.5 -2.5 Mabsadd L
.06349 .01489 -2.5 -2.5 Mabsadd L
.06349 .01489 -2.5 2.5 Mabsadd L closepath F
.08333 .0157 -2.5 2.5 Mabsadd m
.08333 .0157 2.5 2.5 Mabsadd L
.08333 .0157 2.5 -2.5 Mabsadd L
.08333 .0157 -2.5 -2.5 Mabsadd L
.08333 .0157 -2.5 2.5 Mabsadd L closepath F
.10317 .01624 -2.5 2.5 Mabsadd m
.10317 .01624 2.5 2.5 Mabsadd L
.10317 .01624 2.5 -2.5 Mabsadd L
.10317 .01624 -2.5 -2.5 Mabsadd L
.10317 .01624 -2.5 2.5 Mabsadd L closepath F
.12302 .0166 -2.5 2.5 Mabsadd m
.12302 .0166 2.5 2.5 Mabsadd L
.12302 .0166 2.5 -2.5 Mabsadd L
.12302 .0166 -2.5 -2.5 Mabsadd L
.12302 .0166 -2.5 2.5 Mabsadd L closepath F
.14286 .01723 -2.5 2.5 Mabsadd m
.14286 .01723 2.5 2.5 Mabsadd L
.14286 .01723 2.5 -2.5 Mabsadd L
.14286 .01723 -2.5 -2.5 Mabsadd L
.14286 .01723 -2.5 2.5 Mabsadd L closepath F
.1627 .01875 -2.5 2.5 Mabsadd m
.1627 .01875 2.5 2.5 Mabsadd L
.1627 .01875 2.5 -2.5 Mabsadd L
.1627 .01875 -2.5 -2.5 Mabsadd L
.1627 .01875 -2.5 2.5 Mabsadd L closepath F
.18254 .01974 -2.5 2.5 Mabsadd m
.18254 .01974 2.5 2.5 Mabsadd L
.18254 .01974 2.5 -2.5 Mabsadd L
.18254 .01974 -2.5 -2.5 Mabsadd L
.18254 .01974 -2.5 2.5 Mabsadd L closepath F
.20238 .02234 -2.5 2.5 Mabsadd m
.20238 .02234 2.5 2.5 Mabsadd L
.20238 .02234 2.5 -2.5 Mabsadd L
.20238 .02234 -2.5 -2.5 Mabsadd L
.20238 .02234 -2.5 2.5 Mabsadd L closepath F
.22222 .02494 -2.5 2.5 Mabsadd m
.22222 .02494 2.5 2.5 Mabsadd L
.22222 .02494 2.5 -2.5 Mabsadd L
.22222 .02494 -2.5 -2.5 Mabsadd L
.22222 .02494 -2.5 2.5 Mabsadd L closepath F
.24206 .02736 -2.5 2.5 Mabsadd m
.24206 .02736 2.5 2.5 Mabsadd L
.24206 .02736 2.5 -2.5 Mabsadd L
.24206 .02736 -2.5 -2.5 Mabsadd L
.24206 .02736 -2.5 2.5 Mabsadd L closepath F
.2619 .03238 -2.5 2.5 Mabsadd m
.2619 .03238 2.5 2.5 Mabsadd L
.2619 .03238 2.5 -2.5 Mabsadd L
.2619 .03238 -2.5 -2.5 Mabsadd L
.2619 .03238 -2.5 2.5 Mabsadd L closepath F
.28175 .04054 -2.5 2.5 Mabsadd m
.28175 .04054 2.5 2.5 Mabsadd L
.28175 .04054 2.5 -2.5 Mabsadd L
.28175 .04054 -2.5 -2.5 Mabsadd L
.28175 .04054 -2.5 2.5 Mabsadd L closepath F
.30159 .0435 -2.5 2.5 Mabsadd m
.30159 .0435 2.5 2.5 Mabsadd L
.30159 .0435 2.5 -2.5 Mabsadd L
.30159 .0435 -2.5 -2.5 Mabsadd L
.30159 .0435 -2.5 2.5 Mabsadd L closepath F
.32143 .04789 -2.5 2.5 Mabsadd m
.32143 .04789 2.5 2.5 Mabsadd L
.32143 .04789 2.5 -2.5 Mabsadd L
.32143 .04789 -2.5 -2.5 Mabsadd L
.32143 .04789 -2.5 2.5 Mabsadd L closepath F
.34127 .05381 -2.5 2.5 Mabsadd m
.34127 .05381 2.5 2.5 Mabsadd L
.34127 .05381 2.5 -2.5 Mabsadd L
.34127 .05381 -2.5 -2.5 Mabsadd L
.34127 .05381 -2.5 2.5 Mabsadd L closepath F
.36111 .06241 -2.5 2.5 Mabsadd m
.36111 .06241 2.5 2.5 Mabsadd L
.36111 .06241 2.5 -2.5 Mabsadd L
.36111 .06241 -2.5 -2.5 Mabsadd L
.36111 .06241 -2.5 2.5 Mabsadd L closepath F
.38095 .06179 -2.5 2.5 Mabsadd m
.38095 .06179 2.5 2.5 Mabsadd L
.38095 .06179 2.5 -2.5 Mabsadd L
.38095 .06179 -2.5 -2.5 Mabsadd L
.38095 .06179 -2.5 2.5 Mabsadd L closepath F
.40079 .06313 -2.5 2.5 Mabsadd m
.40079 .06313 2.5 2.5 Mabsadd L
.40079 .06313 2.5 -2.5 Mabsadd L
.40079 .06313 -2.5 -2.5 Mabsadd L
.40079 .06313 -2.5 2.5 Mabsadd L closepath F
.42063 .06403 -2.5 2.5 Mabsadd m
.42063 .06403 2.5 2.5 Mabsadd L
.42063 .06403 2.5 -2.5 Mabsadd L
.42063 .06403 -2.5 -2.5 Mabsadd L
.42063 .06403 -2.5 2.5 Mabsadd L closepath F
.44048 .05641 -2.5 2.5 Mabsadd m
.44048 .05641 2.5 2.5 Mabsadd L
.44048 .05641 2.5 -2.5 Mabsadd L
.44048 .05641 -2.5 -2.5 Mabsadd L
.44048 .05641 -2.5 2.5 Mabsadd L closepath F
.46032 .05255 -2.5 2.5 Mabsadd m
.46032 .05255 2.5 2.5 Mabsadd L
.46032 .05255 2.5 -2.5 Mabsadd L
.46032 .05255 -2.5 -2.5 Mabsadd L
.46032 .05255 -2.5 2.5 Mabsadd L closepath F
.48016 .04852 -2.5 2.5 Mabsadd m
.48016 .04852 2.5 2.5 Mabsadd L
.48016 .04852 2.5 -2.5 Mabsadd L
.48016 .04852 -2.5 -2.5 Mabsadd L
.48016 .04852 -2.5 2.5 Mabsadd L closepath F
.5 .03874 -2.5 2.5 Mabsadd m
.5 .03874 2.5 2.5 Mabsadd L
.5 .03874 2.5 -2.5 Mabsadd L
.5 .03874 -2.5 -2.5 Mabsadd L
.5 .03874 -2.5 2.5 Mabsadd L closepath F
.51984 .03417 -2.5 2.5 Mabsadd m
.51984 .03417 2.5 2.5 Mabsadd L
.51984 .03417 2.5 -2.5 Mabsadd L
.51984 .03417 -2.5 -2.5 Mabsadd L
.51984 .03417 -2.5 2.5 Mabsadd L closepath F
.53968 .02852 -2.5 2.5 Mabsadd m
.53968 .02852 2.5 2.5 Mabsadd L
.53968 .02852 2.5 -2.5 Mabsadd L
.53968 .02852 -2.5 -2.5 Mabsadd L
.53968 .02852 -2.5 2.5 Mabsadd L closepath F
.55952 .02529 -2.5 2.5 Mabsadd m
.55952 .02529 2.5 2.5 Mabsadd L
.55952 .02529 2.5 -2.5 Mabsadd L
.55952 .02529 -2.5 -2.5 Mabsadd L
.55952 .02529 -2.5 2.5 Mabsadd L closepath F
.57937 .02243 -2.5 2.5 Mabsadd m
.57937 .02243 2.5 2.5 Mabsadd L
.57937 .02243 2.5 -2.5 Mabsadd L
.57937 .02243 -2.5 -2.5 Mabsadd L
.57937 .02243 -2.5 2.5 Mabsadd L closepath F
.59921 .01902 -2.5 2.5 Mabsadd m
.59921 .01902 2.5 2.5 Mabsadd L
.59921 .01902 2.5 -2.5 Mabsadd L
.59921 .01902 -2.5 -2.5 Mabsadd L
.59921 .01902 -2.5 2.5 Mabsadd L closepath F
.61905 .01839 -2.5 2.5 Mabsadd m
.61905 .01839 2.5 2.5 Mabsadd L
.61905 .01839 2.5 -2.5 Mabsadd L
.61905 .01839 -2.5 -2.5 Mabsadd L
.61905 .01839 -2.5 2.5 Mabsadd L closepath F
.63889 .01758 -2.5 2.5 Mabsadd m
.63889 .01758 2.5 2.5 Mabsadd L
.63889 .01758 2.5 -2.5 Mabsadd L
.63889 .01758 -2.5 -2.5 Mabsadd L
.63889 .01758 -2.5 2.5 Mabsadd L closepath F
.65873 .01579 -2.5 2.5 Mabsadd m
.65873 .01579 2.5 2.5 Mabsadd L
.65873 .01579 2.5 -2.5 Mabsadd L
.65873 .01579 -2.5 -2.5 Mabsadd L
.65873 .01579 -2.5 2.5 Mabsadd L closepath F
.67857 .01561 -2.5 2.5 Mabsadd m
.67857 .01561 2.5 2.5 Mabsadd L
.67857 .01561 2.5 -2.5 Mabsadd L
.67857 .01561 -2.5 -2.5 Mabsadd L
.67857 .01561 -2.5 2.5 Mabsadd L closepath F
.69841 .01534 -2.5 2.5 Mabsadd m
.69841 .01534 2.5 2.5 Mabsadd L
.69841 .01534 2.5 -2.5 Mabsadd L
.69841 .01534 -2.5 -2.5 Mabsadd L
.69841 .01534 -2.5 2.5 Mabsadd L closepath F
.71825 .01507 -2.5 2.5 Mabsadd m
.71825 .01507 2.5 2.5 Mabsadd L
.71825 .01507 2.5 -2.5 Mabsadd L
.71825 .01507 -2.5 -2.5 Mabsadd L
.71825 .01507 -2.5 2.5 Mabsadd L closepath F
.7381 .01516 -2.5 2.5 Mabsadd m
.7381 .01516 2.5 2.5 Mabsadd L
.7381 .01516 2.5 -2.5 Mabsadd L
.7381 .01516 -2.5 -2.5 Mabsadd L
.7381 .01516 -2.5 2.5 Mabsadd L closepath F
.75794 .01489 -2.5 2.5 Mabsadd m
.75794 .01489 2.5 2.5 Mabsadd L
.75794 .01489 2.5 -2.5 Mabsadd L
.75794 .01489 -2.5 -2.5 Mabsadd L
.75794 .01489 -2.5 2.5 Mabsadd L closepath F
.77778 .01498 -2.5 2.5 Mabsadd m
.77778 .01498 2.5 2.5 Mabsadd L
.77778 .01498 2.5 -2.5 Mabsadd L
.77778 .01498 -2.5 -2.5 Mabsadd L
.77778 .01498 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .0148 -2.5 2.5 Mabsadd m
.85714 .0148 2.5 2.5 Mabsadd L
.85714 .0148 2.5 -2.5 Mabsadd L
.85714 .0148 -2.5 -2.5 Mabsadd L
.85714 .0148 -2.5 2.5 Mabsadd L closepath F
.87698 .0148 -2.5 2.5 Mabsadd m
.87698 .0148 2.5 2.5 Mabsadd L
.87698 .0148 2.5 -2.5 Mabsadd L
.87698 .0148 -2.5 -2.5 Mabsadd L
.87698 .0148 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0i?oo1@000_oo1@000_oo1@003ooo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool50002ool50003ool20006ool00`00
ooooo`2Dool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50002
ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo0000
00030002ool50002ool500000ooo00000003002bool002Soool005<00:_oo`00:Ooo00<00?ooool0
0_oo2`000_oo1@000_oo1@0000?oo`0000000`000_oo300000?oo`0000000`000_oo3@000_oo0`00
1Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0
2_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02ooo00@00?ooooooo`D00003ool00000
00<000;oo``00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000Goo`03003ooooo0:[oo`00:Ooo00<00?ooool00_oo
1@0000?oo`0000000`0000?oo`00000010000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000002P000_oo1@0000?oo`0000001@000_oo0P00=?oo00<00?ooool0<?oo1@000_oo2`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`001Ooo00<00?ooool0Z_oo000Yool00`00ooooo`02ool5
00000ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo00000003
0002ool50002ool;0002ool60002ool2001Jool50002ool50002ool500000ooo000000030002ool5
0002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50002ool5
000Eool50002ool5003Cool002Woo`03003ooooo00ooo`D00003ool00000008001Ooo`D000;oo`D0
00;oo`D00003ool0000000<000;oo`D00003ool0000000@000Coo`03003ooooo057oo``000;oo`D0
0003ool0000000<000;oo`D00?ooob_oo`00:Ooo00<00?ooool04Ooo00<00?ooool00_oo1@0000?o
o`00ool00P007_oo1@0000?oo`0000000`000_oo4P00C?oo1@0000?oo`0000000`000_oo1@000_oo
1@00oooo>?oo000Yool3000Hool01P00oooooooo003oo`<002?oo`D000;oo`D000;oo`D000;oo`@0
04coo`D00003ool0000000<000;oo`D00?ooocooo`00:Ooo00<00?ooool07?oo1@000_oo00<00?oo
00009Ooo1@000_oo1@0000?oo`0000002@00?ooo1@000_oo1@0000?oo`0000000`00ooooA_oo000Y
ool00`00ooooo`0Sool50002ool4000Tool500000ooo000000030002ool5000nool<003ooom<ool0
02Woo`03003ooooo02[oo`D002Woo`d003goo`D000;oo`D00?ooodcoo`00:Ooo00<00?ooool0:_oo
1@0000?oo`0000000P009?oo1@000_oo1@0000?oo`0000001000<?oo1@000_oo1@00ooooDooo000Y
ool00`00ooooo`0/ool01000oooooooo1@001?oo0P007Ooo1@000_oo1@000_oo1@00:_oo1@0000?o
o`0000000`000_oo1@00ooooDooo000Yool3000gool300000ooo003oo`0Rool50002ool600000ooo
00000003000Sool;003ooomJool002Woo`03003ooooo03Ooo`D000;oo`<002Goo`D000;oo`D001co
o`D000;oo`D00003ool0000000<00?oooe[oo`00:Ooo00<00?ooool0?_oo1@000ooo0P007_oo3000
2?oo1@003ooo1@000_oo1@0000?oo`0000000`00ooooF_oo000Yool00`00ooooo`10ool00`00oooo
o`02ool4000Tool500000ooo000000030002ool50002ool500000ooo0000000300000ooo00000004
0002ool5003ooomPool002Woo`03003ooooo04Goo`D000;oo`<001koo`D00003ool0000000<000;o
o`D00003ool0000000@00003ool0000000<000;oo`D00?ooofOoo`00:Ooo00<00?ooool0Booo1P00
0_oo0`006?oo0`000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@00ooooIooo000Yool3
001Cool2000Jool01000ool00?oo1@000_oo1@000_oo1@0000?oo`0000000`00ooooK_oo000Yool0
0`00ooooo`1Bool50002ool3000Fool60009ool500000ooo00000003003ooom^ool002Woo`03003o
oooo05Coo`03003ooooo00;oo`D000?oo`80017oo`03003ooooo0?oooh?oo`00:Ooo00<00?ooool0
Fooo00<00?ooool00_oo0`004_oo0P00kOooR0003Ooo000Yool00`00ooooo`1Oool60002ool2000;
ool4003/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`H000;oo`8000Go
o`<00>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00J?oo00<00?ooool00ooo0P001_oo
0P00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool60002ool200000ooo
003oo`3Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`04003oooooool7
00001?oo00000000i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool01000
ool00000iooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`1jool60002ool2003Pool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07_o
o`8000Coo`@00004ool00?ooool2003Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@007[oo`<000Go
o`03003ooooo00?oo`800=Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Nooo0`002Ooo
1@0000Goo`00ooooo`000=?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0O?oo0P004?oo
1P000_oo0`00booo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1nool00`00ooooo`0?ool01P00oooooooo
003oo`800<coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0O_oo00<00?ooool05?oo100000Coo`00003oo`800<Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool05Ooo00@00?ooooooo`D00004
ool00?ooool2002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0083oo`03003ooooo01[o
o`03003ooooo00;oo`04003oo`00002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo087oo`03003ooooo01koo`D00003ool00?oo00800;Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0POoo00<00?ooool08?oo00<00?ooool00ooo0`001?oo0P00/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool2000Uool500000ooo003oo`03002`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`@002[oo`D000;oo`03003oo`00
0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo0`00<_oo0`001?oo0`00
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30023ool2000aool500000ooo00000003002S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`03003ooooo03Goo`D00003
ool00000008009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?oo
ool0=ooo00<00?ooool00ooo0`001?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`26ool00`00ooooo`0kool40002ool3002Gool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo047oo`D000;oo`@008ooo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Qooo00<00?ooool0B?oo10000ooo0P00ROoo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Yool30028ool00`00ooooo`16ool50002ool30029ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo
00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03
003ooooo08Soo`03003ooooo04goo`D000;oo`<008;oo`03003ooooo00Coo`8000?oo`H000?oo`04
003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ROoo0P00Cooo00<00?ooool00_oo10000ooo0`00Nooo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Wo
o`03003ooooo08Woo`<005;oo`D000;oo`<007coo`03003ooooo01Koo`D001[oo`06003oooooool0
0?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`00
0ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`28ool4001Iool50002ool3001eool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03
003ooooo08Woo`8005coo`03003ooooo00?oo`800003ool00?oo00;oo`8006koo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00Rooo00<00?oo
ool0G_oo10000ooo0`00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool0
0`00ooooo`1Tool60002ool3001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08coo`03003ooooo06_oo`800003ool0000000;oo`<0063oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0S?oo00<00?ooool0J_oo1@000ooo0P00HOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2=ool00`00ooooo`1`ool6
0002ool2001Jool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08goo`03003ooooo07;oo`03003o
oooo00?oo`800004ool00?ooool3001Cool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@008goo`03003ooooo
07Goo`H000;oo`8005Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0S_oo00<00?ooool0
O?oo1P000_oo0`00C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2?ool00`00ooooo`1mool0
0`00ooooo`03ool20005ool20016ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2?ool20023
ool400001?oo003ooooo0P00A_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`2@ool20028ool70002ool2000oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08ooo`<0097oo`03003ooooo00?oo`<003Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00T?oo00<00?ooool0S_oo1`0000?oo`000000>Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`2Dool700000ooo0000000bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo09Koo`03003ooooo
00?oo`8000Goo`8002_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<0
0?ooool0VOoo1@0000Coo`00ooooo`8002_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0T_oo00<00?ooool0X?oo1@0000?oo`00ool00`001?oo0P007_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`2Wool30002ool01000ool000007_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Cool00`00ooooo`2Vool50002ool4000Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2F
ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Koo`800<coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo0`00booo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Eool4003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Koo`800<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<0
0?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Woo`03003ooooo0<Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002Jool00`00
ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Co
o`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?o
o`800003ool00?oo01Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo01Oo
o`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003o
oooo000Fool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09go
o`800<Goo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;o
o`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<0
0?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo0`00
a?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003o
oooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002Lool40034ool00`00ooooo`0H
ool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo
0P00aOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`1>ool00`00ooooo`0>
ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7o
o`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?oo
ool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:;oo`03003ooooo0;ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Xooo0`00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool2002nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Coo`800;koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool000goo`D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:Koo`03003ooooo0;[o
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Yool00`00
ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Koo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool0
0`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`800;Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0`00]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Yool4002gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:[oo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo
00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002/ool00`00ooooo`2eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002_ool0
0`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo
0;7oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo00CoobT000Oo
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0/Ooo0P00/Ooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<0
00Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`<00;3oo`03
003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo1000/?oo00<00?ooool0=?oo
00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo0`00/Ooo0`00/?oo
00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2cool0
0`00ooooo`2^ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03
003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0
[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00
ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Goo`03003ooooo
0:coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000]Ooo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Ooo`03003ooooo
0:[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2hool2002Zool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`<00:[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003o
oooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo
0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool3002Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`@00:?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00__oo0`00XoooR0003Ooo000Yool00`00ooooo`31ool00`00ooooo`3ooolfool0
02Woo`03003ooooo0<;oo`03003ooooo0?ooocGoo`00:Ooo00<00?ooool0`_oo00<00?ooool0oooo
=Ooo000Yool00`00ooooo`33ool00`00ooooo`3oooldool002Woo`03003ooooo0<Coo`03003oo`00
0?oooc?oo`00:Ooo0`00aOoo0`00oooo<_oo000Yool00`00ooooo`34ool4003ooolbool002Woo`03
003ooooo0<Goo`<00?oooc;oo`00:Ooo00<00?ooool0b?oo00<00?ooool0oooo;ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`39ool2003oool_ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool00`00ooooo`3o
ool/ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003;ool2003oool/ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0<_oo`<00?ooobcoo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0c?oo0`00oooo:ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3=ool00`00ool0
003ooolZool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0=3oo`800?ooobSoo`00
:Ooo00<00?ooool0d_oo0P00oooo9_oo000Yool3003Aool4003ooolUool002Woo`03003ooooo0=;o
o`@00?ooobCoo`00:Ooo00<00?ooool0dooo00<00?ooool00P000_oo00<00?ooool0oooo7Ooo000Y
ool00`00ooooo`3Hool4003ooolNool002Woo`03003ooooo0=Soo`@00?oooakoo`00:Ooo00<00?oo
ool0fOoo0P0000?oo`0000001000oooo6?oo000Yool3003Oool40004ool00`00ooooo`3oool@ool0
02Woo`03003ooooo0>3oo`T000Goo`03003ooooo0?ooo`Woo`00:Ooo00<00?ooool0hOoo00@00?oo
ooooo`H000;oo`<000Goo`03003ooooo0?ooo`;oo`00:Ooo00<00?ooool0i_oo0P000ooo1`000_oo
0`000ooo0P001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0iooo000Yool00`00oooo
o`3]ool20003ool=0002ool30004ool30004ool20004ool20005ool20005ool00`00ooooo`03ool2
0005ool20005ool20004ool20005ool2002cool002Woo`03003ooooo0?Coo`8000Coo`<000;oodP0
0;;oo`00:Ooo0`00nooo00<00?ooool00ooo0P001Ooo0P001Ooo00<00?ooool00ooo0`001?oo0`00
1?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`00/_oo000Yool00`00ooooo`3ooolGool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`2aool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-813.177, 0.149628, 33.1126}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 6565, 2350}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 8.84852e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .1032 -24 -4.5 ]
[-0.01192 .1032 0 4.5 ]
[-0.01192 .19169 -24 -4.5 ]
[-0.01192 .19169 0 4.5 ]
[-0.01192 .28017 -24 -4.5 ]
[-0.01192 .28017 0 4.5 ]
[-0.01192 .36866 -24 -4.5 ]
[-0.01192 .36866 0 4.5 ]
[-0.01192 .45714 -24 -4.5 ]
[-0.01192 .45714 0 4.5 ]
[-0.01192 .54563 -24 -4.5 ]
[-0.01192 .54563 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .1032 m
.00683 .1032 L
s
[(1000)] -0.01192 .1032 1 0 Mshowa
.00058 .19169 m
.00683 .19169 L
s
[(2000)] -0.01192 .19169 1 0 Mshowa
.00058 .28017 m
.00683 .28017 L
s
[(3000)] -0.01192 .28017 1 0 Mshowa
.00058 .36866 m
.00683 .36866 L
s
[(4000)] -0.01192 .36866 1 0 Mshowa
.00058 .45714 m
.00683 .45714 L
s
[(5000)] -0.01192 .45714 1 0 Mshowa
.00058 .54563 m
.00683 .54563 L
s
[(6000)] -0.01192 .54563 1 0 Mshowa
.125 Mabswid
.00058 .03241 m
.00433 .03241 L
s
.00058 .05011 m
.00433 .05011 L
s
.00058 .06781 m
.00433 .06781 L
s
.00058 .0855 m
.00433 .0855 L
s
.00058 .1209 m
.00433 .1209 L
s
.00058 .13859 m
.00433 .13859 L
s
.00058 .15629 m
.00433 .15629 L
s
.00058 .17399 m
.00433 .17399 L
s
.00058 .20938 m
.00433 .20938 L
s
.00058 .22708 m
.00433 .22708 L
s
.00058 .24478 m
.00433 .24478 L
s
.00058 .26247 m
.00433 .26247 L
s
.00058 .29787 m
.00433 .29787 L
s
.00058 .31556 m
.00433 .31556 L
s
.00058 .33326 m
.00433 .33326 L
s
.00058 .35096 m
.00433 .35096 L
s
.00058 .38635 m
.00433 .38635 L
s
.00058 .40405 m
.00433 .40405 L
s
.00058 .42175 m
.00433 .42175 L
s
.00058 .43944 m
.00433 .43944 L
s
.00058 .47484 m
.00433 .47484 L
s
.00058 .49254 m
.00433 .49254 L
s
.00058 .51023 m
.00433 .51023 L
s
.00058 .52793 m
.00433 .52793 L
s
.00058 .56332 m
.00433 .56332 L
s
.00058 .58102 m
.00433 .58102 L
s
.00058 .59872 m
.00433 .59872 L
s
.00058 .61641 m
.00433 .61641 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .0156 L
.16318 .01613 L
.18641 .01702 L
.20964 .01905 L
.23287 .02091 L
.2561 .02312 L
.27933 .0264 L
.30256 .03162 L
.32578 .0379 L
.34901 .04737 L
.37224 .05913 L
.39547 .074 L
.4187 .09559 L
.44193 .12161 L
.46516 .15443 L
.48839 .19089 L
.51161 .23319 L
.53484 .28052 L
.55807 .33043 L
.5813 .37821 L
.60453 .42396 L
.62776 .46466 L
.65099 .49838 L
.67422 .52669 L
.69744 .54996 L
.72067 .56624 L
.7439 .57907 L
.76713 .58748 L
.79036 .59297 L
.81359 .59686 L
.83682 .59889 L
.86005 .6004 L
.88328 .60128 L
.9065 .60217 L
.92973 .60288 L
.95296 .60305 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .0156 -1.875 0 Mabsadd m
.13995 .0156 0 2.5 Mabsadd L
.13995 .0156 1.875 0 Mabsadd L
.13995 .0156 0 -2.5 Mabsadd L
.13995 .0156 -1.875 0 Mabsadd L closepath F
.16318 .01613 -1.875 0 Mabsadd m
.16318 .01613 0 2.5 Mabsadd L
.16318 .01613 1.875 0 Mabsadd L
.16318 .01613 0 -2.5 Mabsadd L
.16318 .01613 -1.875 0 Mabsadd L closepath F
.18641 .01702 -1.875 0 Mabsadd m
.18641 .01702 0 2.5 Mabsadd L
.18641 .01702 1.875 0 Mabsadd L
.18641 .01702 0 -2.5 Mabsadd L
.18641 .01702 -1.875 0 Mabsadd L closepath F
.20964 .01905 -1.875 0 Mabsadd m
.20964 .01905 0 2.5 Mabsadd L
.20964 .01905 1.875 0 Mabsadd L
.20964 .01905 0 -2.5 Mabsadd L
.20964 .01905 -1.875 0 Mabsadd L closepath F
.23287 .02091 -1.875 0 Mabsadd m
.23287 .02091 0 2.5 Mabsadd L
.23287 .02091 1.875 0 Mabsadd L
.23287 .02091 0 -2.5 Mabsadd L
.23287 .02091 -1.875 0 Mabsadd L closepath F
.2561 .02312 -1.875 0 Mabsadd m
.2561 .02312 0 2.5 Mabsadd L
.2561 .02312 1.875 0 Mabsadd L
.2561 .02312 0 -2.5 Mabsadd L
.2561 .02312 -1.875 0 Mabsadd L closepath F
.27933 .0264 -1.875 0 Mabsadd m
.27933 .0264 0 2.5 Mabsadd L
.27933 .0264 1.875 0 Mabsadd L
.27933 .0264 0 -2.5 Mabsadd L
.27933 .0264 -1.875 0 Mabsadd L closepath F
.30256 .03162 -1.875 0 Mabsadd m
.30256 .03162 0 2.5 Mabsadd L
.30256 .03162 1.875 0 Mabsadd L
.30256 .03162 0 -2.5 Mabsadd L
.30256 .03162 -1.875 0 Mabsadd L closepath F
.32578 .0379 -1.875 0 Mabsadd m
.32578 .0379 0 2.5 Mabsadd L
.32578 .0379 1.875 0 Mabsadd L
.32578 .0379 0 -2.5 Mabsadd L
.32578 .0379 -1.875 0 Mabsadd L closepath F
.34901 .04737 -1.875 0 Mabsadd m
.34901 .04737 0 2.5 Mabsadd L
.34901 .04737 1.875 0 Mabsadd L
.34901 .04737 0 -2.5 Mabsadd L
.34901 .04737 -1.875 0 Mabsadd L closepath F
.37224 .05913 -1.875 0 Mabsadd m
.37224 .05913 0 2.5 Mabsadd L
.37224 .05913 1.875 0 Mabsadd L
.37224 .05913 0 -2.5 Mabsadd L
.37224 .05913 -1.875 0 Mabsadd L closepath F
.39547 .074 -1.875 0 Mabsadd m
.39547 .074 0 2.5 Mabsadd L
.39547 .074 1.875 0 Mabsadd L
.39547 .074 0 -2.5 Mabsadd L
.39547 .074 -1.875 0 Mabsadd L closepath F
.4187 .09559 -1.875 0 Mabsadd m
.4187 .09559 0 2.5 Mabsadd L
.4187 .09559 1.875 0 Mabsadd L
.4187 .09559 0 -2.5 Mabsadd L
.4187 .09559 -1.875 0 Mabsadd L closepath F
.44193 .12161 -1.875 0 Mabsadd m
.44193 .12161 0 2.5 Mabsadd L
.44193 .12161 1.875 0 Mabsadd L
.44193 .12161 0 -2.5 Mabsadd L
.44193 .12161 -1.875 0 Mabsadd L closepath F
.46516 .15443 -1.875 0 Mabsadd m
.46516 .15443 0 2.5 Mabsadd L
.46516 .15443 1.875 0 Mabsadd L
.46516 .15443 0 -2.5 Mabsadd L
.46516 .15443 -1.875 0 Mabsadd L closepath F
.48839 .19089 -1.875 0 Mabsadd m
.48839 .19089 0 2.5 Mabsadd L
.48839 .19089 1.875 0 Mabsadd L
.48839 .19089 0 -2.5 Mabsadd L
.48839 .19089 -1.875 0 Mabsadd L closepath F
.51161 .23319 -1.875 0 Mabsadd m
.51161 .23319 0 2.5 Mabsadd L
.51161 .23319 1.875 0 Mabsadd L
.51161 .23319 0 -2.5 Mabsadd L
.51161 .23319 -1.875 0 Mabsadd L closepath F
.53484 .28052 -1.875 0 Mabsadd m
.53484 .28052 0 2.5 Mabsadd L
.53484 .28052 1.875 0 Mabsadd L
.53484 .28052 0 -2.5 Mabsadd L
.53484 .28052 -1.875 0 Mabsadd L closepath F
.55807 .33043 -1.875 0 Mabsadd m
.55807 .33043 0 2.5 Mabsadd L
.55807 .33043 1.875 0 Mabsadd L
.55807 .33043 0 -2.5 Mabsadd L
.55807 .33043 -1.875 0 Mabsadd L closepath F
.5813 .37821 -1.875 0 Mabsadd m
.5813 .37821 0 2.5 Mabsadd L
.5813 .37821 1.875 0 Mabsadd L
.5813 .37821 0 -2.5 Mabsadd L
.5813 .37821 -1.875 0 Mabsadd L closepath F
.60453 .42396 -1.875 0 Mabsadd m
.60453 .42396 0 2.5 Mabsadd L
.60453 .42396 1.875 0 Mabsadd L
.60453 .42396 0 -2.5 Mabsadd L
.60453 .42396 -1.875 0 Mabsadd L closepath F
.62776 .46466 -1.875 0 Mabsadd m
.62776 .46466 0 2.5 Mabsadd L
.62776 .46466 1.875 0 Mabsadd L
.62776 .46466 0 -2.5 Mabsadd L
.62776 .46466 -1.875 0 Mabsadd L closepath F
.65099 .49838 -1.875 0 Mabsadd m
.65099 .49838 0 2.5 Mabsadd L
.65099 .49838 1.875 0 Mabsadd L
.65099 .49838 0 -2.5 Mabsadd L
.65099 .49838 -1.875 0 Mabsadd L closepath F
.67422 .52669 -1.875 0 Mabsadd m
.67422 .52669 0 2.5 Mabsadd L
.67422 .52669 1.875 0 Mabsadd L
.67422 .52669 0 -2.5 Mabsadd L
.67422 .52669 -1.875 0 Mabsadd L closepath F
.69744 .54996 -1.875 0 Mabsadd m
.69744 .54996 0 2.5 Mabsadd L
.69744 .54996 1.875 0 Mabsadd L
.69744 .54996 0 -2.5 Mabsadd L
.69744 .54996 -1.875 0 Mabsadd L closepath F
.72067 .56624 -1.875 0 Mabsadd m
.72067 .56624 0 2.5 Mabsadd L
.72067 .56624 1.875 0 Mabsadd L
.72067 .56624 0 -2.5 Mabsadd L
.72067 .56624 -1.875 0 Mabsadd L closepath F
.7439 .57907 -1.875 0 Mabsadd m
.7439 .57907 0 2.5 Mabsadd L
.7439 .57907 1.875 0 Mabsadd L
.7439 .57907 0 -2.5 Mabsadd L
.7439 .57907 -1.875 0 Mabsadd L closepath F
.76713 .58748 -1.875 0 Mabsadd m
.76713 .58748 0 2.5 Mabsadd L
.76713 .58748 1.875 0 Mabsadd L
.76713 .58748 0 -2.5 Mabsadd L
.76713 .58748 -1.875 0 Mabsadd L closepath F
.79036 .59297 -1.875 0 Mabsadd m
.79036 .59297 0 2.5 Mabsadd L
.79036 .59297 1.875 0 Mabsadd L
.79036 .59297 0 -2.5 Mabsadd L
.79036 .59297 -1.875 0 Mabsadd L closepath F
.81359 .59686 -1.875 0 Mabsadd m
.81359 .59686 0 2.5 Mabsadd L
.81359 .59686 1.875 0 Mabsadd L
.81359 .59686 0 -2.5 Mabsadd L
.81359 .59686 -1.875 0 Mabsadd L closepath F
.83682 .59889 -1.875 0 Mabsadd m
.83682 .59889 0 2.5 Mabsadd L
.83682 .59889 1.875 0 Mabsadd L
.83682 .59889 0 -2.5 Mabsadd L
.83682 .59889 -1.875 0 Mabsadd L closepath F
.86005 .6004 -1.875 0 Mabsadd m
.86005 .6004 0 2.5 Mabsadd L
.86005 .6004 1.875 0 Mabsadd L
.86005 .6004 0 -2.5 Mabsadd L
.86005 .6004 -1.875 0 Mabsadd L closepath F
.88328 .60128 -1.875 0 Mabsadd m
.88328 .60128 0 2.5 Mabsadd L
.88328 .60128 1.875 0 Mabsadd L
.88328 .60128 0 -2.5 Mabsadd L
.88328 .60128 -1.875 0 Mabsadd L closepath F
.9065 .60217 -1.875 0 Mabsadd m
.9065 .60217 0 2.5 Mabsadd L
.9065 .60217 1.875 0 Mabsadd L
.9065 .60217 0 -2.5 Mabsadd L
.9065 .60217 -1.875 0 Mabsadd L closepath F
.92973 .60288 -1.875 0 Mabsadd m
.92973 .60288 0 2.5 Mabsadd L
.92973 .60288 1.875 0 Mabsadd L
.92973 .60288 0 -2.5 Mabsadd L
.92973 .60288 -1.875 0 Mabsadd L closepath F
.95296 .60305 -1.875 0 Mabsadd m
.95296 .60305 0 2.5 Mabsadd L
.95296 .60305 1.875 0 Mabsadd L
.95296 .60305 0 -2.5 Mabsadd L
.95296 .60305 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .01914 L
.07027 .02356 L
.0935 .02799 L
.11672 .03241 L
.13995 .03684 L
.16318 .04126 L
.18641 .04568 L
.20964 .05011 L
.23287 .05453 L
.2561 .05896 L
.27933 .06338 L
.30256 .06781 L
.32578 .07223 L
.34901 .07665 L
.37224 .08108 L
.39547 .0855 L
.4187 .08993 L
.44193 .09435 L
.46516 .09878 L
.48839 .1032 L
.51161 .10762 L
.53484 .11205 L
.55807 .11647 L
.5813 .1209 L
.60453 .12532 L
.62776 .12975 L
.65099 .13417 L
.67422 .13859 L
.69744 .14302 L
.72067 .14744 L
.7439 .15187 L
.76713 .15629 L
.79036 .16072 L
.81359 .16514 L
.83682 .16956 L
.86005 .17399 L
.88328 .17841 L
.9065 .18284 L
.92973 .18726 L
.95296 .19169 L
.97619 .19169 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .01914 0 2.5 Mabsadd m
.04704 .01914 -0.56518 .7779 Mabsadd L
.04704 .01914 -2.37764 .77254 Mabsadd L
.04704 .01914 -0.91448 -0.29713 Mabsadd L
.04704 .01914 -1.46946 -2.02254 Mabsadd L
.04704 .01914 0 -0.96154 Mabsadd L
.04704 .01914 1.46946 -2.02254 Mabsadd L
.04704 .01914 .91448 -0.29713 Mabsadd L
.04704 .01914 2.37764 .77254 Mabsadd L
.04704 .01914 .56518 .7779 Mabsadd L
.04704 .01914 0 2.5 Mabsadd L closepath F
.07027 .02356 0 2.5 Mabsadd m
.07027 .02356 -0.56518 .7779 Mabsadd L
.07027 .02356 -2.37764 .77254 Mabsadd L
.07027 .02356 -0.91448 -0.29713 Mabsadd L
.07027 .02356 -1.46946 -2.02254 Mabsadd L
.07027 .02356 0 -0.96154 Mabsadd L
.07027 .02356 1.46946 -2.02254 Mabsadd L
.07027 .02356 .91448 -0.29713 Mabsadd L
.07027 .02356 2.37764 .77254 Mabsadd L
.07027 .02356 .56518 .7779 Mabsadd L
.07027 .02356 0 2.5 Mabsadd L closepath F
.0935 .02799 0 2.5 Mabsadd m
.0935 .02799 -0.56518 .7779 Mabsadd L
.0935 .02799 -2.37764 .77254 Mabsadd L
.0935 .02799 -0.91448 -0.29713 Mabsadd L
.0935 .02799 -1.46946 -2.02254 Mabsadd L
.0935 .02799 0 -0.96154 Mabsadd L
.0935 .02799 1.46946 -2.02254 Mabsadd L
.0935 .02799 .91448 -0.29713 Mabsadd L
.0935 .02799 2.37764 .77254 Mabsadd L
.0935 .02799 .56518 .7779 Mabsadd L
.0935 .02799 0 2.5 Mabsadd L closepath F
.11672 .03241 0 2.5 Mabsadd m
.11672 .03241 -0.56518 .7779 Mabsadd L
.11672 .03241 -2.37764 .77254 Mabsadd L
.11672 .03241 -0.91448 -0.29713 Mabsadd L
.11672 .03241 -1.46946 -2.02254 Mabsadd L
.11672 .03241 0 -0.96154 Mabsadd L
.11672 .03241 1.46946 -2.02254 Mabsadd L
.11672 .03241 .91448 -0.29713 Mabsadd L
.11672 .03241 2.37764 .77254 Mabsadd L
.11672 .03241 .56518 .7779 Mabsadd L
.11672 .03241 0 2.5 Mabsadd L closepath F
.13995 .03684 0 2.5 Mabsadd m
.13995 .03684 -0.56518 .7779 Mabsadd L
.13995 .03684 -2.37764 .77254 Mabsadd L
.13995 .03684 -0.91448 -0.29713 Mabsadd L
.13995 .03684 -1.46946 -2.02254 Mabsadd L
.13995 .03684 0 -0.96154 Mabsadd L
.13995 .03684 1.46946 -2.02254 Mabsadd L
.13995 .03684 .91448 -0.29713 Mabsadd L
.13995 .03684 2.37764 .77254 Mabsadd L
.13995 .03684 .56518 .7779 Mabsadd L
.13995 .03684 0 2.5 Mabsadd L closepath F
.16318 .04126 0 2.5 Mabsadd m
.16318 .04126 -0.56518 .7779 Mabsadd L
.16318 .04126 -2.37764 .77254 Mabsadd L
.16318 .04126 -0.91448 -0.29713 Mabsadd L
.16318 .04126 -1.46946 -2.02254 Mabsadd L
.16318 .04126 0 -0.96154 Mabsadd L
.16318 .04126 1.46946 -2.02254 Mabsadd L
.16318 .04126 .91448 -0.29713 Mabsadd L
.16318 .04126 2.37764 .77254 Mabsadd L
.16318 .04126 .56518 .7779 Mabsadd L
.16318 .04126 0 2.5 Mabsadd L closepath F
.18641 .04568 0 2.5 Mabsadd m
.18641 .04568 -0.56518 .7779 Mabsadd L
.18641 .04568 -2.37764 .77254 Mabsadd L
.18641 .04568 -0.91448 -0.29713 Mabsadd L
.18641 .04568 -1.46946 -2.02254 Mabsadd L
.18641 .04568 0 -0.96154 Mabsadd L
.18641 .04568 1.46946 -2.02254 Mabsadd L
.18641 .04568 .91448 -0.29713 Mabsadd L
.18641 .04568 2.37764 .77254 Mabsadd L
.18641 .04568 .56518 .7779 Mabsadd L
.18641 .04568 0 2.5 Mabsadd L closepath F
.20964 .05011 0 2.5 Mabsadd m
.20964 .05011 -0.56518 .7779 Mabsadd L
.20964 .05011 -2.37764 .77254 Mabsadd L
.20964 .05011 -0.91448 -0.29713 Mabsadd L
.20964 .05011 -1.46946 -2.02254 Mabsadd L
.20964 .05011 0 -0.96154 Mabsadd L
.20964 .05011 1.46946 -2.02254 Mabsadd L
.20964 .05011 .91448 -0.29713 Mabsadd L
.20964 .05011 2.37764 .77254 Mabsadd L
.20964 .05011 .56518 .7779 Mabsadd L
.20964 .05011 0 2.5 Mabsadd L closepath F
.23287 .05453 0 2.5 Mabsadd m
.23287 .05453 -0.56518 .7779 Mabsadd L
.23287 .05453 -2.37764 .77254 Mabsadd L
.23287 .05453 -0.91448 -0.29713 Mabsadd L
.23287 .05453 -1.46946 -2.02254 Mabsadd L
.23287 .05453 0 -0.96154 Mabsadd L
.23287 .05453 1.46946 -2.02254 Mabsadd L
.23287 .05453 .91448 -0.29713 Mabsadd L
.23287 .05453 2.37764 .77254 Mabsadd L
.23287 .05453 .56518 .7779 Mabsadd L
.23287 .05453 0 2.5 Mabsadd L closepath F
.2561 .05896 0 2.5 Mabsadd m
.2561 .05896 -0.56518 .7779 Mabsadd L
.2561 .05896 -2.37764 .77254 Mabsadd L
.2561 .05896 -0.91448 -0.29713 Mabsadd L
.2561 .05896 -1.46946 -2.02254 Mabsadd L
.2561 .05896 0 -0.96154 Mabsadd L
.2561 .05896 1.46946 -2.02254 Mabsadd L
.2561 .05896 .91448 -0.29713 Mabsadd L
.2561 .05896 2.37764 .77254 Mabsadd L
.2561 .05896 .56518 .7779 Mabsadd L
.2561 .05896 0 2.5 Mabsadd L closepath F
.27933 .06338 0 2.5 Mabsadd m
.27933 .06338 -0.56518 .7779 Mabsadd L
.27933 .06338 -2.37764 .77254 Mabsadd L
.27933 .06338 -0.91448 -0.29713 Mabsadd L
.27933 .06338 -1.46946 -2.02254 Mabsadd L
.27933 .06338 0 -0.96154 Mabsadd L
.27933 .06338 1.46946 -2.02254 Mabsadd L
.27933 .06338 .91448 -0.29713 Mabsadd L
.27933 .06338 2.37764 .77254 Mabsadd L
.27933 .06338 .56518 .7779 Mabsadd L
.27933 .06338 0 2.5 Mabsadd L closepath F
.30256 .06781 0 2.5 Mabsadd m
.30256 .06781 -0.56518 .7779 Mabsadd L
.30256 .06781 -2.37764 .77254 Mabsadd L
.30256 .06781 -0.91448 -0.29713 Mabsadd L
.30256 .06781 -1.46946 -2.02254 Mabsadd L
.30256 .06781 0 -0.96154 Mabsadd L
.30256 .06781 1.46946 -2.02254 Mabsadd L
.30256 .06781 .91448 -0.29713 Mabsadd L
.30256 .06781 2.37764 .77254 Mabsadd L
.30256 .06781 .56518 .7779 Mabsadd L
.30256 .06781 0 2.5 Mabsadd L closepath F
.32578 .07223 0 2.5 Mabsadd m
.32578 .07223 -0.56518 .7779 Mabsadd L
.32578 .07223 -2.37764 .77254 Mabsadd L
.32578 .07223 -0.91448 -0.29713 Mabsadd L
.32578 .07223 -1.46946 -2.02254 Mabsadd L
.32578 .07223 0 -0.96154 Mabsadd L
.32578 .07223 1.46946 -2.02254 Mabsadd L
.32578 .07223 .91448 -0.29713 Mabsadd L
.32578 .07223 2.37764 .77254 Mabsadd L
.32578 .07223 .56518 .7779 Mabsadd L
.32578 .07223 0 2.5 Mabsadd L closepath F
.34901 .07665 0 2.5 Mabsadd m
.34901 .07665 -0.56518 .7779 Mabsadd L
.34901 .07665 -2.37764 .77254 Mabsadd L
.34901 .07665 -0.91448 -0.29713 Mabsadd L
.34901 .07665 -1.46946 -2.02254 Mabsadd L
.34901 .07665 0 -0.96154 Mabsadd L
.34901 .07665 1.46946 -2.02254 Mabsadd L
.34901 .07665 .91448 -0.29713 Mabsadd L
.34901 .07665 2.37764 .77254 Mabsadd L
.34901 .07665 .56518 .7779 Mabsadd L
.34901 .07665 0 2.5 Mabsadd L closepath F
.37224 .08108 0 2.5 Mabsadd m
.37224 .08108 -0.56518 .7779 Mabsadd L
.37224 .08108 -2.37764 .77254 Mabsadd L
.37224 .08108 -0.91448 -0.29713 Mabsadd L
.37224 .08108 -1.46946 -2.02254 Mabsadd L
.37224 .08108 0 -0.96154 Mabsadd L
.37224 .08108 1.46946 -2.02254 Mabsadd L
.37224 .08108 .91448 -0.29713 Mabsadd L
.37224 .08108 2.37764 .77254 Mabsadd L
.37224 .08108 .56518 .7779 Mabsadd L
.37224 .08108 0 2.5 Mabsadd L closepath F
.39547 .0855 0 2.5 Mabsadd m
.39547 .0855 -0.56518 .7779 Mabsadd L
.39547 .0855 -2.37764 .77254 Mabsadd L
.39547 .0855 -0.91448 -0.29713 Mabsadd L
.39547 .0855 -1.46946 -2.02254 Mabsadd L
.39547 .0855 0 -0.96154 Mabsadd L
.39547 .0855 1.46946 -2.02254 Mabsadd L
.39547 .0855 .91448 -0.29713 Mabsadd L
.39547 .0855 2.37764 .77254 Mabsadd L
.39547 .0855 .56518 .7779 Mabsadd L
.39547 .0855 0 2.5 Mabsadd L closepath F
.4187 .08993 0 2.5 Mabsadd m
.4187 .08993 -0.56518 .7779 Mabsadd L
.4187 .08993 -2.37764 .77254 Mabsadd L
.4187 .08993 -0.91448 -0.29713 Mabsadd L
.4187 .08993 -1.46946 -2.02254 Mabsadd L
.4187 .08993 0 -0.96154 Mabsadd L
.4187 .08993 1.46946 -2.02254 Mabsadd L
.4187 .08993 .91448 -0.29713 Mabsadd L
.4187 .08993 2.37764 .77254 Mabsadd L
.4187 .08993 .56518 .7779 Mabsadd L
.4187 .08993 0 2.5 Mabsadd L closepath F
.44193 .09435 0 2.5 Mabsadd m
.44193 .09435 -0.56518 .7779 Mabsadd L
.44193 .09435 -2.37764 .77254 Mabsadd L
.44193 .09435 -0.91448 -0.29713 Mabsadd L
.44193 .09435 -1.46946 -2.02254 Mabsadd L
.44193 .09435 0 -0.96154 Mabsadd L
.44193 .09435 1.46946 -2.02254 Mabsadd L
.44193 .09435 .91448 -0.29713 Mabsadd L
.44193 .09435 2.37764 .77254 Mabsadd L
.44193 .09435 .56518 .7779 Mabsadd L
.44193 .09435 0 2.5 Mabsadd L closepath F
.46516 .09878 0 2.5 Mabsadd m
.46516 .09878 -0.56518 .7779 Mabsadd L
.46516 .09878 -2.37764 .77254 Mabsadd L
.46516 .09878 -0.91448 -0.29713 Mabsadd L
.46516 .09878 -1.46946 -2.02254 Mabsadd L
.46516 .09878 0 -0.96154 Mabsadd L
.46516 .09878 1.46946 -2.02254 Mabsadd L
.46516 .09878 .91448 -0.29713 Mabsadd L
.46516 .09878 2.37764 .77254 Mabsadd L
.46516 .09878 .56518 .7779 Mabsadd L
.46516 .09878 0 2.5 Mabsadd L closepath F
.48839 .1032 0 2.5 Mabsadd m
.48839 .1032 -0.56518 .7779 Mabsadd L
.48839 .1032 -2.37764 .77254 Mabsadd L
.48839 .1032 -0.91448 -0.29713 Mabsadd L
.48839 .1032 -1.46946 -2.02254 Mabsadd L
.48839 .1032 0 -0.96154 Mabsadd L
.48839 .1032 1.46946 -2.02254 Mabsadd L
.48839 .1032 .91448 -0.29713 Mabsadd L
.48839 .1032 2.37764 .77254 Mabsadd L
.48839 .1032 .56518 .7779 Mabsadd L
.48839 .1032 0 2.5 Mabsadd L closepath F
.51161 .10762 0 2.5 Mabsadd m
.51161 .10762 -0.56518 .7779 Mabsadd L
.51161 .10762 -2.37764 .77254 Mabsadd L
.51161 .10762 -0.91448 -0.29713 Mabsadd L
.51161 .10762 -1.46946 -2.02254 Mabsadd L
.51161 .10762 0 -0.96154 Mabsadd L
.51161 .10762 1.46946 -2.02254 Mabsadd L
.51161 .10762 .91448 -0.29713 Mabsadd L
.51161 .10762 2.37764 .77254 Mabsadd L
.51161 .10762 .56518 .7779 Mabsadd L
.51161 .10762 0 2.5 Mabsadd L closepath F
.53484 .11205 0 2.5 Mabsadd m
.53484 .11205 -0.56518 .7779 Mabsadd L
.53484 .11205 -2.37764 .77254 Mabsadd L
.53484 .11205 -0.91448 -0.29713 Mabsadd L
.53484 .11205 -1.46946 -2.02254 Mabsadd L
.53484 .11205 0 -0.96154 Mabsadd L
.53484 .11205 1.46946 -2.02254 Mabsadd L
.53484 .11205 .91448 -0.29713 Mabsadd L
.53484 .11205 2.37764 .77254 Mabsadd L
.53484 .11205 .56518 .7779 Mabsadd L
.53484 .11205 0 2.5 Mabsadd L closepath F
.55807 .11647 0 2.5 Mabsadd m
.55807 .11647 -0.56518 .7779 Mabsadd L
.55807 .11647 -2.37764 .77254 Mabsadd L
.55807 .11647 -0.91448 -0.29713 Mabsadd L
.55807 .11647 -1.46946 -2.02254 Mabsadd L
.55807 .11647 0 -0.96154 Mabsadd L
.55807 .11647 1.46946 -2.02254 Mabsadd L
.55807 .11647 .91448 -0.29713 Mabsadd L
.55807 .11647 2.37764 .77254 Mabsadd L
.55807 .11647 .56518 .7779 Mabsadd L
.55807 .11647 0 2.5 Mabsadd L closepath F
.5813 .1209 0 2.5 Mabsadd m
.5813 .1209 -0.56518 .7779 Mabsadd L
.5813 .1209 -2.37764 .77254 Mabsadd L
.5813 .1209 -0.91448 -0.29713 Mabsadd L
.5813 .1209 -1.46946 -2.02254 Mabsadd L
.5813 .1209 0 -0.96154 Mabsadd L
.5813 .1209 1.46946 -2.02254 Mabsadd L
.5813 .1209 .91448 -0.29713 Mabsadd L
.5813 .1209 2.37764 .77254 Mabsadd L
.5813 .1209 .56518 .7779 Mabsadd L
.5813 .1209 0 2.5 Mabsadd L closepath F
.60453 .12532 0 2.5 Mabsadd m
.60453 .12532 -0.56518 .7779 Mabsadd L
.60453 .12532 -2.37764 .77254 Mabsadd L
.60453 .12532 -0.91448 -0.29713 Mabsadd L
.60453 .12532 -1.46946 -2.02254 Mabsadd L
.60453 .12532 0 -0.96154 Mabsadd L
.60453 .12532 1.46946 -2.02254 Mabsadd L
.60453 .12532 .91448 -0.29713 Mabsadd L
.60453 .12532 2.37764 .77254 Mabsadd L
.60453 .12532 .56518 .7779 Mabsadd L
.60453 .12532 0 2.5 Mabsadd L closepath F
.62776 .12975 0 2.5 Mabsadd m
.62776 .12975 -0.56518 .7779 Mabsadd L
.62776 .12975 -2.37764 .77254 Mabsadd L
.62776 .12975 -0.91448 -0.29713 Mabsadd L
.62776 .12975 -1.46946 -2.02254 Mabsadd L
.62776 .12975 0 -0.96154 Mabsadd L
.62776 .12975 1.46946 -2.02254 Mabsadd L
.62776 .12975 .91448 -0.29713 Mabsadd L
.62776 .12975 2.37764 .77254 Mabsadd L
.62776 .12975 .56518 .7779 Mabsadd L
.62776 .12975 0 2.5 Mabsadd L closepath F
.65099 .13417 0 2.5 Mabsadd m
.65099 .13417 -0.56518 .7779 Mabsadd L
.65099 .13417 -2.37764 .77254 Mabsadd L
.65099 .13417 -0.91448 -0.29713 Mabsadd L
.65099 .13417 -1.46946 -2.02254 Mabsadd L
.65099 .13417 0 -0.96154 Mabsadd L
.65099 .13417 1.46946 -2.02254 Mabsadd L
.65099 .13417 .91448 -0.29713 Mabsadd L
.65099 .13417 2.37764 .77254 Mabsadd L
.65099 .13417 .56518 .7779 Mabsadd L
.65099 .13417 0 2.5 Mabsadd L closepath F
.67422 .13859 0 2.5 Mabsadd m
.67422 .13859 -0.56518 .7779 Mabsadd L
.67422 .13859 -2.37764 .77254 Mabsadd L
.67422 .13859 -0.91448 -0.29713 Mabsadd L
.67422 .13859 -1.46946 -2.02254 Mabsadd L
.67422 .13859 0 -0.96154 Mabsadd L
.67422 .13859 1.46946 -2.02254 Mabsadd L
.67422 .13859 .91448 -0.29713 Mabsadd L
.67422 .13859 2.37764 .77254 Mabsadd L
.67422 .13859 .56518 .7779 Mabsadd L
.67422 .13859 0 2.5 Mabsadd L closepath F
.69744 .14302 0 2.5 Mabsadd m
.69744 .14302 -0.56518 .7779 Mabsadd L
.69744 .14302 -2.37764 .77254 Mabsadd L
.69744 .14302 -0.91448 -0.29713 Mabsadd L
.69744 .14302 -1.46946 -2.02254 Mabsadd L
.69744 .14302 0 -0.96154 Mabsadd L
.69744 .14302 1.46946 -2.02254 Mabsadd L
.69744 .14302 .91448 -0.29713 Mabsadd L
.69744 .14302 2.37764 .77254 Mabsadd L
.69744 .14302 .56518 .7779 Mabsadd L
.69744 .14302 0 2.5 Mabsadd L closepath F
.72067 .14744 0 2.5 Mabsadd m
.72067 .14744 -0.56518 .7779 Mabsadd L
.72067 .14744 -2.37764 .77254 Mabsadd L
.72067 .14744 -0.91448 -0.29713 Mabsadd L
.72067 .14744 -1.46946 -2.02254 Mabsadd L
.72067 .14744 0 -0.96154 Mabsadd L
.72067 .14744 1.46946 -2.02254 Mabsadd L
.72067 .14744 .91448 -0.29713 Mabsadd L
.72067 .14744 2.37764 .77254 Mabsadd L
.72067 .14744 .56518 .7779 Mabsadd L
.72067 .14744 0 2.5 Mabsadd L closepath F
.7439 .15187 0 2.5 Mabsadd m
.7439 .15187 -0.56518 .7779 Mabsadd L
.7439 .15187 -2.37764 .77254 Mabsadd L
.7439 .15187 -0.91448 -0.29713 Mabsadd L
.7439 .15187 -1.46946 -2.02254 Mabsadd L
.7439 .15187 0 -0.96154 Mabsadd L
.7439 .15187 1.46946 -2.02254 Mabsadd L
.7439 .15187 .91448 -0.29713 Mabsadd L
.7439 .15187 2.37764 .77254 Mabsadd L
.7439 .15187 .56518 .7779 Mabsadd L
.7439 .15187 0 2.5 Mabsadd L closepath F
.76713 .15629 0 2.5 Mabsadd m
.76713 .15629 -0.56518 .7779 Mabsadd L
.76713 .15629 -2.37764 .77254 Mabsadd L
.76713 .15629 -0.91448 -0.29713 Mabsadd L
.76713 .15629 -1.46946 -2.02254 Mabsadd L
.76713 .15629 0 -0.96154 Mabsadd L
.76713 .15629 1.46946 -2.02254 Mabsadd L
.76713 .15629 .91448 -0.29713 Mabsadd L
.76713 .15629 2.37764 .77254 Mabsadd L
.76713 .15629 .56518 .7779 Mabsadd L
.76713 .15629 0 2.5 Mabsadd L closepath F
.79036 .16072 0 2.5 Mabsadd m
.79036 .16072 -0.56518 .7779 Mabsadd L
.79036 .16072 -2.37764 .77254 Mabsadd L
.79036 .16072 -0.91448 -0.29713 Mabsadd L
.79036 .16072 -1.46946 -2.02254 Mabsadd L
.79036 .16072 0 -0.96154 Mabsadd L
.79036 .16072 1.46946 -2.02254 Mabsadd L
.79036 .16072 .91448 -0.29713 Mabsadd L
.79036 .16072 2.37764 .77254 Mabsadd L
.79036 .16072 .56518 .7779 Mabsadd L
.79036 .16072 0 2.5 Mabsadd L closepath F
.81359 .16514 0 2.5 Mabsadd m
.81359 .16514 -0.56518 .7779 Mabsadd L
.81359 .16514 -2.37764 .77254 Mabsadd L
.81359 .16514 -0.91448 -0.29713 Mabsadd L
.81359 .16514 -1.46946 -2.02254 Mabsadd L
.81359 .16514 0 -0.96154 Mabsadd L
.81359 .16514 1.46946 -2.02254 Mabsadd L
.81359 .16514 .91448 -0.29713 Mabsadd L
.81359 .16514 2.37764 .77254 Mabsadd L
.81359 .16514 .56518 .7779 Mabsadd L
.81359 .16514 0 2.5 Mabsadd L closepath F
.83682 .16956 0 2.5 Mabsadd m
.83682 .16956 -0.56518 .7779 Mabsadd L
.83682 .16956 -2.37764 .77254 Mabsadd L
.83682 .16956 -0.91448 -0.29713 Mabsadd L
.83682 .16956 -1.46946 -2.02254 Mabsadd L
.83682 .16956 0 -0.96154 Mabsadd L
.83682 .16956 1.46946 -2.02254 Mabsadd L
.83682 .16956 .91448 -0.29713 Mabsadd L
.83682 .16956 2.37764 .77254 Mabsadd L
.83682 .16956 .56518 .7779 Mabsadd L
.83682 .16956 0 2.5 Mabsadd L closepath F
.86005 .17399 0 2.5 Mabsadd m
.86005 .17399 -0.56518 .7779 Mabsadd L
.86005 .17399 -2.37764 .77254 Mabsadd L
.86005 .17399 -0.91448 -0.29713 Mabsadd L
.86005 .17399 -1.46946 -2.02254 Mabsadd L
.86005 .17399 0 -0.96154 Mabsadd L
.86005 .17399 1.46946 -2.02254 Mabsadd L
.86005 .17399 .91448 -0.29713 Mabsadd L
.86005 .17399 2.37764 .77254 Mabsadd L
.86005 .17399 .56518 .7779 Mabsadd L
.86005 .17399 0 2.5 Mabsadd L closepath F
.88328 .17841 0 2.5 Mabsadd m
.88328 .17841 -0.56518 .7779 Mabsadd L
.88328 .17841 -2.37764 .77254 Mabsadd L
.88328 .17841 -0.91448 -0.29713 Mabsadd L
.88328 .17841 -1.46946 -2.02254 Mabsadd L
.88328 .17841 0 -0.96154 Mabsadd L
.88328 .17841 1.46946 -2.02254 Mabsadd L
.88328 .17841 .91448 -0.29713 Mabsadd L
.88328 .17841 2.37764 .77254 Mabsadd L
.88328 .17841 .56518 .7779 Mabsadd L
.88328 .17841 0 2.5 Mabsadd L closepath F
.9065 .18284 0 2.5 Mabsadd m
.9065 .18284 -0.56518 .7779 Mabsadd L
.9065 .18284 -2.37764 .77254 Mabsadd L
.9065 .18284 -0.91448 -0.29713 Mabsadd L
.9065 .18284 -1.46946 -2.02254 Mabsadd L
.9065 .18284 0 -0.96154 Mabsadd L
.9065 .18284 1.46946 -2.02254 Mabsadd L
.9065 .18284 .91448 -0.29713 Mabsadd L
.9065 .18284 2.37764 .77254 Mabsadd L
.9065 .18284 .56518 .7779 Mabsadd L
.9065 .18284 0 2.5 Mabsadd L closepath F
.92973 .18726 0 2.5 Mabsadd m
.92973 .18726 -0.56518 .7779 Mabsadd L
.92973 .18726 -2.37764 .77254 Mabsadd L
.92973 .18726 -0.91448 -0.29713 Mabsadd L
.92973 .18726 -1.46946 -2.02254 Mabsadd L
.92973 .18726 0 -0.96154 Mabsadd L
.92973 .18726 1.46946 -2.02254 Mabsadd L
.92973 .18726 .91448 -0.29713 Mabsadd L
.92973 .18726 2.37764 .77254 Mabsadd L
.92973 .18726 .56518 .7779 Mabsadd L
.92973 .18726 0 2.5 Mabsadd L closepath F
.95296 .19169 0 2.5 Mabsadd m
.95296 .19169 -0.56518 .7779 Mabsadd L
.95296 .19169 -2.37764 .77254 Mabsadd L
.95296 .19169 -0.91448 -0.29713 Mabsadd L
.95296 .19169 -1.46946 -2.02254 Mabsadd L
.95296 .19169 0 -0.96154 Mabsadd L
.95296 .19169 1.46946 -2.02254 Mabsadd L
.95296 .19169 .91448 -0.29713 Mabsadd L
.95296 .19169 2.37764 .77254 Mabsadd L
.95296 .19169 .56518 .7779 Mabsadd L
.95296 .19169 0 2.5 Mabsadd L closepath F
.97619 .19169 0 2.5 Mabsadd m
.97619 .19169 -0.56518 .7779 Mabsadd L
.97619 .19169 -2.37764 .77254 Mabsadd L
.97619 .19169 -0.91448 -0.29713 Mabsadd L
.97619 .19169 -1.46946 -2.02254 Mabsadd L
.97619 .19169 0 -0.96154 Mabsadd L
.97619 .19169 1.46946 -2.02254 Mabsadd L
.97619 .19169 .91448 -0.29713 Mabsadd L
.97619 .19169 2.37764 .77254 Mabsadd L
.97619 .19169 .56518 .7779 Mabsadd L
.97619 .19169 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0156 m
.04704 .01525 L
.07027 .0156 L
.0935 .01675 L
.11672 .01657 L
.13995 .01693 L
.16318 .01799 L
.18641 .01994 L
.20964 .021 L
.23287 .02418 L
.2561 .02648 L
.27933 .02958 L
.30256 .03631 L
.32578 .04073 L
.34901 .04754 L
.37224 .05117 L
.39547 .05701 L
.4187 .06205 L
.44193 .06462 L
.46516 .0625 L
.48839 .06046 L
.51161 .05542 L
.53484 .04843 L
.55807 .04303 L
.5813 .03799 L
.60453 .031 L
.62776 .02755 L
.65099 .02312 L
.67422 .0202 L
.69744 .01861 L
.72067 .01675 L
.7439 .01622 L
.76713 .0156 L
.79036 .0156 L
.81359 .01542 L
.83682 .01489 L
.86005 .01498 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0156 -2.5 2.5 Mabsadd m
.02381 .0156 2.5 2.5 Mabsadd L
.02381 .0156 2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 2.5 Mabsadd L closepath F
.04704 .01525 -2.5 2.5 Mabsadd m
.04704 .01525 2.5 2.5 Mabsadd L
.04704 .01525 2.5 -2.5 Mabsadd L
.04704 .01525 -2.5 -2.5 Mabsadd L
.04704 .01525 -2.5 2.5 Mabsadd L closepath F
.07027 .0156 -2.5 2.5 Mabsadd m
.07027 .0156 2.5 2.5 Mabsadd L
.07027 .0156 2.5 -2.5 Mabsadd L
.07027 .0156 -2.5 -2.5 Mabsadd L
.07027 .0156 -2.5 2.5 Mabsadd L closepath F
.0935 .01675 -2.5 2.5 Mabsadd m
.0935 .01675 2.5 2.5 Mabsadd L
.0935 .01675 2.5 -2.5 Mabsadd L
.0935 .01675 -2.5 -2.5 Mabsadd L
.0935 .01675 -2.5 2.5 Mabsadd L closepath F
.11672 .01657 -2.5 2.5 Mabsadd m
.11672 .01657 2.5 2.5 Mabsadd L
.11672 .01657 2.5 -2.5 Mabsadd L
.11672 .01657 -2.5 -2.5 Mabsadd L
.11672 .01657 -2.5 2.5 Mabsadd L closepath F
.13995 .01693 -2.5 2.5 Mabsadd m
.13995 .01693 2.5 2.5 Mabsadd L
.13995 .01693 2.5 -2.5 Mabsadd L
.13995 .01693 -2.5 -2.5 Mabsadd L
.13995 .01693 -2.5 2.5 Mabsadd L closepath F
.16318 .01799 -2.5 2.5 Mabsadd m
.16318 .01799 2.5 2.5 Mabsadd L
.16318 .01799 2.5 -2.5 Mabsadd L
.16318 .01799 -2.5 -2.5 Mabsadd L
.16318 .01799 -2.5 2.5 Mabsadd L closepath F
.18641 .01994 -2.5 2.5 Mabsadd m
.18641 .01994 2.5 2.5 Mabsadd L
.18641 .01994 2.5 -2.5 Mabsadd L
.18641 .01994 -2.5 -2.5 Mabsadd L
.18641 .01994 -2.5 2.5 Mabsadd L closepath F
.20964 .021 -2.5 2.5 Mabsadd m
.20964 .021 2.5 2.5 Mabsadd L
.20964 .021 2.5 -2.5 Mabsadd L
.20964 .021 -2.5 -2.5 Mabsadd L
.20964 .021 -2.5 2.5 Mabsadd L closepath F
.23287 .02418 -2.5 2.5 Mabsadd m
.23287 .02418 2.5 2.5 Mabsadd L
.23287 .02418 2.5 -2.5 Mabsadd L
.23287 .02418 -2.5 -2.5 Mabsadd L
.23287 .02418 -2.5 2.5 Mabsadd L closepath F
.2561 .02648 -2.5 2.5 Mabsadd m
.2561 .02648 2.5 2.5 Mabsadd L
.2561 .02648 2.5 -2.5 Mabsadd L
.2561 .02648 -2.5 -2.5 Mabsadd L
.2561 .02648 -2.5 2.5 Mabsadd L closepath F
.27933 .02958 -2.5 2.5 Mabsadd m
.27933 .02958 2.5 2.5 Mabsadd L
.27933 .02958 2.5 -2.5 Mabsadd L
.27933 .02958 -2.5 -2.5 Mabsadd L
.27933 .02958 -2.5 2.5 Mabsadd L closepath F
.30256 .03631 -2.5 2.5 Mabsadd m
.30256 .03631 2.5 2.5 Mabsadd L
.30256 .03631 2.5 -2.5 Mabsadd L
.30256 .03631 -2.5 -2.5 Mabsadd L
.30256 .03631 -2.5 2.5 Mabsadd L closepath F
.32578 .04073 -2.5 2.5 Mabsadd m
.32578 .04073 2.5 2.5 Mabsadd L
.32578 .04073 2.5 -2.5 Mabsadd L
.32578 .04073 -2.5 -2.5 Mabsadd L
.32578 .04073 -2.5 2.5 Mabsadd L closepath F
.34901 .04754 -2.5 2.5 Mabsadd m
.34901 .04754 2.5 2.5 Mabsadd L
.34901 .04754 2.5 -2.5 Mabsadd L
.34901 .04754 -2.5 -2.5 Mabsadd L
.34901 .04754 -2.5 2.5 Mabsadd L closepath F
.37224 .05117 -2.5 2.5 Mabsadd m
.37224 .05117 2.5 2.5 Mabsadd L
.37224 .05117 2.5 -2.5 Mabsadd L
.37224 .05117 -2.5 -2.5 Mabsadd L
.37224 .05117 -2.5 2.5 Mabsadd L closepath F
.39547 .05701 -2.5 2.5 Mabsadd m
.39547 .05701 2.5 2.5 Mabsadd L
.39547 .05701 2.5 -2.5 Mabsadd L
.39547 .05701 -2.5 -2.5 Mabsadd L
.39547 .05701 -2.5 2.5 Mabsadd L closepath F
.4187 .06205 -2.5 2.5 Mabsadd m
.4187 .06205 2.5 2.5 Mabsadd L
.4187 .06205 2.5 -2.5 Mabsadd L
.4187 .06205 -2.5 -2.5 Mabsadd L
.4187 .06205 -2.5 2.5 Mabsadd L closepath F
.44193 .06462 -2.5 2.5 Mabsadd m
.44193 .06462 2.5 2.5 Mabsadd L
.44193 .06462 2.5 -2.5 Mabsadd L
.44193 .06462 -2.5 -2.5 Mabsadd L
.44193 .06462 -2.5 2.5 Mabsadd L closepath F
.46516 .0625 -2.5 2.5 Mabsadd m
.46516 .0625 2.5 2.5 Mabsadd L
.46516 .0625 2.5 -2.5 Mabsadd L
.46516 .0625 -2.5 -2.5 Mabsadd L
.46516 .0625 -2.5 2.5 Mabsadd L closepath F
.48839 .06046 -2.5 2.5 Mabsadd m
.48839 .06046 2.5 2.5 Mabsadd L
.48839 .06046 2.5 -2.5 Mabsadd L
.48839 .06046 -2.5 -2.5 Mabsadd L
.48839 .06046 -2.5 2.5 Mabsadd L closepath F
.51161 .05542 -2.5 2.5 Mabsadd m
.51161 .05542 2.5 2.5 Mabsadd L
.51161 .05542 2.5 -2.5 Mabsadd L
.51161 .05542 -2.5 -2.5 Mabsadd L
.51161 .05542 -2.5 2.5 Mabsadd L closepath F
.53484 .04843 -2.5 2.5 Mabsadd m
.53484 .04843 2.5 2.5 Mabsadd L
.53484 .04843 2.5 -2.5 Mabsadd L
.53484 .04843 -2.5 -2.5 Mabsadd L
.53484 .04843 -2.5 2.5 Mabsadd L closepath F
.55807 .04303 -2.5 2.5 Mabsadd m
.55807 .04303 2.5 2.5 Mabsadd L
.55807 .04303 2.5 -2.5 Mabsadd L
.55807 .04303 -2.5 -2.5 Mabsadd L
.55807 .04303 -2.5 2.5 Mabsadd L closepath F
.5813 .03799 -2.5 2.5 Mabsadd m
.5813 .03799 2.5 2.5 Mabsadd L
.5813 .03799 2.5 -2.5 Mabsadd L
.5813 .03799 -2.5 -2.5 Mabsadd L
.5813 .03799 -2.5 2.5 Mabsadd L closepath F
.60453 .031 -2.5 2.5 Mabsadd m
.60453 .031 2.5 2.5 Mabsadd L
.60453 .031 2.5 -2.5 Mabsadd L
.60453 .031 -2.5 -2.5 Mabsadd L
.60453 .031 -2.5 2.5 Mabsadd L closepath F
.62776 .02755 -2.5 2.5 Mabsadd m
.62776 .02755 2.5 2.5 Mabsadd L
.62776 .02755 2.5 -2.5 Mabsadd L
.62776 .02755 -2.5 -2.5 Mabsadd L
.62776 .02755 -2.5 2.5 Mabsadd L closepath F
.65099 .02312 -2.5 2.5 Mabsadd m
.65099 .02312 2.5 2.5 Mabsadd L
.65099 .02312 2.5 -2.5 Mabsadd L
.65099 .02312 -2.5 -2.5 Mabsadd L
.65099 .02312 -2.5 2.5 Mabsadd L closepath F
.67422 .0202 -2.5 2.5 Mabsadd m
.67422 .0202 2.5 2.5 Mabsadd L
.67422 .0202 2.5 -2.5 Mabsadd L
.67422 .0202 -2.5 -2.5 Mabsadd L
.67422 .0202 -2.5 2.5 Mabsadd L closepath F
.69744 .01861 -2.5 2.5 Mabsadd m
.69744 .01861 2.5 2.5 Mabsadd L
.69744 .01861 2.5 -2.5 Mabsadd L
.69744 .01861 -2.5 -2.5 Mabsadd L
.69744 .01861 -2.5 2.5 Mabsadd L closepath F
.72067 .01675 -2.5 2.5 Mabsadd m
.72067 .01675 2.5 2.5 Mabsadd L
.72067 .01675 2.5 -2.5 Mabsadd L
.72067 .01675 -2.5 -2.5 Mabsadd L
.72067 .01675 -2.5 2.5 Mabsadd L closepath F
.7439 .01622 -2.5 2.5 Mabsadd m
.7439 .01622 2.5 2.5 Mabsadd L
.7439 .01622 2.5 -2.5 Mabsadd L
.7439 .01622 -2.5 -2.5 Mabsadd L
.7439 .01622 -2.5 2.5 Mabsadd L closepath F
.76713 .0156 -2.5 2.5 Mabsadd m
.76713 .0156 2.5 2.5 Mabsadd L
.76713 .0156 2.5 -2.5 Mabsadd L
.76713 .0156 -2.5 -2.5 Mabsadd L
.76713 .0156 -2.5 2.5 Mabsadd L closepath F
.79036 .0156 -2.5 2.5 Mabsadd m
.79036 .0156 2.5 2.5 Mabsadd L
.79036 .0156 2.5 -2.5 Mabsadd L
.79036 .0156 -2.5 -2.5 Mabsadd L
.79036 .0156 -2.5 2.5 Mabsadd L closepath F
.81359 .01542 -2.5 2.5 Mabsadd m
.81359 .01542 2.5 2.5 Mabsadd L
.81359 .01542 2.5 -2.5 Mabsadd L
.81359 .01542 -2.5 -2.5 Mabsadd L
.81359 .01542 -2.5 2.5 Mabsadd L closepath F
.83682 .01489 -2.5 2.5 Mabsadd m
.83682 .01489 2.5 2.5 Mabsadd L
.83682 .01489 2.5 -2.5 Mabsadd L
.83682 .01489 -2.5 -2.5 Mabsadd L
.83682 .01489 -2.5 2.5 Mabsadd L closepath F
.86005 .01498 -2.5 2.5 Mabsadd m
.86005 .01498 2.5 2.5 Mabsadd L
.86005 .01498 2.5 -2.5 Mabsadd L
.86005 .01498 -2.5 -2.5 Mabsadd L
.86005 .01498 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3oool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000Goo`8000Ooo`03003ooooo0;3oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00
:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo003oo`050003ool50002oolE0003ool6
00000ooo0000000>0003ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0:ool50003ool50003ool?00000ooo000000030003ool50003ool50003ool5
0003ool50002ool50003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo
00?oo`D000?oo`H000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D00003ool0000000D0
00;oo`L000;oo`D000Goo`03003ooooo03goo`03003ooooo03Woo`D000;oo`H000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000_oo3`000ooo0`00L_oo1@000ooo1@000ooo1@000ooo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000_oo1@00eOoo000Yool00`00ooooo`0Cool50002
ool01000ool000005?oo1@000ooo1@000ooo1@000ooo1@0000?oo`0000003@001Ooo00<00?ooool0
HOoo1@000ooo1`0000?oo`0000000`000ooo1@000ooo1@00oooo3Ooo000Yool00`00ooooo`0Kool4
0002ool00`00ooooo`02000Lool50003ool50003ool50003ool800001?oo00000000H_oo1P000_oo
1@000ooo1@00oooo7Ooo000Yool3000Mool00`00ooooo`04ool2000Tool50003ool50003ool60002
ool50005ool00`00ooooo`1Bool50002ool50003ool5003ooolUool002Woo`03003ooooo02?oo`@0
0004ool00?ooool3000/ool50003ool=001Bool<0003ool5003ooolUool002Woo`03003ooooo02[o
o`H000;oo`04003oo`00000Tool50003ool500000ooo00000005001:ool50003ool50002ool5003o
ool]ool002Woo`03003ooooo03?oo`@002_oo`D000?oo`H004Woo`D000;oo`H00?ooocCoo`00:Ooo
00<00?ooool0<_oo1@000_oo00<00?ooool00P009?oo1@000ooo1@0000?oo`0000001@00>_oo1@00
0ooo1@000ooo1@00oooo=?oo000Yool00`00ooooo`0jool500000ooo003oo`02ool2000Tool50003
ool600000ooo00000003000cool500000ooo00000005003ooollool002Woo`<004?oo`<00003ool0
0?oo00Coo`03003ooooo02;oo`D00003ool0000000@002_oo`D000?oo`D000?oo`D00?oooccoo`00
:Ooo00<00?ooool0@_oo1P000_oo0`009Ooo3@000_oo1@008ooo1`0000?oo`0000000`00ooooA?oo
000Yool00`00ooooo`1:ool50002ool00`00ool00002000Lool50002ool50003ool5000Kool50003
ool50003ool5003ooom4ool002Woo`03003ooooo04coo`03003ooooo00;oo`03003oo`00008002?o
o`D000?oo`L00003ool0000000<000?oo`D000?oo`D000?oo`H000;oo`D00?ooodcoo`00:Ooo00<0
0?ooool0D_oo1@0000Coo`00ooooo`8001koo`@000;oo`D000?oo`D000?oo`D000?oo`d000?oo`D0
0?ooodcoo`00:Ooo00<00?ooool0E?oo00<00?ooool00ooo1P000ooo0`005_oo00D00?ooool00?oo
00D000?oo`D00003ool0000000D000;oo`H000?oo`D00?oooeCoo`00:Ooo0`00G?oo00<00?ooool0
0ooo0`0000?oo`00ool06?oo0P001ooo1@000ooo1@000ooo1@000ooo1@00ooooE?oo000Yool00`00
ooooo`1Rool50002ool4000Eool30004ool50003ool50003ool5003ooomLool002Woo`03003ooooo
06Coo`03003ooooo00?oo`@000;oo`03003ooooo008000goo`@00?ooogCoo`00:Ooo00<00?ooool0
K?oo00<00?ooool01?oo0P003_oo0`00ooooM?oo000Yool00`00ooooo`1bool400001?oo003ooooo
0`001ooo00<00?oo0000gOooR0003Ooo000Yool00`00ooooo`1dool00`00ooooo`03ool50004ool2
0002ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0087oo`D000;oo`80
0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo1@000_oo00<00?oo0000
0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool500000ooo003oo`02
ool2003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`@000Coo`<00<oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0Rooo0`000ooo1P000_oo0`00b?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2<ool0
0`00ool0000:ool50002ool00`00ooooo`02002oool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@008ko
o`03003ooooo00ooo`04003oo`00002oool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo093o
o`03003ooooo00koo`D00004ool00?ooool2002hool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo093oo`03003ooooo013oo`03003ooooo00?oo`H000?oo`<00:ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0TOoo00<00?ooool05ooo00<00?ooool00ooo0`0000?oo`00ool0[Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Bool0
0`00ooooo`0Lool50002ool4002Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09?oo`8001koo`03003ooooo00?oo`D00004ool00?ooool3002Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<009;oo`@002Goo`03003ooooo00Coo`800:3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Tooo0`00:ooo100000Coo`00ooooo`<009Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0U?oo0P00;Ooo00<00?ooool00ooo1@001?oo0P00T?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`0bool00`00ooooo`02
ool5002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo03Oo
o`@000;oo`800003ool0000008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Uooo00<00?ooool0?_oo1@0000?oo`00ool00_oo0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002Hool00`00ooooo`16ool30020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Woo`03003ooooo04Coo`H000;oo`@007Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0VOoo00<00?ooool0C?oo1@001Ooo0P00L?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Jool00`00ooooo`1Bool200000ooo0000001`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09_oo`8005?oo`D00004ool00?ooool2001Yool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`8005_oo`H0
00?oo`<0063oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo0`00V_oo0`00GOoo00<00?ooool00ooo0`0000?oo`00ool0G_oo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool3001Rool50002
ool4001Iool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo06;oo`03003ooooo00?oo`D00004ool00?oo
ool3001@ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo
06Woo`03003ooooo00;oo`04003oo`00001Aool00`00ooooo`0Fool5000Jool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?oo
ool0Kooo1P000_oo0`00BOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo
073oo`03003ooooo00?oo`D000Coo`80047oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
:Ooo0`00Wooo00<00?ooool0N?oo00<00?ooool00_oo1@00@?oo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`1m
ool40002ool200000ooo0000000iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:7oo`03003ooooo07koo`03003ooooo00;oo`D00003ool00?oo00;oo`80037oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0S?oo0`00<Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Rool2002;ool6
0002ool4000Yool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:;oo`<009;oo`D000Goo`8000Ko
o`8001Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000XOoo0`00VOoo0P0000?oo`0000000_oo0P000_oo
00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Sool2002Jool50003ool5
000Hool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Coo`03003ooooo0:;oo`03003ooooo01So
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0YOoo00<00?ooool0
_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00
ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:[oo`03003ooooo0;Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Yool4002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:[oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0P00
]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00:goo`03003ooooo0;Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00
ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;3oo`03003ooooo0;7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0/_oo0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002`ool4002_
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0;;oo`<00:ooo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2e
ool00`00ooooo`2/ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P00
0ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo
00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000Yool3002fool00`00ooooo`2[ool00`00ooooo`04ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooo
oooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo01Koo`D001Woo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo
0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool4002Wool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00;[oo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^ooo0P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2l
ool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003o
oooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool000goo`D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<3oo`03003ooooo0:3o
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0`_oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`32ool3002Oool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0<7oo`@009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0`00Wooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30034ool00`00ooooo`2Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo
00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30037ool00`00ooooo`2Jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003:ool2
002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`@009Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0`00Uooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3;ool2002Gool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00oooo
o`2Dool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003o
oooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02Woo`<00<koo`03003ooooo09?oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3
000jool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo03?oo`@0
01;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00
ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=7o
o`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0dOoo00<00?ooool0T?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4003Aool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=;o
o`80093oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo1000Sooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Bool3002?ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0=?oo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003F
ool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003o
oooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003Jool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[o
o`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo1000Qooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool30027ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003O
ool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003o
oooo08;oohP000goo`00:Ooo00<00?ooool0h?oo00<00?ooool0oooo5ooo000Yool00`00ooooo`3Q
ool00`00ooooo`3ooolFool002Woo`03003ooooo0>;oo`800?oooaKoo`00:Ooo00<00?ooool0hOoo
1000oooo5Ooo000Yool3003Rool3003ooolEool002Woo`03003ooooo0>?oo`03003oo`000?oooaCo
o`00:Ooo00<00?ooool0i_oo00<00?ooool0oooo4Ooo000Yool00`00ooooo`3Wool00`00ooooo`3o
ool@ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>Soo`03003ooooo0?ooo`oo
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0>Woo`03003ooooo0?ooo`koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00>Woo`800?ooo`koo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jOoo0`00oooo3_oo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Zool3003o
ool=ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>_oo`04003oo`00003oool;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0>ooo`03003ooooo0?ooo`Soo`00:Ooo00<00?ooool0l?oo00@00?ooool00?ooo`Koo`00
:Ooo0`00lOoo0`00oooo1_oo000Yool00`00ooooo`3aool3003oool6ool002Woo`03003ooooo0?;o
o`@00?ooo`Coo`00:Ooo00<00?ooool0m_oo0P00oooo0_oo000Yool00`00ooooo`3hool3003nool0
02Woo`03003ooooo0?Woo`<00?goo`00:Ooo0`00n_oo10001?oo00<00?ooool0m?oo000Yool00`00
ooooo`3jool01000oooooooo1P00mOoo000Yool00`00ooooo`3oool1ool40006ool00`00ooooo`3/
ool002Woo`03003ooooo0?ooo`;oo`800003ool0000000800004ool00000003]ool002Woo`03003o
oooo0?ooo`Woo`H000?oo`8000Ooo`03003ooooo0=coo`00:Ooo00<00?ooool0oooo2_oo0P000ooo
20000ooo0`001Ooo0P001ooo00<00?ooool01Ooo00<00?ooool0a?oo000Yool3003ooolBool30002
ool@0003ool30005ool30005ool20006ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?oo
oa?oo`03003ooooo00Coo`8000Koo`<000;oobD00:koo`00:Ooo00<00?ooool0oooo8ooo00<00?oo
ool01?oo0P001_oo0P001_oo0`001Ooo0P001_oo0P00[_oo000Yool00`00ooooo`3ooolkool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo000Yool3003oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-781.397, 0.1265, 33.2084}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 6652, 2000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 9.09462e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .10566 -24 -4.5 ]
[-0.00985 .10566 0 4.5 ]
[-0.00985 .19661 -24 -4.5 ]
[-0.00985 .19661 0 4.5 ]
[-0.00985 .28755 -24 -4.5 ]
[-0.00985 .28755 0 4.5 ]
[-0.00985 .3785 -24 -4.5 ]
[-0.00985 .3785 0 4.5 ]
[-0.00985 .46945 -24 -4.5 ]
[-0.00985 .46945 0 4.5 ]
[-0.00985 .56039 -24 -4.5 ]
[-0.00985 .56039 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .10566 m
.0089 .10566 L
s
[(1000)] -0.00985 .10566 1 0 Mshowa
.00265 .19661 m
.0089 .19661 L
s
[(2000)] -0.00985 .19661 1 0 Mshowa
.00265 .28755 m
.0089 .28755 L
s
[(3000)] -0.00985 .28755 1 0 Mshowa
.00265 .3785 m
.0089 .3785 L
s
[(4000)] -0.00985 .3785 1 0 Mshowa
.00265 .46945 m
.0089 .46945 L
s
[(5000)] -0.00985 .46945 1 0 Mshowa
.00265 .56039 m
.0089 .56039 L
s
[(6000)] -0.00985 .56039 1 0 Mshowa
.125 Mabswid
.00265 .0329 m
.0064 .0329 L
s
.00265 .05109 m
.0064 .05109 L
s
.00265 .06928 m
.0064 .06928 L
s
.00265 .08747 m
.0064 .08747 L
s
.00265 .12385 m
.0064 .12385 L
s
.00265 .14204 m
.0064 .14204 L
s
.00265 .16023 m
.0064 .16023 L
s
.00265 .17842 m
.0064 .17842 L
s
.00265 .2148 m
.0064 .2148 L
s
.00265 .23299 m
.0064 .23299 L
s
.00265 .25118 m
.0064 .25118 L
s
.00265 .26936 m
.0064 .26936 L
s
.00265 .30574 m
.0064 .30574 L
s
.00265 .32393 m
.0064 .32393 L
s
.00265 .34212 m
.0064 .34212 L
s
.00265 .36031 m
.0064 .36031 L
s
.00265 .39669 m
.0064 .39669 L
s
.00265 .41488 m
.0064 .41488 L
s
.00265 .43307 m
.0064 .43307 L
s
.00265 .45126 m
.0064 .45126 L
s
.00265 .48764 m
.0064 .48764 L
s
.00265 .50582 m
.0064 .50582 L
s
.00265 .52401 m
.0064 .52401 L
s
.00265 .5422 m
.0064 .5422 L
s
.00265 .57858 m
.0064 .57858 L
s
.00265 .59677 m
.0064 .59677 L
s
.00265 .61496 m
.0064 .61496 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01562 L
.15079 .01626 L
.17196 .0169 L
.19312 .01781 L
.21429 .01899 L
.23545 .02063 L
.25661 .02299 L
.27778 .02563 L
.29894 .02936 L
.32011 .03536 L
.34127 .04145 L
.36243 .04946 L
.3836 .0591 L
.40476 .07483 L
.42593 .09211 L
.44709 .11721 L
.46825 .14777 L
.48942 .18388 L
.51058 .22626 L
.53175 .26891 L
.55291 .31484 L
.57407 .36149 L
.59524 .40715 L
.6164 .44598 L
.63757 .47954 L
.65873 .50646 L
.67989 .52911 L
.70106 .54684 L
.72222 .5613 L
.74339 .57285 L
.76455 .58104 L
.78571 .58786 L
.80688 .59295 L
.82804 .59668 L
.84921 .59841 L
.87037 .60041 L
.89153 .60159 L
.9127 .60205 L
.93386 .60277 L
.95503 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01562 -1.875 0 Mabsadd m
.12963 .01562 0 2.5 Mabsadd L
.12963 .01562 1.875 0 Mabsadd L
.12963 .01562 0 -2.5 Mabsadd L
.12963 .01562 -1.875 0 Mabsadd L closepath F
.15079 .01626 -1.875 0 Mabsadd m
.15079 .01626 0 2.5 Mabsadd L
.15079 .01626 1.875 0 Mabsadd L
.15079 .01626 0 -2.5 Mabsadd L
.15079 .01626 -1.875 0 Mabsadd L closepath F
.17196 .0169 -1.875 0 Mabsadd m
.17196 .0169 0 2.5 Mabsadd L
.17196 .0169 1.875 0 Mabsadd L
.17196 .0169 0 -2.5 Mabsadd L
.17196 .0169 -1.875 0 Mabsadd L closepath F
.19312 .01781 -1.875 0 Mabsadd m
.19312 .01781 0 2.5 Mabsadd L
.19312 .01781 1.875 0 Mabsadd L
.19312 .01781 0 -2.5 Mabsadd L
.19312 .01781 -1.875 0 Mabsadd L closepath F
.21429 .01899 -1.875 0 Mabsadd m
.21429 .01899 0 2.5 Mabsadd L
.21429 .01899 1.875 0 Mabsadd L
.21429 .01899 0 -2.5 Mabsadd L
.21429 .01899 -1.875 0 Mabsadd L closepath F
.23545 .02063 -1.875 0 Mabsadd m
.23545 .02063 0 2.5 Mabsadd L
.23545 .02063 1.875 0 Mabsadd L
.23545 .02063 0 -2.5 Mabsadd L
.23545 .02063 -1.875 0 Mabsadd L closepath F
.25661 .02299 -1.875 0 Mabsadd m
.25661 .02299 0 2.5 Mabsadd L
.25661 .02299 1.875 0 Mabsadd L
.25661 .02299 0 -2.5 Mabsadd L
.25661 .02299 -1.875 0 Mabsadd L closepath F
.27778 .02563 -1.875 0 Mabsadd m
.27778 .02563 0 2.5 Mabsadd L
.27778 .02563 1.875 0 Mabsadd L
.27778 .02563 0 -2.5 Mabsadd L
.27778 .02563 -1.875 0 Mabsadd L closepath F
.29894 .02936 -1.875 0 Mabsadd m
.29894 .02936 0 2.5 Mabsadd L
.29894 .02936 1.875 0 Mabsadd L
.29894 .02936 0 -2.5 Mabsadd L
.29894 .02936 -1.875 0 Mabsadd L closepath F
.32011 .03536 -1.875 0 Mabsadd m
.32011 .03536 0 2.5 Mabsadd L
.32011 .03536 1.875 0 Mabsadd L
.32011 .03536 0 -2.5 Mabsadd L
.32011 .03536 -1.875 0 Mabsadd L closepath F
.34127 .04145 -1.875 0 Mabsadd m
.34127 .04145 0 2.5 Mabsadd L
.34127 .04145 1.875 0 Mabsadd L
.34127 .04145 0 -2.5 Mabsadd L
.34127 .04145 -1.875 0 Mabsadd L closepath F
.36243 .04946 -1.875 0 Mabsadd m
.36243 .04946 0 2.5 Mabsadd L
.36243 .04946 1.875 0 Mabsadd L
.36243 .04946 0 -2.5 Mabsadd L
.36243 .04946 -1.875 0 Mabsadd L closepath F
.3836 .0591 -1.875 0 Mabsadd m
.3836 .0591 0 2.5 Mabsadd L
.3836 .0591 1.875 0 Mabsadd L
.3836 .0591 0 -2.5 Mabsadd L
.3836 .0591 -1.875 0 Mabsadd L closepath F
.40476 .07483 -1.875 0 Mabsadd m
.40476 .07483 0 2.5 Mabsadd L
.40476 .07483 1.875 0 Mabsadd L
.40476 .07483 0 -2.5 Mabsadd L
.40476 .07483 -1.875 0 Mabsadd L closepath F
.42593 .09211 -1.875 0 Mabsadd m
.42593 .09211 0 2.5 Mabsadd L
.42593 .09211 1.875 0 Mabsadd L
.42593 .09211 0 -2.5 Mabsadd L
.42593 .09211 -1.875 0 Mabsadd L closepath F
.44709 .11721 -1.875 0 Mabsadd m
.44709 .11721 0 2.5 Mabsadd L
.44709 .11721 1.875 0 Mabsadd L
.44709 .11721 0 -2.5 Mabsadd L
.44709 .11721 -1.875 0 Mabsadd L closepath F
.46825 .14777 -1.875 0 Mabsadd m
.46825 .14777 0 2.5 Mabsadd L
.46825 .14777 1.875 0 Mabsadd L
.46825 .14777 0 -2.5 Mabsadd L
.46825 .14777 -1.875 0 Mabsadd L closepath F
.48942 .18388 -1.875 0 Mabsadd m
.48942 .18388 0 2.5 Mabsadd L
.48942 .18388 1.875 0 Mabsadd L
.48942 .18388 0 -2.5 Mabsadd L
.48942 .18388 -1.875 0 Mabsadd L closepath F
.51058 .22626 -1.875 0 Mabsadd m
.51058 .22626 0 2.5 Mabsadd L
.51058 .22626 1.875 0 Mabsadd L
.51058 .22626 0 -2.5 Mabsadd L
.51058 .22626 -1.875 0 Mabsadd L closepath F
.53175 .26891 -1.875 0 Mabsadd m
.53175 .26891 0 2.5 Mabsadd L
.53175 .26891 1.875 0 Mabsadd L
.53175 .26891 0 -2.5 Mabsadd L
.53175 .26891 -1.875 0 Mabsadd L closepath F
.55291 .31484 -1.875 0 Mabsadd m
.55291 .31484 0 2.5 Mabsadd L
.55291 .31484 1.875 0 Mabsadd L
.55291 .31484 0 -2.5 Mabsadd L
.55291 .31484 -1.875 0 Mabsadd L closepath F
.57407 .36149 -1.875 0 Mabsadd m
.57407 .36149 0 2.5 Mabsadd L
.57407 .36149 1.875 0 Mabsadd L
.57407 .36149 0 -2.5 Mabsadd L
.57407 .36149 -1.875 0 Mabsadd L closepath F
.59524 .40715 -1.875 0 Mabsadd m
.59524 .40715 0 2.5 Mabsadd L
.59524 .40715 1.875 0 Mabsadd L
.59524 .40715 0 -2.5 Mabsadd L
.59524 .40715 -1.875 0 Mabsadd L closepath F
.6164 .44598 -1.875 0 Mabsadd m
.6164 .44598 0 2.5 Mabsadd L
.6164 .44598 1.875 0 Mabsadd L
.6164 .44598 0 -2.5 Mabsadd L
.6164 .44598 -1.875 0 Mabsadd L closepath F
.63757 .47954 -1.875 0 Mabsadd m
.63757 .47954 0 2.5 Mabsadd L
.63757 .47954 1.875 0 Mabsadd L
.63757 .47954 0 -2.5 Mabsadd L
.63757 .47954 -1.875 0 Mabsadd L closepath F
.65873 .50646 -1.875 0 Mabsadd m
.65873 .50646 0 2.5 Mabsadd L
.65873 .50646 1.875 0 Mabsadd L
.65873 .50646 0 -2.5 Mabsadd L
.65873 .50646 -1.875 0 Mabsadd L closepath F
.67989 .52911 -1.875 0 Mabsadd m
.67989 .52911 0 2.5 Mabsadd L
.67989 .52911 1.875 0 Mabsadd L
.67989 .52911 0 -2.5 Mabsadd L
.67989 .52911 -1.875 0 Mabsadd L closepath F
.70106 .54684 -1.875 0 Mabsadd m
.70106 .54684 0 2.5 Mabsadd L
.70106 .54684 1.875 0 Mabsadd L
.70106 .54684 0 -2.5 Mabsadd L
.70106 .54684 -1.875 0 Mabsadd L closepath F
.72222 .5613 -1.875 0 Mabsadd m
.72222 .5613 0 2.5 Mabsadd L
.72222 .5613 1.875 0 Mabsadd L
.72222 .5613 0 -2.5 Mabsadd L
.72222 .5613 -1.875 0 Mabsadd L closepath F
.74339 .57285 -1.875 0 Mabsadd m
.74339 .57285 0 2.5 Mabsadd L
.74339 .57285 1.875 0 Mabsadd L
.74339 .57285 0 -2.5 Mabsadd L
.74339 .57285 -1.875 0 Mabsadd L closepath F
.76455 .58104 -1.875 0 Mabsadd m
.76455 .58104 0 2.5 Mabsadd L
.76455 .58104 1.875 0 Mabsadd L
.76455 .58104 0 -2.5 Mabsadd L
.76455 .58104 -1.875 0 Mabsadd L closepath F
.78571 .58786 -1.875 0 Mabsadd m
.78571 .58786 0 2.5 Mabsadd L
.78571 .58786 1.875 0 Mabsadd L
.78571 .58786 0 -2.5 Mabsadd L
.78571 .58786 -1.875 0 Mabsadd L closepath F
.80688 .59295 -1.875 0 Mabsadd m
.80688 .59295 0 2.5 Mabsadd L
.80688 .59295 1.875 0 Mabsadd L
.80688 .59295 0 -2.5 Mabsadd L
.80688 .59295 -1.875 0 Mabsadd L closepath F
.82804 .59668 -1.875 0 Mabsadd m
.82804 .59668 0 2.5 Mabsadd L
.82804 .59668 1.875 0 Mabsadd L
.82804 .59668 0 -2.5 Mabsadd L
.82804 .59668 -1.875 0 Mabsadd L closepath F
.84921 .59841 -1.875 0 Mabsadd m
.84921 .59841 0 2.5 Mabsadd L
.84921 .59841 1.875 0 Mabsadd L
.84921 .59841 0 -2.5 Mabsadd L
.84921 .59841 -1.875 0 Mabsadd L closepath F
.87037 .60041 -1.875 0 Mabsadd m
.87037 .60041 0 2.5 Mabsadd L
.87037 .60041 1.875 0 Mabsadd L
.87037 .60041 0 -2.5 Mabsadd L
.87037 .60041 -1.875 0 Mabsadd L closepath F
.89153 .60159 -1.875 0 Mabsadd m
.89153 .60159 0 2.5 Mabsadd L
.89153 .60159 1.875 0 Mabsadd L
.89153 .60159 0 -2.5 Mabsadd L
.89153 .60159 -1.875 0 Mabsadd L closepath F
.9127 .60205 -1.875 0 Mabsadd m
.9127 .60205 0 2.5 Mabsadd L
.9127 .60205 1.875 0 Mabsadd L
.9127 .60205 0 -2.5 Mabsadd L
.9127 .60205 -1.875 0 Mabsadd L closepath F
.93386 .60277 -1.875 0 Mabsadd m
.93386 .60277 0 2.5 Mabsadd L
.93386 .60277 1.875 0 Mabsadd L
.93386 .60277 0 -2.5 Mabsadd L
.93386 .60277 -1.875 0 Mabsadd L closepath F
.95503 .60323 -1.875 0 Mabsadd m
.95503 .60323 0 2.5 Mabsadd L
.95503 .60323 1.875 0 Mabsadd L
.95503 .60323 0 -2.5 Mabsadd L
.95503 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .01926 L
.06614 .02381 L
.0873 .02836 L
.10847 .0329 L
.12963 .03745 L
.15079 .042 L
.17196 .04655 L
.19312 .05109 L
.21429 .05564 L
.23545 .06019 L
.25661 .06474 L
.27778 .06928 L
.29894 .07383 L
.32011 .07838 L
.34127 .08292 L
.36243 .08747 L
.3836 .09202 L
.40476 .09657 L
.42593 .10111 L
.44709 .10566 L
.46825 .11021 L
.48942 .11476 L
.51058 .1193 L
.53175 .12385 L
.55291 .1284 L
.57407 .13295 L
.59524 .13749 L
.6164 .14204 L
.63757 .14659 L
.65873 .15113 L
.67989 .15568 L
.70106 .16023 L
.72222 .16478 L
.74339 .16932 L
.76455 .17387 L
.78571 .17842 L
.80688 .18297 L
.82804 .18751 L
.84921 .19206 L
.87037 .19661 L
.89153 .20115 L
.9127 .2057 L
.93386 .21025 L
.95503 .2148 L
.97619 .2148 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .01926 0 2.5 Mabsadd m
.04497 .01926 -0.56518 .7779 Mabsadd L
.04497 .01926 -2.37764 .77254 Mabsadd L
.04497 .01926 -0.91448 -0.29713 Mabsadd L
.04497 .01926 -1.46946 -2.02254 Mabsadd L
.04497 .01926 0 -0.96154 Mabsadd L
.04497 .01926 1.46946 -2.02254 Mabsadd L
.04497 .01926 .91448 -0.29713 Mabsadd L
.04497 .01926 2.37764 .77254 Mabsadd L
.04497 .01926 .56518 .7779 Mabsadd L
.04497 .01926 0 2.5 Mabsadd L closepath F
.06614 .02381 0 2.5 Mabsadd m
.06614 .02381 -0.56518 .7779 Mabsadd L
.06614 .02381 -2.37764 .77254 Mabsadd L
.06614 .02381 -0.91448 -0.29713 Mabsadd L
.06614 .02381 -1.46946 -2.02254 Mabsadd L
.06614 .02381 0 -0.96154 Mabsadd L
.06614 .02381 1.46946 -2.02254 Mabsadd L
.06614 .02381 .91448 -0.29713 Mabsadd L
.06614 .02381 2.37764 .77254 Mabsadd L
.06614 .02381 .56518 .7779 Mabsadd L
.06614 .02381 0 2.5 Mabsadd L closepath F
.0873 .02836 0 2.5 Mabsadd m
.0873 .02836 -0.56518 .7779 Mabsadd L
.0873 .02836 -2.37764 .77254 Mabsadd L
.0873 .02836 -0.91448 -0.29713 Mabsadd L
.0873 .02836 -1.46946 -2.02254 Mabsadd L
.0873 .02836 0 -0.96154 Mabsadd L
.0873 .02836 1.46946 -2.02254 Mabsadd L
.0873 .02836 .91448 -0.29713 Mabsadd L
.0873 .02836 2.37764 .77254 Mabsadd L
.0873 .02836 .56518 .7779 Mabsadd L
.0873 .02836 0 2.5 Mabsadd L closepath F
.10847 .0329 0 2.5 Mabsadd m
.10847 .0329 -0.56518 .7779 Mabsadd L
.10847 .0329 -2.37764 .77254 Mabsadd L
.10847 .0329 -0.91448 -0.29713 Mabsadd L
.10847 .0329 -1.46946 -2.02254 Mabsadd L
.10847 .0329 0 -0.96154 Mabsadd L
.10847 .0329 1.46946 -2.02254 Mabsadd L
.10847 .0329 .91448 -0.29713 Mabsadd L
.10847 .0329 2.37764 .77254 Mabsadd L
.10847 .0329 .56518 .7779 Mabsadd L
.10847 .0329 0 2.5 Mabsadd L closepath F
.12963 .03745 0 2.5 Mabsadd m
.12963 .03745 -0.56518 .7779 Mabsadd L
.12963 .03745 -2.37764 .77254 Mabsadd L
.12963 .03745 -0.91448 -0.29713 Mabsadd L
.12963 .03745 -1.46946 -2.02254 Mabsadd L
.12963 .03745 0 -0.96154 Mabsadd L
.12963 .03745 1.46946 -2.02254 Mabsadd L
.12963 .03745 .91448 -0.29713 Mabsadd L
.12963 .03745 2.37764 .77254 Mabsadd L
.12963 .03745 .56518 .7779 Mabsadd L
.12963 .03745 0 2.5 Mabsadd L closepath F
.15079 .042 0 2.5 Mabsadd m
.15079 .042 -0.56518 .7779 Mabsadd L
.15079 .042 -2.37764 .77254 Mabsadd L
.15079 .042 -0.91448 -0.29713 Mabsadd L
.15079 .042 -1.46946 -2.02254 Mabsadd L
.15079 .042 0 -0.96154 Mabsadd L
.15079 .042 1.46946 -2.02254 Mabsadd L
.15079 .042 .91448 -0.29713 Mabsadd L
.15079 .042 2.37764 .77254 Mabsadd L
.15079 .042 .56518 .7779 Mabsadd L
.15079 .042 0 2.5 Mabsadd L closepath F
.17196 .04655 0 2.5 Mabsadd m
.17196 .04655 -0.56518 .7779 Mabsadd L
.17196 .04655 -2.37764 .77254 Mabsadd L
.17196 .04655 -0.91448 -0.29713 Mabsadd L
.17196 .04655 -1.46946 -2.02254 Mabsadd L
.17196 .04655 0 -0.96154 Mabsadd L
.17196 .04655 1.46946 -2.02254 Mabsadd L
.17196 .04655 .91448 -0.29713 Mabsadd L
.17196 .04655 2.37764 .77254 Mabsadd L
.17196 .04655 .56518 .7779 Mabsadd L
.17196 .04655 0 2.5 Mabsadd L closepath F
.19312 .05109 0 2.5 Mabsadd m
.19312 .05109 -0.56518 .7779 Mabsadd L
.19312 .05109 -2.37764 .77254 Mabsadd L
.19312 .05109 -0.91448 -0.29713 Mabsadd L
.19312 .05109 -1.46946 -2.02254 Mabsadd L
.19312 .05109 0 -0.96154 Mabsadd L
.19312 .05109 1.46946 -2.02254 Mabsadd L
.19312 .05109 .91448 -0.29713 Mabsadd L
.19312 .05109 2.37764 .77254 Mabsadd L
.19312 .05109 .56518 .7779 Mabsadd L
.19312 .05109 0 2.5 Mabsadd L closepath F
.21429 .05564 0 2.5 Mabsadd m
.21429 .05564 -0.56518 .7779 Mabsadd L
.21429 .05564 -2.37764 .77254 Mabsadd L
.21429 .05564 -0.91448 -0.29713 Mabsadd L
.21429 .05564 -1.46946 -2.02254 Mabsadd L
.21429 .05564 0 -0.96154 Mabsadd L
.21429 .05564 1.46946 -2.02254 Mabsadd L
.21429 .05564 .91448 -0.29713 Mabsadd L
.21429 .05564 2.37764 .77254 Mabsadd L
.21429 .05564 .56518 .7779 Mabsadd L
.21429 .05564 0 2.5 Mabsadd L closepath F
.23545 .06019 0 2.5 Mabsadd m
.23545 .06019 -0.56518 .7779 Mabsadd L
.23545 .06019 -2.37764 .77254 Mabsadd L
.23545 .06019 -0.91448 -0.29713 Mabsadd L
.23545 .06019 -1.46946 -2.02254 Mabsadd L
.23545 .06019 0 -0.96154 Mabsadd L
.23545 .06019 1.46946 -2.02254 Mabsadd L
.23545 .06019 .91448 -0.29713 Mabsadd L
.23545 .06019 2.37764 .77254 Mabsadd L
.23545 .06019 .56518 .7779 Mabsadd L
.23545 .06019 0 2.5 Mabsadd L closepath F
.25661 .06474 0 2.5 Mabsadd m
.25661 .06474 -0.56518 .7779 Mabsadd L
.25661 .06474 -2.37764 .77254 Mabsadd L
.25661 .06474 -0.91448 -0.29713 Mabsadd L
.25661 .06474 -1.46946 -2.02254 Mabsadd L
.25661 .06474 0 -0.96154 Mabsadd L
.25661 .06474 1.46946 -2.02254 Mabsadd L
.25661 .06474 .91448 -0.29713 Mabsadd L
.25661 .06474 2.37764 .77254 Mabsadd L
.25661 .06474 .56518 .7779 Mabsadd L
.25661 .06474 0 2.5 Mabsadd L closepath F
.27778 .06928 0 2.5 Mabsadd m
.27778 .06928 -0.56518 .7779 Mabsadd L
.27778 .06928 -2.37764 .77254 Mabsadd L
.27778 .06928 -0.91448 -0.29713 Mabsadd L
.27778 .06928 -1.46946 -2.02254 Mabsadd L
.27778 .06928 0 -0.96154 Mabsadd L
.27778 .06928 1.46946 -2.02254 Mabsadd L
.27778 .06928 .91448 -0.29713 Mabsadd L
.27778 .06928 2.37764 .77254 Mabsadd L
.27778 .06928 .56518 .7779 Mabsadd L
.27778 .06928 0 2.5 Mabsadd L closepath F
.29894 .07383 0 2.5 Mabsadd m
.29894 .07383 -0.56518 .7779 Mabsadd L
.29894 .07383 -2.37764 .77254 Mabsadd L
.29894 .07383 -0.91448 -0.29713 Mabsadd L
.29894 .07383 -1.46946 -2.02254 Mabsadd L
.29894 .07383 0 -0.96154 Mabsadd L
.29894 .07383 1.46946 -2.02254 Mabsadd L
.29894 .07383 .91448 -0.29713 Mabsadd L
.29894 .07383 2.37764 .77254 Mabsadd L
.29894 .07383 .56518 .7779 Mabsadd L
.29894 .07383 0 2.5 Mabsadd L closepath F
.32011 .07838 0 2.5 Mabsadd m
.32011 .07838 -0.56518 .7779 Mabsadd L
.32011 .07838 -2.37764 .77254 Mabsadd L
.32011 .07838 -0.91448 -0.29713 Mabsadd L
.32011 .07838 -1.46946 -2.02254 Mabsadd L
.32011 .07838 0 -0.96154 Mabsadd L
.32011 .07838 1.46946 -2.02254 Mabsadd L
.32011 .07838 .91448 -0.29713 Mabsadd L
.32011 .07838 2.37764 .77254 Mabsadd L
.32011 .07838 .56518 .7779 Mabsadd L
.32011 .07838 0 2.5 Mabsadd L closepath F
.34127 .08292 0 2.5 Mabsadd m
.34127 .08292 -0.56518 .7779 Mabsadd L
.34127 .08292 -2.37764 .77254 Mabsadd L
.34127 .08292 -0.91448 -0.29713 Mabsadd L
.34127 .08292 -1.46946 -2.02254 Mabsadd L
.34127 .08292 0 -0.96154 Mabsadd L
.34127 .08292 1.46946 -2.02254 Mabsadd L
.34127 .08292 .91448 -0.29713 Mabsadd L
.34127 .08292 2.37764 .77254 Mabsadd L
.34127 .08292 .56518 .7779 Mabsadd L
.34127 .08292 0 2.5 Mabsadd L closepath F
.36243 .08747 0 2.5 Mabsadd m
.36243 .08747 -0.56518 .7779 Mabsadd L
.36243 .08747 -2.37764 .77254 Mabsadd L
.36243 .08747 -0.91448 -0.29713 Mabsadd L
.36243 .08747 -1.46946 -2.02254 Mabsadd L
.36243 .08747 0 -0.96154 Mabsadd L
.36243 .08747 1.46946 -2.02254 Mabsadd L
.36243 .08747 .91448 -0.29713 Mabsadd L
.36243 .08747 2.37764 .77254 Mabsadd L
.36243 .08747 .56518 .7779 Mabsadd L
.36243 .08747 0 2.5 Mabsadd L closepath F
.3836 .09202 0 2.5 Mabsadd m
.3836 .09202 -0.56518 .7779 Mabsadd L
.3836 .09202 -2.37764 .77254 Mabsadd L
.3836 .09202 -0.91448 -0.29713 Mabsadd L
.3836 .09202 -1.46946 -2.02254 Mabsadd L
.3836 .09202 0 -0.96154 Mabsadd L
.3836 .09202 1.46946 -2.02254 Mabsadd L
.3836 .09202 .91448 -0.29713 Mabsadd L
.3836 .09202 2.37764 .77254 Mabsadd L
.3836 .09202 .56518 .7779 Mabsadd L
.3836 .09202 0 2.5 Mabsadd L closepath F
.40476 .09657 0 2.5 Mabsadd m
.40476 .09657 -0.56518 .7779 Mabsadd L
.40476 .09657 -2.37764 .77254 Mabsadd L
.40476 .09657 -0.91448 -0.29713 Mabsadd L
.40476 .09657 -1.46946 -2.02254 Mabsadd L
.40476 .09657 0 -0.96154 Mabsadd L
.40476 .09657 1.46946 -2.02254 Mabsadd L
.40476 .09657 .91448 -0.29713 Mabsadd L
.40476 .09657 2.37764 .77254 Mabsadd L
.40476 .09657 .56518 .7779 Mabsadd L
.40476 .09657 0 2.5 Mabsadd L closepath F
.42593 .10111 0 2.5 Mabsadd m
.42593 .10111 -0.56518 .7779 Mabsadd L
.42593 .10111 -2.37764 .77254 Mabsadd L
.42593 .10111 -0.91448 -0.29713 Mabsadd L
.42593 .10111 -1.46946 -2.02254 Mabsadd L
.42593 .10111 0 -0.96154 Mabsadd L
.42593 .10111 1.46946 -2.02254 Mabsadd L
.42593 .10111 .91448 -0.29713 Mabsadd L
.42593 .10111 2.37764 .77254 Mabsadd L
.42593 .10111 .56518 .7779 Mabsadd L
.42593 .10111 0 2.5 Mabsadd L closepath F
.44709 .10566 0 2.5 Mabsadd m
.44709 .10566 -0.56518 .7779 Mabsadd L
.44709 .10566 -2.37764 .77254 Mabsadd L
.44709 .10566 -0.91448 -0.29713 Mabsadd L
.44709 .10566 -1.46946 -2.02254 Mabsadd L
.44709 .10566 0 -0.96154 Mabsadd L
.44709 .10566 1.46946 -2.02254 Mabsadd L
.44709 .10566 .91448 -0.29713 Mabsadd L
.44709 .10566 2.37764 .77254 Mabsadd L
.44709 .10566 .56518 .7779 Mabsadd L
.44709 .10566 0 2.5 Mabsadd L closepath F
.46825 .11021 0 2.5 Mabsadd m
.46825 .11021 -0.56518 .7779 Mabsadd L
.46825 .11021 -2.37764 .77254 Mabsadd L
.46825 .11021 -0.91448 -0.29713 Mabsadd L
.46825 .11021 -1.46946 -2.02254 Mabsadd L
.46825 .11021 0 -0.96154 Mabsadd L
.46825 .11021 1.46946 -2.02254 Mabsadd L
.46825 .11021 .91448 -0.29713 Mabsadd L
.46825 .11021 2.37764 .77254 Mabsadd L
.46825 .11021 .56518 .7779 Mabsadd L
.46825 .11021 0 2.5 Mabsadd L closepath F
.48942 .11476 0 2.5 Mabsadd m
.48942 .11476 -0.56518 .7779 Mabsadd L
.48942 .11476 -2.37764 .77254 Mabsadd L
.48942 .11476 -0.91448 -0.29713 Mabsadd L
.48942 .11476 -1.46946 -2.02254 Mabsadd L
.48942 .11476 0 -0.96154 Mabsadd L
.48942 .11476 1.46946 -2.02254 Mabsadd L
.48942 .11476 .91448 -0.29713 Mabsadd L
.48942 .11476 2.37764 .77254 Mabsadd L
.48942 .11476 .56518 .7779 Mabsadd L
.48942 .11476 0 2.5 Mabsadd L closepath F
.51058 .1193 0 2.5 Mabsadd m
.51058 .1193 -0.56518 .7779 Mabsadd L
.51058 .1193 -2.37764 .77254 Mabsadd L
.51058 .1193 -0.91448 -0.29713 Mabsadd L
.51058 .1193 -1.46946 -2.02254 Mabsadd L
.51058 .1193 0 -0.96154 Mabsadd L
.51058 .1193 1.46946 -2.02254 Mabsadd L
.51058 .1193 .91448 -0.29713 Mabsadd L
.51058 .1193 2.37764 .77254 Mabsadd L
.51058 .1193 .56518 .7779 Mabsadd L
.51058 .1193 0 2.5 Mabsadd L closepath F
.53175 .12385 0 2.5 Mabsadd m
.53175 .12385 -0.56518 .7779 Mabsadd L
.53175 .12385 -2.37764 .77254 Mabsadd L
.53175 .12385 -0.91448 -0.29713 Mabsadd L
.53175 .12385 -1.46946 -2.02254 Mabsadd L
.53175 .12385 0 -0.96154 Mabsadd L
.53175 .12385 1.46946 -2.02254 Mabsadd L
.53175 .12385 .91448 -0.29713 Mabsadd L
.53175 .12385 2.37764 .77254 Mabsadd L
.53175 .12385 .56518 .7779 Mabsadd L
.53175 .12385 0 2.5 Mabsadd L closepath F
.55291 .1284 0 2.5 Mabsadd m
.55291 .1284 -0.56518 .7779 Mabsadd L
.55291 .1284 -2.37764 .77254 Mabsadd L
.55291 .1284 -0.91448 -0.29713 Mabsadd L
.55291 .1284 -1.46946 -2.02254 Mabsadd L
.55291 .1284 0 -0.96154 Mabsadd L
.55291 .1284 1.46946 -2.02254 Mabsadd L
.55291 .1284 .91448 -0.29713 Mabsadd L
.55291 .1284 2.37764 .77254 Mabsadd L
.55291 .1284 .56518 .7779 Mabsadd L
.55291 .1284 0 2.5 Mabsadd L closepath F
.57407 .13295 0 2.5 Mabsadd m
.57407 .13295 -0.56518 .7779 Mabsadd L
.57407 .13295 -2.37764 .77254 Mabsadd L
.57407 .13295 -0.91448 -0.29713 Mabsadd L
.57407 .13295 -1.46946 -2.02254 Mabsadd L
.57407 .13295 0 -0.96154 Mabsadd L
.57407 .13295 1.46946 -2.02254 Mabsadd L
.57407 .13295 .91448 -0.29713 Mabsadd L
.57407 .13295 2.37764 .77254 Mabsadd L
.57407 .13295 .56518 .7779 Mabsadd L
.57407 .13295 0 2.5 Mabsadd L closepath F
.59524 .13749 0 2.5 Mabsadd m
.59524 .13749 -0.56518 .7779 Mabsadd L
.59524 .13749 -2.37764 .77254 Mabsadd L
.59524 .13749 -0.91448 -0.29713 Mabsadd L
.59524 .13749 -1.46946 -2.02254 Mabsadd L
.59524 .13749 0 -0.96154 Mabsadd L
.59524 .13749 1.46946 -2.02254 Mabsadd L
.59524 .13749 .91448 -0.29713 Mabsadd L
.59524 .13749 2.37764 .77254 Mabsadd L
.59524 .13749 .56518 .7779 Mabsadd L
.59524 .13749 0 2.5 Mabsadd L closepath F
.6164 .14204 0 2.5 Mabsadd m
.6164 .14204 -0.56518 .7779 Mabsadd L
.6164 .14204 -2.37764 .77254 Mabsadd L
.6164 .14204 -0.91448 -0.29713 Mabsadd L
.6164 .14204 -1.46946 -2.02254 Mabsadd L
.6164 .14204 0 -0.96154 Mabsadd L
.6164 .14204 1.46946 -2.02254 Mabsadd L
.6164 .14204 .91448 -0.29713 Mabsadd L
.6164 .14204 2.37764 .77254 Mabsadd L
.6164 .14204 .56518 .7779 Mabsadd L
.6164 .14204 0 2.5 Mabsadd L closepath F
.63757 .14659 0 2.5 Mabsadd m
.63757 .14659 -0.56518 .7779 Mabsadd L
.63757 .14659 -2.37764 .77254 Mabsadd L
.63757 .14659 -0.91448 -0.29713 Mabsadd L
.63757 .14659 -1.46946 -2.02254 Mabsadd L
.63757 .14659 0 -0.96154 Mabsadd L
.63757 .14659 1.46946 -2.02254 Mabsadd L
.63757 .14659 .91448 -0.29713 Mabsadd L
.63757 .14659 2.37764 .77254 Mabsadd L
.63757 .14659 .56518 .7779 Mabsadd L
.63757 .14659 0 2.5 Mabsadd L closepath F
.65873 .15113 0 2.5 Mabsadd m
.65873 .15113 -0.56518 .7779 Mabsadd L
.65873 .15113 -2.37764 .77254 Mabsadd L
.65873 .15113 -0.91448 -0.29713 Mabsadd L
.65873 .15113 -1.46946 -2.02254 Mabsadd L
.65873 .15113 0 -0.96154 Mabsadd L
.65873 .15113 1.46946 -2.02254 Mabsadd L
.65873 .15113 .91448 -0.29713 Mabsadd L
.65873 .15113 2.37764 .77254 Mabsadd L
.65873 .15113 .56518 .7779 Mabsadd L
.65873 .15113 0 2.5 Mabsadd L closepath F
.67989 .15568 0 2.5 Mabsadd m
.67989 .15568 -0.56518 .7779 Mabsadd L
.67989 .15568 -2.37764 .77254 Mabsadd L
.67989 .15568 -0.91448 -0.29713 Mabsadd L
.67989 .15568 -1.46946 -2.02254 Mabsadd L
.67989 .15568 0 -0.96154 Mabsadd L
.67989 .15568 1.46946 -2.02254 Mabsadd L
.67989 .15568 .91448 -0.29713 Mabsadd L
.67989 .15568 2.37764 .77254 Mabsadd L
.67989 .15568 .56518 .7779 Mabsadd L
.67989 .15568 0 2.5 Mabsadd L closepath F
.70106 .16023 0 2.5 Mabsadd m
.70106 .16023 -0.56518 .7779 Mabsadd L
.70106 .16023 -2.37764 .77254 Mabsadd L
.70106 .16023 -0.91448 -0.29713 Mabsadd L
.70106 .16023 -1.46946 -2.02254 Mabsadd L
.70106 .16023 0 -0.96154 Mabsadd L
.70106 .16023 1.46946 -2.02254 Mabsadd L
.70106 .16023 .91448 -0.29713 Mabsadd L
.70106 .16023 2.37764 .77254 Mabsadd L
.70106 .16023 .56518 .7779 Mabsadd L
.70106 .16023 0 2.5 Mabsadd L closepath F
.72222 .16478 0 2.5 Mabsadd m
.72222 .16478 -0.56518 .7779 Mabsadd L
.72222 .16478 -2.37764 .77254 Mabsadd L
.72222 .16478 -0.91448 -0.29713 Mabsadd L
.72222 .16478 -1.46946 -2.02254 Mabsadd L
.72222 .16478 0 -0.96154 Mabsadd L
.72222 .16478 1.46946 -2.02254 Mabsadd L
.72222 .16478 .91448 -0.29713 Mabsadd L
.72222 .16478 2.37764 .77254 Mabsadd L
.72222 .16478 .56518 .7779 Mabsadd L
.72222 .16478 0 2.5 Mabsadd L closepath F
.74339 .16932 0 2.5 Mabsadd m
.74339 .16932 -0.56518 .7779 Mabsadd L
.74339 .16932 -2.37764 .77254 Mabsadd L
.74339 .16932 -0.91448 -0.29713 Mabsadd L
.74339 .16932 -1.46946 -2.02254 Mabsadd L
.74339 .16932 0 -0.96154 Mabsadd L
.74339 .16932 1.46946 -2.02254 Mabsadd L
.74339 .16932 .91448 -0.29713 Mabsadd L
.74339 .16932 2.37764 .77254 Mabsadd L
.74339 .16932 .56518 .7779 Mabsadd L
.74339 .16932 0 2.5 Mabsadd L closepath F
.76455 .17387 0 2.5 Mabsadd m
.76455 .17387 -0.56518 .7779 Mabsadd L
.76455 .17387 -2.37764 .77254 Mabsadd L
.76455 .17387 -0.91448 -0.29713 Mabsadd L
.76455 .17387 -1.46946 -2.02254 Mabsadd L
.76455 .17387 0 -0.96154 Mabsadd L
.76455 .17387 1.46946 -2.02254 Mabsadd L
.76455 .17387 .91448 -0.29713 Mabsadd L
.76455 .17387 2.37764 .77254 Mabsadd L
.76455 .17387 .56518 .7779 Mabsadd L
.76455 .17387 0 2.5 Mabsadd L closepath F
.78571 .17842 0 2.5 Mabsadd m
.78571 .17842 -0.56518 .7779 Mabsadd L
.78571 .17842 -2.37764 .77254 Mabsadd L
.78571 .17842 -0.91448 -0.29713 Mabsadd L
.78571 .17842 -1.46946 -2.02254 Mabsadd L
.78571 .17842 0 -0.96154 Mabsadd L
.78571 .17842 1.46946 -2.02254 Mabsadd L
.78571 .17842 .91448 -0.29713 Mabsadd L
.78571 .17842 2.37764 .77254 Mabsadd L
.78571 .17842 .56518 .7779 Mabsadd L
.78571 .17842 0 2.5 Mabsadd L closepath F
.80688 .18297 0 2.5 Mabsadd m
.80688 .18297 -0.56518 .7779 Mabsadd L
.80688 .18297 -2.37764 .77254 Mabsadd L
.80688 .18297 -0.91448 -0.29713 Mabsadd L
.80688 .18297 -1.46946 -2.02254 Mabsadd L
.80688 .18297 0 -0.96154 Mabsadd L
.80688 .18297 1.46946 -2.02254 Mabsadd L
.80688 .18297 .91448 -0.29713 Mabsadd L
.80688 .18297 2.37764 .77254 Mabsadd L
.80688 .18297 .56518 .7779 Mabsadd L
.80688 .18297 0 2.5 Mabsadd L closepath F
.82804 .18751 0 2.5 Mabsadd m
.82804 .18751 -0.56518 .7779 Mabsadd L
.82804 .18751 -2.37764 .77254 Mabsadd L
.82804 .18751 -0.91448 -0.29713 Mabsadd L
.82804 .18751 -1.46946 -2.02254 Mabsadd L
.82804 .18751 0 -0.96154 Mabsadd L
.82804 .18751 1.46946 -2.02254 Mabsadd L
.82804 .18751 .91448 -0.29713 Mabsadd L
.82804 .18751 2.37764 .77254 Mabsadd L
.82804 .18751 .56518 .7779 Mabsadd L
.82804 .18751 0 2.5 Mabsadd L closepath F
.84921 .19206 0 2.5 Mabsadd m
.84921 .19206 -0.56518 .7779 Mabsadd L
.84921 .19206 -2.37764 .77254 Mabsadd L
.84921 .19206 -0.91448 -0.29713 Mabsadd L
.84921 .19206 -1.46946 -2.02254 Mabsadd L
.84921 .19206 0 -0.96154 Mabsadd L
.84921 .19206 1.46946 -2.02254 Mabsadd L
.84921 .19206 .91448 -0.29713 Mabsadd L
.84921 .19206 2.37764 .77254 Mabsadd L
.84921 .19206 .56518 .7779 Mabsadd L
.84921 .19206 0 2.5 Mabsadd L closepath F
.87037 .19661 0 2.5 Mabsadd m
.87037 .19661 -0.56518 .7779 Mabsadd L
.87037 .19661 -2.37764 .77254 Mabsadd L
.87037 .19661 -0.91448 -0.29713 Mabsadd L
.87037 .19661 -1.46946 -2.02254 Mabsadd L
.87037 .19661 0 -0.96154 Mabsadd L
.87037 .19661 1.46946 -2.02254 Mabsadd L
.87037 .19661 .91448 -0.29713 Mabsadd L
.87037 .19661 2.37764 .77254 Mabsadd L
.87037 .19661 .56518 .7779 Mabsadd L
.87037 .19661 0 2.5 Mabsadd L closepath F
.89153 .20115 0 2.5 Mabsadd m
.89153 .20115 -0.56518 .7779 Mabsadd L
.89153 .20115 -2.37764 .77254 Mabsadd L
.89153 .20115 -0.91448 -0.29713 Mabsadd L
.89153 .20115 -1.46946 -2.02254 Mabsadd L
.89153 .20115 0 -0.96154 Mabsadd L
.89153 .20115 1.46946 -2.02254 Mabsadd L
.89153 .20115 .91448 -0.29713 Mabsadd L
.89153 .20115 2.37764 .77254 Mabsadd L
.89153 .20115 .56518 .7779 Mabsadd L
.89153 .20115 0 2.5 Mabsadd L closepath F
.9127 .2057 0 2.5 Mabsadd m
.9127 .2057 -0.56518 .7779 Mabsadd L
.9127 .2057 -2.37764 .77254 Mabsadd L
.9127 .2057 -0.91448 -0.29713 Mabsadd L
.9127 .2057 -1.46946 -2.02254 Mabsadd L
.9127 .2057 0 -0.96154 Mabsadd L
.9127 .2057 1.46946 -2.02254 Mabsadd L
.9127 .2057 .91448 -0.29713 Mabsadd L
.9127 .2057 2.37764 .77254 Mabsadd L
.9127 .2057 .56518 .7779 Mabsadd L
.9127 .2057 0 2.5 Mabsadd L closepath F
.93386 .21025 0 2.5 Mabsadd m
.93386 .21025 -0.56518 .7779 Mabsadd L
.93386 .21025 -2.37764 .77254 Mabsadd L
.93386 .21025 -0.91448 -0.29713 Mabsadd L
.93386 .21025 -1.46946 -2.02254 Mabsadd L
.93386 .21025 0 -0.96154 Mabsadd L
.93386 .21025 1.46946 -2.02254 Mabsadd L
.93386 .21025 .91448 -0.29713 Mabsadd L
.93386 .21025 2.37764 .77254 Mabsadd L
.93386 .21025 .56518 .7779 Mabsadd L
.93386 .21025 0 2.5 Mabsadd L closepath F
.95503 .2148 0 2.5 Mabsadd m
.95503 .2148 -0.56518 .7779 Mabsadd L
.95503 .2148 -2.37764 .77254 Mabsadd L
.95503 .2148 -0.91448 -0.29713 Mabsadd L
.95503 .2148 -1.46946 -2.02254 Mabsadd L
.95503 .2148 0 -0.96154 Mabsadd L
.95503 .2148 1.46946 -2.02254 Mabsadd L
.95503 .2148 .91448 -0.29713 Mabsadd L
.95503 .2148 2.37764 .77254 Mabsadd L
.95503 .2148 .56518 .7779 Mabsadd L
.95503 .2148 0 2.5 Mabsadd L closepath F
.97619 .2148 0 2.5 Mabsadd m
.97619 .2148 -0.56518 .7779 Mabsadd L
.97619 .2148 -2.37764 .77254 Mabsadd L
.97619 .2148 -0.91448 -0.29713 Mabsadd L
.97619 .2148 -1.46946 -2.02254 Mabsadd L
.97619 .2148 0 -0.96154 Mabsadd L
.97619 .2148 1.46946 -2.02254 Mabsadd L
.97619 .2148 .91448 -0.29713 Mabsadd L
.97619 .2148 2.37764 .77254 Mabsadd L
.97619 .2148 .56518 .7779 Mabsadd L
.97619 .2148 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01562 m
.04497 .01535 L
.06614 .01535 L
.0873 .01562 L
.10847 .0159 L
.12963 .01635 L
.15079 .01708 L
.17196 .01735 L
.19312 .01844 L
.21429 .02072 L
.23545 .02081 L
.25661 .02272 L
.27778 .02436 L
.29894 .03045 L
.32011 .03199 L
.34127 .03982 L
.36243 .04527 L
.3836 .05082 L
.40476 .0571 L
.42593 .05737 L
.44709 .06064 L
.46825 .06137 L
.48942 .06037 L
.51058 .05355 L
.53175 .04827 L
.55291 .04164 L
.57407 .03736 L
.59524 .03245 L
.6164 .02918 L
.63757 .02627 L
.65873 .0229 L
.67989 .02154 L
.70106 .01981 L
.72222 .01844 L
.74339 .01644 L
.76455 .01672 L
.78571 .0159 L
.80688 .01517 L
.82804 .01544 L
.84921 .01517 L
.87037 .01481 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01562 -2.5 2.5 Mabsadd m
.02381 .01562 2.5 2.5 Mabsadd L
.02381 .01562 2.5 -2.5 Mabsadd L
.02381 .01562 -2.5 -2.5 Mabsadd L
.02381 .01562 -2.5 2.5 Mabsadd L closepath F
.04497 .01535 -2.5 2.5 Mabsadd m
.04497 .01535 2.5 2.5 Mabsadd L
.04497 .01535 2.5 -2.5 Mabsadd L
.04497 .01535 -2.5 -2.5 Mabsadd L
.04497 .01535 -2.5 2.5 Mabsadd L closepath F
.06614 .01535 -2.5 2.5 Mabsadd m
.06614 .01535 2.5 2.5 Mabsadd L
.06614 .01535 2.5 -2.5 Mabsadd L
.06614 .01535 -2.5 -2.5 Mabsadd L
.06614 .01535 -2.5 2.5 Mabsadd L closepath F
.0873 .01562 -2.5 2.5 Mabsadd m
.0873 .01562 2.5 2.5 Mabsadd L
.0873 .01562 2.5 -2.5 Mabsadd L
.0873 .01562 -2.5 -2.5 Mabsadd L
.0873 .01562 -2.5 2.5 Mabsadd L closepath F
.10847 .0159 -2.5 2.5 Mabsadd m
.10847 .0159 2.5 2.5 Mabsadd L
.10847 .0159 2.5 -2.5 Mabsadd L
.10847 .0159 -2.5 -2.5 Mabsadd L
.10847 .0159 -2.5 2.5 Mabsadd L closepath F
.12963 .01635 -2.5 2.5 Mabsadd m
.12963 .01635 2.5 2.5 Mabsadd L
.12963 .01635 2.5 -2.5 Mabsadd L
.12963 .01635 -2.5 -2.5 Mabsadd L
.12963 .01635 -2.5 2.5 Mabsadd L closepath F
.15079 .01708 -2.5 2.5 Mabsadd m
.15079 .01708 2.5 2.5 Mabsadd L
.15079 .01708 2.5 -2.5 Mabsadd L
.15079 .01708 -2.5 -2.5 Mabsadd L
.15079 .01708 -2.5 2.5 Mabsadd L closepath F
.17196 .01735 -2.5 2.5 Mabsadd m
.17196 .01735 2.5 2.5 Mabsadd L
.17196 .01735 2.5 -2.5 Mabsadd L
.17196 .01735 -2.5 -2.5 Mabsadd L
.17196 .01735 -2.5 2.5 Mabsadd L closepath F
.19312 .01844 -2.5 2.5 Mabsadd m
.19312 .01844 2.5 2.5 Mabsadd L
.19312 .01844 2.5 -2.5 Mabsadd L
.19312 .01844 -2.5 -2.5 Mabsadd L
.19312 .01844 -2.5 2.5 Mabsadd L closepath F
.21429 .02072 -2.5 2.5 Mabsadd m
.21429 .02072 2.5 2.5 Mabsadd L
.21429 .02072 2.5 -2.5 Mabsadd L
.21429 .02072 -2.5 -2.5 Mabsadd L
.21429 .02072 -2.5 2.5 Mabsadd L closepath F
.23545 .02081 -2.5 2.5 Mabsadd m
.23545 .02081 2.5 2.5 Mabsadd L
.23545 .02081 2.5 -2.5 Mabsadd L
.23545 .02081 -2.5 -2.5 Mabsadd L
.23545 .02081 -2.5 2.5 Mabsadd L closepath F
.25661 .02272 -2.5 2.5 Mabsadd m
.25661 .02272 2.5 2.5 Mabsadd L
.25661 .02272 2.5 -2.5 Mabsadd L
.25661 .02272 -2.5 -2.5 Mabsadd L
.25661 .02272 -2.5 2.5 Mabsadd L closepath F
.27778 .02436 -2.5 2.5 Mabsadd m
.27778 .02436 2.5 2.5 Mabsadd L
.27778 .02436 2.5 -2.5 Mabsadd L
.27778 .02436 -2.5 -2.5 Mabsadd L
.27778 .02436 -2.5 2.5 Mabsadd L closepath F
.29894 .03045 -2.5 2.5 Mabsadd m
.29894 .03045 2.5 2.5 Mabsadd L
.29894 .03045 2.5 -2.5 Mabsadd L
.29894 .03045 -2.5 -2.5 Mabsadd L
.29894 .03045 -2.5 2.5 Mabsadd L closepath F
.32011 .03199 -2.5 2.5 Mabsadd m
.32011 .03199 2.5 2.5 Mabsadd L
.32011 .03199 2.5 -2.5 Mabsadd L
.32011 .03199 -2.5 -2.5 Mabsadd L
.32011 .03199 -2.5 2.5 Mabsadd L closepath F
.34127 .03982 -2.5 2.5 Mabsadd m
.34127 .03982 2.5 2.5 Mabsadd L
.34127 .03982 2.5 -2.5 Mabsadd L
.34127 .03982 -2.5 -2.5 Mabsadd L
.34127 .03982 -2.5 2.5 Mabsadd L closepath F
.36243 .04527 -2.5 2.5 Mabsadd m
.36243 .04527 2.5 2.5 Mabsadd L
.36243 .04527 2.5 -2.5 Mabsadd L
.36243 .04527 -2.5 -2.5 Mabsadd L
.36243 .04527 -2.5 2.5 Mabsadd L closepath F
.3836 .05082 -2.5 2.5 Mabsadd m
.3836 .05082 2.5 2.5 Mabsadd L
.3836 .05082 2.5 -2.5 Mabsadd L
.3836 .05082 -2.5 -2.5 Mabsadd L
.3836 .05082 -2.5 2.5 Mabsadd L closepath F
.40476 .0571 -2.5 2.5 Mabsadd m
.40476 .0571 2.5 2.5 Mabsadd L
.40476 .0571 2.5 -2.5 Mabsadd L
.40476 .0571 -2.5 -2.5 Mabsadd L
.40476 .0571 -2.5 2.5 Mabsadd L closepath F
.42593 .05737 -2.5 2.5 Mabsadd m
.42593 .05737 2.5 2.5 Mabsadd L
.42593 .05737 2.5 -2.5 Mabsadd L
.42593 .05737 -2.5 -2.5 Mabsadd L
.42593 .05737 -2.5 2.5 Mabsadd L closepath F
.44709 .06064 -2.5 2.5 Mabsadd m
.44709 .06064 2.5 2.5 Mabsadd L
.44709 .06064 2.5 -2.5 Mabsadd L
.44709 .06064 -2.5 -2.5 Mabsadd L
.44709 .06064 -2.5 2.5 Mabsadd L closepath F
.46825 .06137 -2.5 2.5 Mabsadd m
.46825 .06137 2.5 2.5 Mabsadd L
.46825 .06137 2.5 -2.5 Mabsadd L
.46825 .06137 -2.5 -2.5 Mabsadd L
.46825 .06137 -2.5 2.5 Mabsadd L closepath F
.48942 .06037 -2.5 2.5 Mabsadd m
.48942 .06037 2.5 2.5 Mabsadd L
.48942 .06037 2.5 -2.5 Mabsadd L
.48942 .06037 -2.5 -2.5 Mabsadd L
.48942 .06037 -2.5 2.5 Mabsadd L closepath F
.51058 .05355 -2.5 2.5 Mabsadd m
.51058 .05355 2.5 2.5 Mabsadd L
.51058 .05355 2.5 -2.5 Mabsadd L
.51058 .05355 -2.5 -2.5 Mabsadd L
.51058 .05355 -2.5 2.5 Mabsadd L closepath F
.53175 .04827 -2.5 2.5 Mabsadd m
.53175 .04827 2.5 2.5 Mabsadd L
.53175 .04827 2.5 -2.5 Mabsadd L
.53175 .04827 -2.5 -2.5 Mabsadd L
.53175 .04827 -2.5 2.5 Mabsadd L closepath F
.55291 .04164 -2.5 2.5 Mabsadd m
.55291 .04164 2.5 2.5 Mabsadd L
.55291 .04164 2.5 -2.5 Mabsadd L
.55291 .04164 -2.5 -2.5 Mabsadd L
.55291 .04164 -2.5 2.5 Mabsadd L closepath F
.57407 .03736 -2.5 2.5 Mabsadd m
.57407 .03736 2.5 2.5 Mabsadd L
.57407 .03736 2.5 -2.5 Mabsadd L
.57407 .03736 -2.5 -2.5 Mabsadd L
.57407 .03736 -2.5 2.5 Mabsadd L closepath F
.59524 .03245 -2.5 2.5 Mabsadd m
.59524 .03245 2.5 2.5 Mabsadd L
.59524 .03245 2.5 -2.5 Mabsadd L
.59524 .03245 -2.5 -2.5 Mabsadd L
.59524 .03245 -2.5 2.5 Mabsadd L closepath F
.6164 .02918 -2.5 2.5 Mabsadd m
.6164 .02918 2.5 2.5 Mabsadd L
.6164 .02918 2.5 -2.5 Mabsadd L
.6164 .02918 -2.5 -2.5 Mabsadd L
.6164 .02918 -2.5 2.5 Mabsadd L closepath F
.63757 .02627 -2.5 2.5 Mabsadd m
.63757 .02627 2.5 2.5 Mabsadd L
.63757 .02627 2.5 -2.5 Mabsadd L
.63757 .02627 -2.5 -2.5 Mabsadd L
.63757 .02627 -2.5 2.5 Mabsadd L closepath F
.65873 .0229 -2.5 2.5 Mabsadd m
.65873 .0229 2.5 2.5 Mabsadd L
.65873 .0229 2.5 -2.5 Mabsadd L
.65873 .0229 -2.5 -2.5 Mabsadd L
.65873 .0229 -2.5 2.5 Mabsadd L closepath F
.67989 .02154 -2.5 2.5 Mabsadd m
.67989 .02154 2.5 2.5 Mabsadd L
.67989 .02154 2.5 -2.5 Mabsadd L
.67989 .02154 -2.5 -2.5 Mabsadd L
.67989 .02154 -2.5 2.5 Mabsadd L closepath F
.70106 .01981 -2.5 2.5 Mabsadd m
.70106 .01981 2.5 2.5 Mabsadd L
.70106 .01981 2.5 -2.5 Mabsadd L
.70106 .01981 -2.5 -2.5 Mabsadd L
.70106 .01981 -2.5 2.5 Mabsadd L closepath F
.72222 .01844 -2.5 2.5 Mabsadd m
.72222 .01844 2.5 2.5 Mabsadd L
.72222 .01844 2.5 -2.5 Mabsadd L
.72222 .01844 -2.5 -2.5 Mabsadd L
.72222 .01844 -2.5 2.5 Mabsadd L closepath F
.74339 .01644 -2.5 2.5 Mabsadd m
.74339 .01644 2.5 2.5 Mabsadd L
.74339 .01644 2.5 -2.5 Mabsadd L
.74339 .01644 -2.5 -2.5 Mabsadd L
.74339 .01644 -2.5 2.5 Mabsadd L closepath F
.76455 .01672 -2.5 2.5 Mabsadd m
.76455 .01672 2.5 2.5 Mabsadd L
.76455 .01672 2.5 -2.5 Mabsadd L
.76455 .01672 -2.5 -2.5 Mabsadd L
.76455 .01672 -2.5 2.5 Mabsadd L closepath F
.78571 .0159 -2.5 2.5 Mabsadd m
.78571 .0159 2.5 2.5 Mabsadd L
.78571 .0159 2.5 -2.5 Mabsadd L
.78571 .0159 -2.5 -2.5 Mabsadd L
.78571 .0159 -2.5 2.5 Mabsadd L closepath F
.80688 .01517 -2.5 2.5 Mabsadd m
.80688 .01517 2.5 2.5 Mabsadd L
.80688 .01517 2.5 -2.5 Mabsadd L
.80688 .01517 -2.5 -2.5 Mabsadd L
.80688 .01517 -2.5 2.5 Mabsadd L closepath F
.82804 .01544 -2.5 2.5 Mabsadd m
.82804 .01544 2.5 2.5 Mabsadd L
.82804 .01544 2.5 -2.5 Mabsadd L
.82804 .01544 -2.5 -2.5 Mabsadd L
.82804 .01544 -2.5 2.5 Mabsadd L closepath F
.84921 .01517 -2.5 2.5 Mabsadd m
.84921 .01517 2.5 2.5 Mabsadd L
.84921 .01517 2.5 -2.5 Mabsadd L
.84921 .01517 -2.5 -2.5 Mabsadd L
.84921 .01517 -2.5 2.5 Mabsadd L closepath F
.87037 .01481 -2.5 2.5 Mabsadd m
.87037 .01481 2.5 2.5 Mabsadd L
.87037 .01481 2.5 -2.5 Mabsadd L
.87037 .01481 -2.5 -2.5 Mabsadd L
.87037 .01481 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool01000oooooooo1@000ooo1@001?oo00<00?ooool01Ooo00<00?ooool0j?oo1@002_oo1@000_oo
1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00[Ooo000Yool00`00ooooo`02ool50002ool5
0003ool50002ool50002ool50002ool50002ool50003ool50004ool00`00ooooo`2gool50002ool5
0002ool50002ool50002ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool5
002]ool002Woool005L00:Koo`00:Ooo00<00?ooool00_oo1@0000?oo`00000010000ooo1@000_oo
1@000_oo1@000_oo1@000_oo8P000ooo1@002ooo00<00?ooool03?oo00<00?ooool02ooo00<00?oo
ool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?oo
ool02ooo00<00?ooool00_oo1@000_oo1@000_oo3@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000ooo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00[Ooo000Yool00`00oooo
o`02ool50002ool500000ooo003oo`050002ool50002ool50002ool50002ool50003ool50002ool5
00000ooo0000000C0002ool5000`ool00`00ooooo`12ool50003ool500000ooo0000000500000ooo
000000030002ool50003ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool5
0002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000_oo`8000;oo`03
003oo`0000@000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`d000Co
o`03003ooooo06Ooo`D000;oo`D00003ool0000000H00003ool0000000<000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000Woo`D00>3oo`00:Ooo00<00?ooool04Ooo100000Coo`00ooooo`80027o
o`D000;oo`D000;oo`D000?oo`D000;oo``000;oo`D005Woo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D00?ooo`Goo`00:Ooo00<00?ooool06?oo1P000ooo0P00;ooo1@000_oo1@00
0_oo1@000_oo1@00FOoo1@000_oo30000ooo1@000_oo1@00oooo4ooo000Yool3000Jool00`00oooo
o`03ool200000ooo003oo`0dool50002ool<001Bool50002ool50002ool50002ool5003ooolRool0
02Woo`03003ooooo01ooo`H000;oo`<003Koo`D000;oo`H00003ool0000000<004Coo`D000;oo``0
00;oo`D00?ooobWoo`00:Ooo00<00?ooool09_oo1P000ooo0P00;ooo1@000_oo3000A?oo1@000_oo
1@000_oo1@00oooo<?oo000Yool00`00ooooo`0^ool5000kool500000ooo00000005000lool50002
ool5003ooolgool002Woo`03003ooooo02koo`@000?oo`<003Koo`L00003ool0000000<003Coo`D0
00;oo`H000;oo`D00?ooocOoo`00:Ooo00<00?ooool0<?oo00<00?ooool00_oo1@000ooo0`00;_oo
1@000_oo1P000_oo1@00;Ooo1@000ooo1@00oooo?_oo000Yool3000gool01000oooooooo1@00=_oo
1@000_oo1@009_oo3000ooooA_oo000Yool00`00ooooo`0lool500001?oo00000?oo0P00;ooo1P00
00?oo`0000002P000_oo1@006?oo1@000_oo1@00ooooA_oo000Yool00`00ooooo`0nool00`00oooo
o`02ool500001?oo003ooooo0P00;_oo1P000_oo1@0000?oo`0000001@000_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@00ooooA_oo000Yool00`00ooooo`1:ool01000ool00000;ooo1@000_oo1@00
0_oo1@0000?oo`0000001@000_oo30000_oo1@00ooooCOoo000Yool00`00ooooo`1:ool500001?oo
003ooooo0`00:?oo10000_oo1@000_oo1@000ooo1P0000?oo`0000000`000_oo1@000_oo1@00oooo
COoo000Yool00`00ooooo`1Cool20002ool00`00ooooo`03000Uool00`00ool000040002ool50003
ool50002ool50002ool5003ooomDool002Woo`<005;oo`@00004ool00?ooool2000Wool2000>ool5
0002ool50002ool5003ooomDool002Woo`03003ooooo05Woo`H000?oo`80027oo`<00?ooog;oo`00
:Ooo00<00?ooool0Fooo00<00?ooool00ooo0P0000?oo`0000007ooo0`00ooooL_oo000Yool00`00
ooooo`1Pool50003ool3000Kool3003ooomaool002Woo`03003ooooo06Ooo`H000?oo`8001Goo`03
003oo`000=[oohP000goo`00:Ooo00<00?ooool0Kooo1@005_oo0P00f?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1_ool40003ool3000Cool00`00ooooo`3Eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<007Koo`D000?oo`<000coo`800=Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0N?oo00@00?ooooooo`D000_oo`@00=Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0OOoo1@0000Goo`00003oo`0000Koo`<00=Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool00_oo1@0000Coo`00ooooo`80
0003ool00?oo0=;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0Rooo00H00?oo00000?oo003Cool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo08_oo`D00004ool00?ooool2003>ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0097oo`03
003oo`0000800004ool00?ooool30036ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09?o
o`@00004ool00?ooool20037ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09?oo`03003o
o`0000Coo`H000?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U?oo0`001Ooo00<00?ooool0
0ooo0P0000?oo`0000000ooo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`2Cool4000:ool50003ool3002hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`<0017oo`H000?oo`800;7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00U_oo00<00?ooool05ooo1@00[ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`0Fool40003ool3002Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo01coo`@000;oo`03003oo`000080
0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool07_oo00<0
0?ooool00_oo1000X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00
ooooo`0Rool500001Ooo00000?oo0000W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Jool00`00ooooo`0Sool00`00ooooo`02ool500001?oo003ooooo0P00U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Kool00`00ooooo`0^ool01000ool00000U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool2000_ool500001?oo003ooooo0P00SOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool4000gool300001?oo003ooooo0`00
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool3000fool40004ool20026
ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo09co
o`8003goo`H000;oo`<007koo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0??oo00<00?ooool00ooo
0P0000?oo`0000000ooo0P00Mooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003
ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo
00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo
000Yool3002Nool00`00ooooo`11ool50003ool3001gool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo
04Ooo`H000?oo`80073oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003
ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo
0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo
00<00?ooool0Cooo1@000ooo00<00?oo0000J?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003o
oooo04goo`D000?oo`<006Woo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo1000
0ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P00
00?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00oooo
o`1Dool40002ool00`00ool00002001Qool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Wo
o`03003ooooo0:7oo`03003ooooo05Koo`03003ooooo00;oo`@0067oo`03003ooooo04;oo`8000oo
o`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?oo
ool0F_oo1@0000Goo`00003oo`0005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00X_oo
0P00GOoo00<00?ooool00_oo1@0000Coo`00ooooo`8005?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0X_oo0`00Hooo00<00?ooool00_oo00@00?oo000005?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00J?oo1@0000Coo`00ooooo`8004coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00L?oo100000Coo`00ooooo`<004Co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0YOoo00<00?ooool0MOoo0P00AOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Uool00`00
ooooo`1dool60002ool2000nool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:Goo`03003ooooo07Goo`03
003ooooo00?oo`D000?oo`8003Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Y_oo00<0
0?ooool0N_oo1@000ooo0P00=ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Wool00`00oooo
o`20ool60003ool2000_ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Wool00`00ooooo`28
ool50003ool2000Xool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0:Soo`03003ooooo08Koo`D000?oo`<002Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0S_oo1@0000?oo`00ool00`001Ooo0P006Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Yool00`00ooooo`2?ool00`00ooooo`02ool4
0002ool200000ooo003oo`0Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Wo
o`03003ooooo09Coo`D000;oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool3002gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`@00;Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:co
o`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?oo
ool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool0
0`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo
0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0P00/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool4002`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00;7oo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo
0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`2^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0]?oo00<0
0?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool4002dool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Goo`03
003ooooo0:coo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool8
00000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2fool00`00ooooo`2[ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00
ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oo
ooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool06?oo00<0
0?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004
ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`<00;Soo`03003ooooo0:Wo
o`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0C_oo00<00?ooool03_oo00<0
0?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2hool2002Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`@00:Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^?oo0`00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;[oo`03003ooooo0:Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`03
003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0
Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;ooo`800:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00__oo1000
X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool3002Rool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`800:;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`32ool00`00ooooo`2Oool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000`_oo
00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool2002K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8009_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo0`00Vooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`37ool3002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Woo`03
003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0
Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`0Gool2000Jool40004ool3
0003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool3003<ool00`00
ooooo`2Eool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03
003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`0Hool00`00ooooo`0Iool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0<koo`8009Coo`03003ooooo03Coo`04003ooooo0003ool20004ool20004
ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0<koo`<009?oo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo1000Tooo00<00?ooool0B?oo
0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3>ool3002Cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3B
ool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003o
oooo08ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Cool00`00
ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`@00=?oo`03003ooooo08goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool2002=
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Coo`@008coo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0eOoo0`00S?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ool0002;ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03
003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0
Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00=_oo`@008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0g?oo0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool0
0`00ool00024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo
087oohP000goo`00:Ooo00<00?ooool0h?oo00<00?ooool0oooo5ooo000Yool00`00ooooo`3Qool0
0`00ooooo`3ooolFool002Woo`<00>;oo`03003ooooo0?oooaGoo`00:Ooo00<00?ooool0hooo0P00
oooo5Ooo000Yool00`00ooooo`3Sool3003ooolDool002Woo`03003ooooo0>Coo`800?oooaCoo`00
:Ooo00<00?ooool0i?oo00@00?oo00000?oooa;oo`00:Ooo00<00?ooool0j?oo00<00?ooool0oooo
3ooo000Yool00`00ooooo`3Yool00`00ooooo`3oool>ool002Woo`<00>[oo`<00?ooo`goo`00:Ooo
00<00?ooool0j_oo0`00oooo3Ooo000Yool00`00ooooo`3[ool4003oool;ool002Woo`03003ooooo
0>coo`04003ooooo003oool:ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?3o
o`03003ooooo0?ooo`Ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?7oo`<00?ooo`Koo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?3oo`@00?ooo`Goo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l_oo1000oooo1?oo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3cool00`00ooooo`02003oool2ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?Soo`<00?koo`003ooo0`000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0n?oo1000oOoo000Yool00`00ooooo`3iool50003ool00`00ooooo`3eool0
02Woo`<00?[oo`04003oooooool5003fool002Woo`03003ooooo0?ooo`@00?Koo`00:Ooo00<00?oo
ool0oooo0Ooo0P0000?oo`0000000P0000?oo`00ool0kooo000Yool00`00ooooo`3oool8ool30006
ool00`00ooooo`3Vool002Woo`03003ooooo0?ooo`Woo`H00004ool00000003Wool002Woo`03003o
oooo0?ooo`Woo`03003ooooo00?oo`H000;oo`8000Koo`03003ooooo0=Soo`00:Ooo0`00oooo4?oo
0P000ooo1`000_oo0`001?oo0P001ooo00<00?ooool0bOoo000Yool00`00ooooo`3ooolGool30002
ool>0003ool20005ool20005ool20005ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?oo
oaSoo`03003ooooo00?oo`8000Goo`<000;oob800:koo`00:Ooo00<00?ooool0oooo9_oo00<00?oo
ool01?oo0P001Ooo0`001?oo0`001?oo0`001Ooo0P00[_oo000Yool00`00ooooo`3oooleool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-752.053, 0.138558, 32.2437}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 6472, 2200}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 6.89555e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .15263 -24 -4.5 ]
[-0.01034 .15263 0 4.5 ]
[-0.01034 .29054 -24 -4.5 ]
[-0.01034 .29054 0 4.5 ]
[-0.01034 .42845 -24 -4.5 ]
[-0.01034 .42845 0 4.5 ]
[-0.01034 .56636 -24 -4.5 ]
[-0.01034 .56636 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .15263 m
.00841 .15263 L
s
[(2000)] -0.01034 .15263 1 0 Mshowa
.00216 .29054 m
.00841 .29054 L
s
[(4000)] -0.01034 .29054 1 0 Mshowa
.00216 .42845 m
.00841 .42845 L
s
[(6000)] -0.01034 .42845 1 0 Mshowa
.00216 .56636 m
.00841 .56636 L
s
[(8000)] -0.01034 .56636 1 0 Mshowa
.125 Mabswid
.00216 .04919 m
.00591 .04919 L
s
.00216 .08367 m
.00591 .08367 L
s
.00216 .11815 m
.00591 .11815 L
s
.00216 .1871 m
.00591 .1871 L
s
.00216 .22158 m
.00591 .22158 L
s
.00216 .25606 m
.00591 .25606 L
s
.00216 .32501 m
.00591 .32501 L
s
.00216 .35949 m
.00591 .35949 L
s
.00216 .39397 m
.00591 .39397 L
s
.00216 .46293 m
.00591 .46293 L
s
.00216 .4974 m
.00591 .4974 L
s
.00216 .53188 m
.00591 .53188 L
s
.00216 .60084 m
.00591 .60084 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .0154 L
.37013 .01609 L
.39177 .01727 L
.41342 .01906 L
.43506 .02147 L
.45671 .02568 L
.47835 .03175 L
.5 .03961 L
.52165 .05037 L
.54329 .06671 L
.56494 .08705 L
.58658 .11808 L
.60823 .15676 L
.62987 .20441 L
.65152 .26061 L
.67316 .31902 L
.69481 .37742 L
.71645 .431 L
.7381 .47692 L
.75974 .51423 L
.78139 .54098 L
.80303 .56091 L
.82468 .57574 L
.84632 .58684 L
.86797 .59429 L
.88961 .59891 L
.91126 .60208 L
.9329 .60297 L
.95455 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .0154 -1.875 0 Mabsadd m
.34848 .0154 0 2.5 Mabsadd L
.34848 .0154 1.875 0 Mabsadd L
.34848 .0154 0 -2.5 Mabsadd L
.34848 .0154 -1.875 0 Mabsadd L closepath F
.37013 .01609 -1.875 0 Mabsadd m
.37013 .01609 0 2.5 Mabsadd L
.37013 .01609 1.875 0 Mabsadd L
.37013 .01609 0 -2.5 Mabsadd L
.37013 .01609 -1.875 0 Mabsadd L closepath F
.39177 .01727 -1.875 0 Mabsadd m
.39177 .01727 0 2.5 Mabsadd L
.39177 .01727 1.875 0 Mabsadd L
.39177 .01727 0 -2.5 Mabsadd L
.39177 .01727 -1.875 0 Mabsadd L closepath F
.41342 .01906 -1.875 0 Mabsadd m
.41342 .01906 0 2.5 Mabsadd L
.41342 .01906 1.875 0 Mabsadd L
.41342 .01906 0 -2.5 Mabsadd L
.41342 .01906 -1.875 0 Mabsadd L closepath F
.43506 .02147 -1.875 0 Mabsadd m
.43506 .02147 0 2.5 Mabsadd L
.43506 .02147 1.875 0 Mabsadd L
.43506 .02147 0 -2.5 Mabsadd L
.43506 .02147 -1.875 0 Mabsadd L closepath F
.45671 .02568 -1.875 0 Mabsadd m
.45671 .02568 0 2.5 Mabsadd L
.45671 .02568 1.875 0 Mabsadd L
.45671 .02568 0 -2.5 Mabsadd L
.45671 .02568 -1.875 0 Mabsadd L closepath F
.47835 .03175 -1.875 0 Mabsadd m
.47835 .03175 0 2.5 Mabsadd L
.47835 .03175 1.875 0 Mabsadd L
.47835 .03175 0 -2.5 Mabsadd L
.47835 .03175 -1.875 0 Mabsadd L closepath F
.5 .03961 -1.875 0 Mabsadd m
.5 .03961 0 2.5 Mabsadd L
.5 .03961 1.875 0 Mabsadd L
.5 .03961 0 -2.5 Mabsadd L
.5 .03961 -1.875 0 Mabsadd L closepath F
.52165 .05037 -1.875 0 Mabsadd m
.52165 .05037 0 2.5 Mabsadd L
.52165 .05037 1.875 0 Mabsadd L
.52165 .05037 0 -2.5 Mabsadd L
.52165 .05037 -1.875 0 Mabsadd L closepath F
.54329 .06671 -1.875 0 Mabsadd m
.54329 .06671 0 2.5 Mabsadd L
.54329 .06671 1.875 0 Mabsadd L
.54329 .06671 0 -2.5 Mabsadd L
.54329 .06671 -1.875 0 Mabsadd L closepath F
.56494 .08705 -1.875 0 Mabsadd m
.56494 .08705 0 2.5 Mabsadd L
.56494 .08705 1.875 0 Mabsadd L
.56494 .08705 0 -2.5 Mabsadd L
.56494 .08705 -1.875 0 Mabsadd L closepath F
.58658 .11808 -1.875 0 Mabsadd m
.58658 .11808 0 2.5 Mabsadd L
.58658 .11808 1.875 0 Mabsadd L
.58658 .11808 0 -2.5 Mabsadd L
.58658 .11808 -1.875 0 Mabsadd L closepath F
.60823 .15676 -1.875 0 Mabsadd m
.60823 .15676 0 2.5 Mabsadd L
.60823 .15676 1.875 0 Mabsadd L
.60823 .15676 0 -2.5 Mabsadd L
.60823 .15676 -1.875 0 Mabsadd L closepath F
.62987 .20441 -1.875 0 Mabsadd m
.62987 .20441 0 2.5 Mabsadd L
.62987 .20441 1.875 0 Mabsadd L
.62987 .20441 0 -2.5 Mabsadd L
.62987 .20441 -1.875 0 Mabsadd L closepath F
.65152 .26061 -1.875 0 Mabsadd m
.65152 .26061 0 2.5 Mabsadd L
.65152 .26061 1.875 0 Mabsadd L
.65152 .26061 0 -2.5 Mabsadd L
.65152 .26061 -1.875 0 Mabsadd L closepath F
.67316 .31902 -1.875 0 Mabsadd m
.67316 .31902 0 2.5 Mabsadd L
.67316 .31902 1.875 0 Mabsadd L
.67316 .31902 0 -2.5 Mabsadd L
.67316 .31902 -1.875 0 Mabsadd L closepath F
.69481 .37742 -1.875 0 Mabsadd m
.69481 .37742 0 2.5 Mabsadd L
.69481 .37742 1.875 0 Mabsadd L
.69481 .37742 0 -2.5 Mabsadd L
.69481 .37742 -1.875 0 Mabsadd L closepath F
.71645 .431 -1.875 0 Mabsadd m
.71645 .431 0 2.5 Mabsadd L
.71645 .431 1.875 0 Mabsadd L
.71645 .431 0 -2.5 Mabsadd L
.71645 .431 -1.875 0 Mabsadd L closepath F
.7381 .47692 -1.875 0 Mabsadd m
.7381 .47692 0 2.5 Mabsadd L
.7381 .47692 1.875 0 Mabsadd L
.7381 .47692 0 -2.5 Mabsadd L
.7381 .47692 -1.875 0 Mabsadd L closepath F
.75974 .51423 -1.875 0 Mabsadd m
.75974 .51423 0 2.5 Mabsadd L
.75974 .51423 1.875 0 Mabsadd L
.75974 .51423 0 -2.5 Mabsadd L
.75974 .51423 -1.875 0 Mabsadd L closepath F
.78139 .54098 -1.875 0 Mabsadd m
.78139 .54098 0 2.5 Mabsadd L
.78139 .54098 1.875 0 Mabsadd L
.78139 .54098 0 -2.5 Mabsadd L
.78139 .54098 -1.875 0 Mabsadd L closepath F
.80303 .56091 -1.875 0 Mabsadd m
.80303 .56091 0 2.5 Mabsadd L
.80303 .56091 1.875 0 Mabsadd L
.80303 .56091 0 -2.5 Mabsadd L
.80303 .56091 -1.875 0 Mabsadd L closepath F
.82468 .57574 -1.875 0 Mabsadd m
.82468 .57574 0 2.5 Mabsadd L
.82468 .57574 1.875 0 Mabsadd L
.82468 .57574 0 -2.5 Mabsadd L
.82468 .57574 -1.875 0 Mabsadd L closepath F
.84632 .58684 -1.875 0 Mabsadd m
.84632 .58684 0 2.5 Mabsadd L
.84632 .58684 1.875 0 Mabsadd L
.84632 .58684 0 -2.5 Mabsadd L
.84632 .58684 -1.875 0 Mabsadd L closepath F
.86797 .59429 -1.875 0 Mabsadd m
.86797 .59429 0 2.5 Mabsadd L
.86797 .59429 1.875 0 Mabsadd L
.86797 .59429 0 -2.5 Mabsadd L
.86797 .59429 -1.875 0 Mabsadd L closepath F
.88961 .59891 -1.875 0 Mabsadd m
.88961 .59891 0 2.5 Mabsadd L
.88961 .59891 1.875 0 Mabsadd L
.88961 .59891 0 -2.5 Mabsadd L
.88961 .59891 -1.875 0 Mabsadd L closepath F
.91126 .60208 -1.875 0 Mabsadd m
.91126 .60208 0 2.5 Mabsadd L
.91126 .60208 1.875 0 Mabsadd L
.91126 .60208 0 -2.5 Mabsadd L
.91126 .60208 -1.875 0 Mabsadd L closepath F
.9329 .60297 -1.875 0 Mabsadd m
.9329 .60297 0 2.5 Mabsadd L
.9329 .60297 1.875 0 Mabsadd L
.9329 .60297 0 -2.5 Mabsadd L
.9329 .60297 -1.875 0 Mabsadd L closepath F
.95455 .60318 -1.875 0 Mabsadd m
.95455 .60318 0 2.5 Mabsadd L
.95455 .60318 1.875 0 Mabsadd L
.95455 .60318 0 -2.5 Mabsadd L
.95455 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .01816 L
.0671 .02161 L
.08874 .02506 L
.11039 .02851 L
.13203 .03195 L
.15368 .0354 L
.17532 .03885 L
.19697 .0423 L
.21861 .04575 L
.24026 .04919 L
.2619 .05264 L
.28355 .05609 L
.30519 .05954 L
.32684 .06298 L
.34848 .06643 L
.37013 .06988 L
.39177 .07333 L
.41342 .07678 L
.43506 .08022 L
.45671 .08367 L
.47835 .08712 L
.5 .09057 L
.52165 .09401 L
.54329 .09746 L
.56494 .10091 L
.58658 .10436 L
.60823 .1078 L
.62987 .11125 L
.65152 .1147 L
.67316 .11567 L
.69481 .11567 L
.71645 .11567 L
.7381 .11567 L
.75974 .11567 L
.78139 .11567 L
.80303 .11567 L
.82468 .11567 L
.84632 .11567 L
.86797 .11567 L
.88961 .11567 L
.91126 .11567 L
.9329 .11567 L
.95455 .11567 L
.97619 .11567 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .01816 0 2.5 Mabsadd m
.04545 .01816 -0.56518 .7779 Mabsadd L
.04545 .01816 -2.37764 .77254 Mabsadd L
.04545 .01816 -0.91448 -0.29713 Mabsadd L
.04545 .01816 -1.46946 -2.02254 Mabsadd L
.04545 .01816 0 -0.96154 Mabsadd L
.04545 .01816 1.46946 -2.02254 Mabsadd L
.04545 .01816 .91448 -0.29713 Mabsadd L
.04545 .01816 2.37764 .77254 Mabsadd L
.04545 .01816 .56518 .7779 Mabsadd L
.04545 .01816 0 2.5 Mabsadd L closepath F
.0671 .02161 0 2.5 Mabsadd m
.0671 .02161 -0.56518 .7779 Mabsadd L
.0671 .02161 -2.37764 .77254 Mabsadd L
.0671 .02161 -0.91448 -0.29713 Mabsadd L
.0671 .02161 -1.46946 -2.02254 Mabsadd L
.0671 .02161 0 -0.96154 Mabsadd L
.0671 .02161 1.46946 -2.02254 Mabsadd L
.0671 .02161 .91448 -0.29713 Mabsadd L
.0671 .02161 2.37764 .77254 Mabsadd L
.0671 .02161 .56518 .7779 Mabsadd L
.0671 .02161 0 2.5 Mabsadd L closepath F
.08874 .02506 0 2.5 Mabsadd m
.08874 .02506 -0.56518 .7779 Mabsadd L
.08874 .02506 -2.37764 .77254 Mabsadd L
.08874 .02506 -0.91448 -0.29713 Mabsadd L
.08874 .02506 -1.46946 -2.02254 Mabsadd L
.08874 .02506 0 -0.96154 Mabsadd L
.08874 .02506 1.46946 -2.02254 Mabsadd L
.08874 .02506 .91448 -0.29713 Mabsadd L
.08874 .02506 2.37764 .77254 Mabsadd L
.08874 .02506 .56518 .7779 Mabsadd L
.08874 .02506 0 2.5 Mabsadd L closepath F
.11039 .02851 0 2.5 Mabsadd m
.11039 .02851 -0.56518 .7779 Mabsadd L
.11039 .02851 -2.37764 .77254 Mabsadd L
.11039 .02851 -0.91448 -0.29713 Mabsadd L
.11039 .02851 -1.46946 -2.02254 Mabsadd L
.11039 .02851 0 -0.96154 Mabsadd L
.11039 .02851 1.46946 -2.02254 Mabsadd L
.11039 .02851 .91448 -0.29713 Mabsadd L
.11039 .02851 2.37764 .77254 Mabsadd L
.11039 .02851 .56518 .7779 Mabsadd L
.11039 .02851 0 2.5 Mabsadd L closepath F
.13203 .03195 0 2.5 Mabsadd m
.13203 .03195 -0.56518 .7779 Mabsadd L
.13203 .03195 -2.37764 .77254 Mabsadd L
.13203 .03195 -0.91448 -0.29713 Mabsadd L
.13203 .03195 -1.46946 -2.02254 Mabsadd L
.13203 .03195 0 -0.96154 Mabsadd L
.13203 .03195 1.46946 -2.02254 Mabsadd L
.13203 .03195 .91448 -0.29713 Mabsadd L
.13203 .03195 2.37764 .77254 Mabsadd L
.13203 .03195 .56518 .7779 Mabsadd L
.13203 .03195 0 2.5 Mabsadd L closepath F
.15368 .0354 0 2.5 Mabsadd m
.15368 .0354 -0.56518 .7779 Mabsadd L
.15368 .0354 -2.37764 .77254 Mabsadd L
.15368 .0354 -0.91448 -0.29713 Mabsadd L
.15368 .0354 -1.46946 -2.02254 Mabsadd L
.15368 .0354 0 -0.96154 Mabsadd L
.15368 .0354 1.46946 -2.02254 Mabsadd L
.15368 .0354 .91448 -0.29713 Mabsadd L
.15368 .0354 2.37764 .77254 Mabsadd L
.15368 .0354 .56518 .7779 Mabsadd L
.15368 .0354 0 2.5 Mabsadd L closepath F
.17532 .03885 0 2.5 Mabsadd m
.17532 .03885 -0.56518 .7779 Mabsadd L
.17532 .03885 -2.37764 .77254 Mabsadd L
.17532 .03885 -0.91448 -0.29713 Mabsadd L
.17532 .03885 -1.46946 -2.02254 Mabsadd L
.17532 .03885 0 -0.96154 Mabsadd L
.17532 .03885 1.46946 -2.02254 Mabsadd L
.17532 .03885 .91448 -0.29713 Mabsadd L
.17532 .03885 2.37764 .77254 Mabsadd L
.17532 .03885 .56518 .7779 Mabsadd L
.17532 .03885 0 2.5 Mabsadd L closepath F
.19697 .0423 0 2.5 Mabsadd m
.19697 .0423 -0.56518 .7779 Mabsadd L
.19697 .0423 -2.37764 .77254 Mabsadd L
.19697 .0423 -0.91448 -0.29713 Mabsadd L
.19697 .0423 -1.46946 -2.02254 Mabsadd L
.19697 .0423 0 -0.96154 Mabsadd L
.19697 .0423 1.46946 -2.02254 Mabsadd L
.19697 .0423 .91448 -0.29713 Mabsadd L
.19697 .0423 2.37764 .77254 Mabsadd L
.19697 .0423 .56518 .7779 Mabsadd L
.19697 .0423 0 2.5 Mabsadd L closepath F
.21861 .04575 0 2.5 Mabsadd m
.21861 .04575 -0.56518 .7779 Mabsadd L
.21861 .04575 -2.37764 .77254 Mabsadd L
.21861 .04575 -0.91448 -0.29713 Mabsadd L
.21861 .04575 -1.46946 -2.02254 Mabsadd L
.21861 .04575 0 -0.96154 Mabsadd L
.21861 .04575 1.46946 -2.02254 Mabsadd L
.21861 .04575 .91448 -0.29713 Mabsadd L
.21861 .04575 2.37764 .77254 Mabsadd L
.21861 .04575 .56518 .7779 Mabsadd L
.21861 .04575 0 2.5 Mabsadd L closepath F
.24026 .04919 0 2.5 Mabsadd m
.24026 .04919 -0.56518 .7779 Mabsadd L
.24026 .04919 -2.37764 .77254 Mabsadd L
.24026 .04919 -0.91448 -0.29713 Mabsadd L
.24026 .04919 -1.46946 -2.02254 Mabsadd L
.24026 .04919 0 -0.96154 Mabsadd L
.24026 .04919 1.46946 -2.02254 Mabsadd L
.24026 .04919 .91448 -0.29713 Mabsadd L
.24026 .04919 2.37764 .77254 Mabsadd L
.24026 .04919 .56518 .7779 Mabsadd L
.24026 .04919 0 2.5 Mabsadd L closepath F
.2619 .05264 0 2.5 Mabsadd m
.2619 .05264 -0.56518 .7779 Mabsadd L
.2619 .05264 -2.37764 .77254 Mabsadd L
.2619 .05264 -0.91448 -0.29713 Mabsadd L
.2619 .05264 -1.46946 -2.02254 Mabsadd L
.2619 .05264 0 -0.96154 Mabsadd L
.2619 .05264 1.46946 -2.02254 Mabsadd L
.2619 .05264 .91448 -0.29713 Mabsadd L
.2619 .05264 2.37764 .77254 Mabsadd L
.2619 .05264 .56518 .7779 Mabsadd L
.2619 .05264 0 2.5 Mabsadd L closepath F
.28355 .05609 0 2.5 Mabsadd m
.28355 .05609 -0.56518 .7779 Mabsadd L
.28355 .05609 -2.37764 .77254 Mabsadd L
.28355 .05609 -0.91448 -0.29713 Mabsadd L
.28355 .05609 -1.46946 -2.02254 Mabsadd L
.28355 .05609 0 -0.96154 Mabsadd L
.28355 .05609 1.46946 -2.02254 Mabsadd L
.28355 .05609 .91448 -0.29713 Mabsadd L
.28355 .05609 2.37764 .77254 Mabsadd L
.28355 .05609 .56518 .7779 Mabsadd L
.28355 .05609 0 2.5 Mabsadd L closepath F
.30519 .05954 0 2.5 Mabsadd m
.30519 .05954 -0.56518 .7779 Mabsadd L
.30519 .05954 -2.37764 .77254 Mabsadd L
.30519 .05954 -0.91448 -0.29713 Mabsadd L
.30519 .05954 -1.46946 -2.02254 Mabsadd L
.30519 .05954 0 -0.96154 Mabsadd L
.30519 .05954 1.46946 -2.02254 Mabsadd L
.30519 .05954 .91448 -0.29713 Mabsadd L
.30519 .05954 2.37764 .77254 Mabsadd L
.30519 .05954 .56518 .7779 Mabsadd L
.30519 .05954 0 2.5 Mabsadd L closepath F
.32684 .06298 0 2.5 Mabsadd m
.32684 .06298 -0.56518 .7779 Mabsadd L
.32684 .06298 -2.37764 .77254 Mabsadd L
.32684 .06298 -0.91448 -0.29713 Mabsadd L
.32684 .06298 -1.46946 -2.02254 Mabsadd L
.32684 .06298 0 -0.96154 Mabsadd L
.32684 .06298 1.46946 -2.02254 Mabsadd L
.32684 .06298 .91448 -0.29713 Mabsadd L
.32684 .06298 2.37764 .77254 Mabsadd L
.32684 .06298 .56518 .7779 Mabsadd L
.32684 .06298 0 2.5 Mabsadd L closepath F
.34848 .06643 0 2.5 Mabsadd m
.34848 .06643 -0.56518 .7779 Mabsadd L
.34848 .06643 -2.37764 .77254 Mabsadd L
.34848 .06643 -0.91448 -0.29713 Mabsadd L
.34848 .06643 -1.46946 -2.02254 Mabsadd L
.34848 .06643 0 -0.96154 Mabsadd L
.34848 .06643 1.46946 -2.02254 Mabsadd L
.34848 .06643 .91448 -0.29713 Mabsadd L
.34848 .06643 2.37764 .77254 Mabsadd L
.34848 .06643 .56518 .7779 Mabsadd L
.34848 .06643 0 2.5 Mabsadd L closepath F
.37013 .06988 0 2.5 Mabsadd m
.37013 .06988 -0.56518 .7779 Mabsadd L
.37013 .06988 -2.37764 .77254 Mabsadd L
.37013 .06988 -0.91448 -0.29713 Mabsadd L
.37013 .06988 -1.46946 -2.02254 Mabsadd L
.37013 .06988 0 -0.96154 Mabsadd L
.37013 .06988 1.46946 -2.02254 Mabsadd L
.37013 .06988 .91448 -0.29713 Mabsadd L
.37013 .06988 2.37764 .77254 Mabsadd L
.37013 .06988 .56518 .7779 Mabsadd L
.37013 .06988 0 2.5 Mabsadd L closepath F
.39177 .07333 0 2.5 Mabsadd m
.39177 .07333 -0.56518 .7779 Mabsadd L
.39177 .07333 -2.37764 .77254 Mabsadd L
.39177 .07333 -0.91448 -0.29713 Mabsadd L
.39177 .07333 -1.46946 -2.02254 Mabsadd L
.39177 .07333 0 -0.96154 Mabsadd L
.39177 .07333 1.46946 -2.02254 Mabsadd L
.39177 .07333 .91448 -0.29713 Mabsadd L
.39177 .07333 2.37764 .77254 Mabsadd L
.39177 .07333 .56518 .7779 Mabsadd L
.39177 .07333 0 2.5 Mabsadd L closepath F
.41342 .07678 0 2.5 Mabsadd m
.41342 .07678 -0.56518 .7779 Mabsadd L
.41342 .07678 -2.37764 .77254 Mabsadd L
.41342 .07678 -0.91448 -0.29713 Mabsadd L
.41342 .07678 -1.46946 -2.02254 Mabsadd L
.41342 .07678 0 -0.96154 Mabsadd L
.41342 .07678 1.46946 -2.02254 Mabsadd L
.41342 .07678 .91448 -0.29713 Mabsadd L
.41342 .07678 2.37764 .77254 Mabsadd L
.41342 .07678 .56518 .7779 Mabsadd L
.41342 .07678 0 2.5 Mabsadd L closepath F
.43506 .08022 0 2.5 Mabsadd m
.43506 .08022 -0.56518 .7779 Mabsadd L
.43506 .08022 -2.37764 .77254 Mabsadd L
.43506 .08022 -0.91448 -0.29713 Mabsadd L
.43506 .08022 -1.46946 -2.02254 Mabsadd L
.43506 .08022 0 -0.96154 Mabsadd L
.43506 .08022 1.46946 -2.02254 Mabsadd L
.43506 .08022 .91448 -0.29713 Mabsadd L
.43506 .08022 2.37764 .77254 Mabsadd L
.43506 .08022 .56518 .7779 Mabsadd L
.43506 .08022 0 2.5 Mabsadd L closepath F
.45671 .08367 0 2.5 Mabsadd m
.45671 .08367 -0.56518 .7779 Mabsadd L
.45671 .08367 -2.37764 .77254 Mabsadd L
.45671 .08367 -0.91448 -0.29713 Mabsadd L
.45671 .08367 -1.46946 -2.02254 Mabsadd L
.45671 .08367 0 -0.96154 Mabsadd L
.45671 .08367 1.46946 -2.02254 Mabsadd L
.45671 .08367 .91448 -0.29713 Mabsadd L
.45671 .08367 2.37764 .77254 Mabsadd L
.45671 .08367 .56518 .7779 Mabsadd L
.45671 .08367 0 2.5 Mabsadd L closepath F
.47835 .08712 0 2.5 Mabsadd m
.47835 .08712 -0.56518 .7779 Mabsadd L
.47835 .08712 -2.37764 .77254 Mabsadd L
.47835 .08712 -0.91448 -0.29713 Mabsadd L
.47835 .08712 -1.46946 -2.02254 Mabsadd L
.47835 .08712 0 -0.96154 Mabsadd L
.47835 .08712 1.46946 -2.02254 Mabsadd L
.47835 .08712 .91448 -0.29713 Mabsadd L
.47835 .08712 2.37764 .77254 Mabsadd L
.47835 .08712 .56518 .7779 Mabsadd L
.47835 .08712 0 2.5 Mabsadd L closepath F
.5 .09057 0 2.5 Mabsadd m
.5 .09057 -0.56518 .7779 Mabsadd L
.5 .09057 -2.37764 .77254 Mabsadd L
.5 .09057 -0.91448 -0.29713 Mabsadd L
.5 .09057 -1.46946 -2.02254 Mabsadd L
.5 .09057 0 -0.96154 Mabsadd L
.5 .09057 1.46946 -2.02254 Mabsadd L
.5 .09057 .91448 -0.29713 Mabsadd L
.5 .09057 2.37764 .77254 Mabsadd L
.5 .09057 .56518 .7779 Mabsadd L
.5 .09057 0 2.5 Mabsadd L closepath F
.52165 .09401 0 2.5 Mabsadd m
.52165 .09401 -0.56518 .7779 Mabsadd L
.52165 .09401 -2.37764 .77254 Mabsadd L
.52165 .09401 -0.91448 -0.29713 Mabsadd L
.52165 .09401 -1.46946 -2.02254 Mabsadd L
.52165 .09401 0 -0.96154 Mabsadd L
.52165 .09401 1.46946 -2.02254 Mabsadd L
.52165 .09401 .91448 -0.29713 Mabsadd L
.52165 .09401 2.37764 .77254 Mabsadd L
.52165 .09401 .56518 .7779 Mabsadd L
.52165 .09401 0 2.5 Mabsadd L closepath F
.54329 .09746 0 2.5 Mabsadd m
.54329 .09746 -0.56518 .7779 Mabsadd L
.54329 .09746 -2.37764 .77254 Mabsadd L
.54329 .09746 -0.91448 -0.29713 Mabsadd L
.54329 .09746 -1.46946 -2.02254 Mabsadd L
.54329 .09746 0 -0.96154 Mabsadd L
.54329 .09746 1.46946 -2.02254 Mabsadd L
.54329 .09746 .91448 -0.29713 Mabsadd L
.54329 .09746 2.37764 .77254 Mabsadd L
.54329 .09746 .56518 .7779 Mabsadd L
.54329 .09746 0 2.5 Mabsadd L closepath F
.56494 .10091 0 2.5 Mabsadd m
.56494 .10091 -0.56518 .7779 Mabsadd L
.56494 .10091 -2.37764 .77254 Mabsadd L
.56494 .10091 -0.91448 -0.29713 Mabsadd L
.56494 .10091 -1.46946 -2.02254 Mabsadd L
.56494 .10091 0 -0.96154 Mabsadd L
.56494 .10091 1.46946 -2.02254 Mabsadd L
.56494 .10091 .91448 -0.29713 Mabsadd L
.56494 .10091 2.37764 .77254 Mabsadd L
.56494 .10091 .56518 .7779 Mabsadd L
.56494 .10091 0 2.5 Mabsadd L closepath F
.58658 .10436 0 2.5 Mabsadd m
.58658 .10436 -0.56518 .7779 Mabsadd L
.58658 .10436 -2.37764 .77254 Mabsadd L
.58658 .10436 -0.91448 -0.29713 Mabsadd L
.58658 .10436 -1.46946 -2.02254 Mabsadd L
.58658 .10436 0 -0.96154 Mabsadd L
.58658 .10436 1.46946 -2.02254 Mabsadd L
.58658 .10436 .91448 -0.29713 Mabsadd L
.58658 .10436 2.37764 .77254 Mabsadd L
.58658 .10436 .56518 .7779 Mabsadd L
.58658 .10436 0 2.5 Mabsadd L closepath F
.60823 .1078 0 2.5 Mabsadd m
.60823 .1078 -0.56518 .7779 Mabsadd L
.60823 .1078 -2.37764 .77254 Mabsadd L
.60823 .1078 -0.91448 -0.29713 Mabsadd L
.60823 .1078 -1.46946 -2.02254 Mabsadd L
.60823 .1078 0 -0.96154 Mabsadd L
.60823 .1078 1.46946 -2.02254 Mabsadd L
.60823 .1078 .91448 -0.29713 Mabsadd L
.60823 .1078 2.37764 .77254 Mabsadd L
.60823 .1078 .56518 .7779 Mabsadd L
.60823 .1078 0 2.5 Mabsadd L closepath F
.62987 .11125 0 2.5 Mabsadd m
.62987 .11125 -0.56518 .7779 Mabsadd L
.62987 .11125 -2.37764 .77254 Mabsadd L
.62987 .11125 -0.91448 -0.29713 Mabsadd L
.62987 .11125 -1.46946 -2.02254 Mabsadd L
.62987 .11125 0 -0.96154 Mabsadd L
.62987 .11125 1.46946 -2.02254 Mabsadd L
.62987 .11125 .91448 -0.29713 Mabsadd L
.62987 .11125 2.37764 .77254 Mabsadd L
.62987 .11125 .56518 .7779 Mabsadd L
.62987 .11125 0 2.5 Mabsadd L closepath F
.65152 .1147 0 2.5 Mabsadd m
.65152 .1147 -0.56518 .7779 Mabsadd L
.65152 .1147 -2.37764 .77254 Mabsadd L
.65152 .1147 -0.91448 -0.29713 Mabsadd L
.65152 .1147 -1.46946 -2.02254 Mabsadd L
.65152 .1147 0 -0.96154 Mabsadd L
.65152 .1147 1.46946 -2.02254 Mabsadd L
.65152 .1147 .91448 -0.29713 Mabsadd L
.65152 .1147 2.37764 .77254 Mabsadd L
.65152 .1147 .56518 .7779 Mabsadd L
.65152 .1147 0 2.5 Mabsadd L closepath F
.67316 .11567 0 2.5 Mabsadd m
.67316 .11567 -0.56518 .7779 Mabsadd L
.67316 .11567 -2.37764 .77254 Mabsadd L
.67316 .11567 -0.91448 -0.29713 Mabsadd L
.67316 .11567 -1.46946 -2.02254 Mabsadd L
.67316 .11567 0 -0.96154 Mabsadd L
.67316 .11567 1.46946 -2.02254 Mabsadd L
.67316 .11567 .91448 -0.29713 Mabsadd L
.67316 .11567 2.37764 .77254 Mabsadd L
.67316 .11567 .56518 .7779 Mabsadd L
.67316 .11567 0 2.5 Mabsadd L closepath F
.69481 .11567 0 2.5 Mabsadd m
.69481 .11567 -0.56518 .7779 Mabsadd L
.69481 .11567 -2.37764 .77254 Mabsadd L
.69481 .11567 -0.91448 -0.29713 Mabsadd L
.69481 .11567 -1.46946 -2.02254 Mabsadd L
.69481 .11567 0 -0.96154 Mabsadd L
.69481 .11567 1.46946 -2.02254 Mabsadd L
.69481 .11567 .91448 -0.29713 Mabsadd L
.69481 .11567 2.37764 .77254 Mabsadd L
.69481 .11567 .56518 .7779 Mabsadd L
.69481 .11567 0 2.5 Mabsadd L closepath F
.71645 .11567 0 2.5 Mabsadd m
.71645 .11567 -0.56518 .7779 Mabsadd L
.71645 .11567 -2.37764 .77254 Mabsadd L
.71645 .11567 -0.91448 -0.29713 Mabsadd L
.71645 .11567 -1.46946 -2.02254 Mabsadd L
.71645 .11567 0 -0.96154 Mabsadd L
.71645 .11567 1.46946 -2.02254 Mabsadd L
.71645 .11567 .91448 -0.29713 Mabsadd L
.71645 .11567 2.37764 .77254 Mabsadd L
.71645 .11567 .56518 .7779 Mabsadd L
.71645 .11567 0 2.5 Mabsadd L closepath F
.7381 .11567 0 2.5 Mabsadd m
.7381 .11567 -0.56518 .7779 Mabsadd L
.7381 .11567 -2.37764 .77254 Mabsadd L
.7381 .11567 -0.91448 -0.29713 Mabsadd L
.7381 .11567 -1.46946 -2.02254 Mabsadd L
.7381 .11567 0 -0.96154 Mabsadd L
.7381 .11567 1.46946 -2.02254 Mabsadd L
.7381 .11567 .91448 -0.29713 Mabsadd L
.7381 .11567 2.37764 .77254 Mabsadd L
.7381 .11567 .56518 .7779 Mabsadd L
.7381 .11567 0 2.5 Mabsadd L closepath F
.75974 .11567 0 2.5 Mabsadd m
.75974 .11567 -0.56518 .7779 Mabsadd L
.75974 .11567 -2.37764 .77254 Mabsadd L
.75974 .11567 -0.91448 -0.29713 Mabsadd L
.75974 .11567 -1.46946 -2.02254 Mabsadd L
.75974 .11567 0 -0.96154 Mabsadd L
.75974 .11567 1.46946 -2.02254 Mabsadd L
.75974 .11567 .91448 -0.29713 Mabsadd L
.75974 .11567 2.37764 .77254 Mabsadd L
.75974 .11567 .56518 .7779 Mabsadd L
.75974 .11567 0 2.5 Mabsadd L closepath F
.78139 .11567 0 2.5 Mabsadd m
.78139 .11567 -0.56518 .7779 Mabsadd L
.78139 .11567 -2.37764 .77254 Mabsadd L
.78139 .11567 -0.91448 -0.29713 Mabsadd L
.78139 .11567 -1.46946 -2.02254 Mabsadd L
.78139 .11567 0 -0.96154 Mabsadd L
.78139 .11567 1.46946 -2.02254 Mabsadd L
.78139 .11567 .91448 -0.29713 Mabsadd L
.78139 .11567 2.37764 .77254 Mabsadd L
.78139 .11567 .56518 .7779 Mabsadd L
.78139 .11567 0 2.5 Mabsadd L closepath F
.80303 .11567 0 2.5 Mabsadd m
.80303 .11567 -0.56518 .7779 Mabsadd L
.80303 .11567 -2.37764 .77254 Mabsadd L
.80303 .11567 -0.91448 -0.29713 Mabsadd L
.80303 .11567 -1.46946 -2.02254 Mabsadd L
.80303 .11567 0 -0.96154 Mabsadd L
.80303 .11567 1.46946 -2.02254 Mabsadd L
.80303 .11567 .91448 -0.29713 Mabsadd L
.80303 .11567 2.37764 .77254 Mabsadd L
.80303 .11567 .56518 .7779 Mabsadd L
.80303 .11567 0 2.5 Mabsadd L closepath F
.82468 .11567 0 2.5 Mabsadd m
.82468 .11567 -0.56518 .7779 Mabsadd L
.82468 .11567 -2.37764 .77254 Mabsadd L
.82468 .11567 -0.91448 -0.29713 Mabsadd L
.82468 .11567 -1.46946 -2.02254 Mabsadd L
.82468 .11567 0 -0.96154 Mabsadd L
.82468 .11567 1.46946 -2.02254 Mabsadd L
.82468 .11567 .91448 -0.29713 Mabsadd L
.82468 .11567 2.37764 .77254 Mabsadd L
.82468 .11567 .56518 .7779 Mabsadd L
.82468 .11567 0 2.5 Mabsadd L closepath F
.84632 .11567 0 2.5 Mabsadd m
.84632 .11567 -0.56518 .7779 Mabsadd L
.84632 .11567 -2.37764 .77254 Mabsadd L
.84632 .11567 -0.91448 -0.29713 Mabsadd L
.84632 .11567 -1.46946 -2.02254 Mabsadd L
.84632 .11567 0 -0.96154 Mabsadd L
.84632 .11567 1.46946 -2.02254 Mabsadd L
.84632 .11567 .91448 -0.29713 Mabsadd L
.84632 .11567 2.37764 .77254 Mabsadd L
.84632 .11567 .56518 .7779 Mabsadd L
.84632 .11567 0 2.5 Mabsadd L closepath F
.86797 .11567 0 2.5 Mabsadd m
.86797 .11567 -0.56518 .7779 Mabsadd L
.86797 .11567 -2.37764 .77254 Mabsadd L
.86797 .11567 -0.91448 -0.29713 Mabsadd L
.86797 .11567 -1.46946 -2.02254 Mabsadd L
.86797 .11567 0 -0.96154 Mabsadd L
.86797 .11567 1.46946 -2.02254 Mabsadd L
.86797 .11567 .91448 -0.29713 Mabsadd L
.86797 .11567 2.37764 .77254 Mabsadd L
.86797 .11567 .56518 .7779 Mabsadd L
.86797 .11567 0 2.5 Mabsadd L closepath F
.88961 .11567 0 2.5 Mabsadd m
.88961 .11567 -0.56518 .7779 Mabsadd L
.88961 .11567 -2.37764 .77254 Mabsadd L
.88961 .11567 -0.91448 -0.29713 Mabsadd L
.88961 .11567 -1.46946 -2.02254 Mabsadd L
.88961 .11567 0 -0.96154 Mabsadd L
.88961 .11567 1.46946 -2.02254 Mabsadd L
.88961 .11567 .91448 -0.29713 Mabsadd L
.88961 .11567 2.37764 .77254 Mabsadd L
.88961 .11567 .56518 .7779 Mabsadd L
.88961 .11567 0 2.5 Mabsadd L closepath F
.91126 .11567 0 2.5 Mabsadd m
.91126 .11567 -0.56518 .7779 Mabsadd L
.91126 .11567 -2.37764 .77254 Mabsadd L
.91126 .11567 -0.91448 -0.29713 Mabsadd L
.91126 .11567 -1.46946 -2.02254 Mabsadd L
.91126 .11567 0 -0.96154 Mabsadd L
.91126 .11567 1.46946 -2.02254 Mabsadd L
.91126 .11567 .91448 -0.29713 Mabsadd L
.91126 .11567 2.37764 .77254 Mabsadd L
.91126 .11567 .56518 .7779 Mabsadd L
.91126 .11567 0 2.5 Mabsadd L closepath F
.9329 .11567 0 2.5 Mabsadd m
.9329 .11567 -0.56518 .7779 Mabsadd L
.9329 .11567 -2.37764 .77254 Mabsadd L
.9329 .11567 -0.91448 -0.29713 Mabsadd L
.9329 .11567 -1.46946 -2.02254 Mabsadd L
.9329 .11567 0 -0.96154 Mabsadd L
.9329 .11567 1.46946 -2.02254 Mabsadd L
.9329 .11567 .91448 -0.29713 Mabsadd L
.9329 .11567 2.37764 .77254 Mabsadd L
.9329 .11567 .56518 .7779 Mabsadd L
.9329 .11567 0 2.5 Mabsadd L closepath F
.95455 .11567 0 2.5 Mabsadd m
.95455 .11567 -0.56518 .7779 Mabsadd L
.95455 .11567 -2.37764 .77254 Mabsadd L
.95455 .11567 -0.91448 -0.29713 Mabsadd L
.95455 .11567 -1.46946 -2.02254 Mabsadd L
.95455 .11567 0 -0.96154 Mabsadd L
.95455 .11567 1.46946 -2.02254 Mabsadd L
.95455 .11567 .91448 -0.29713 Mabsadd L
.95455 .11567 2.37764 .77254 Mabsadd L
.95455 .11567 .56518 .7779 Mabsadd L
.95455 .11567 0 2.5 Mabsadd L closepath F
.97619 .11567 0 2.5 Mabsadd m
.97619 .11567 -0.56518 .7779 Mabsadd L
.97619 .11567 -2.37764 .77254 Mabsadd L
.97619 .11567 -0.91448 -0.29713 Mabsadd L
.97619 .11567 -1.46946 -2.02254 Mabsadd L
.97619 .11567 0 -0.96154 Mabsadd L
.97619 .11567 1.46946 -2.02254 Mabsadd L
.97619 .11567 .91448 -0.29713 Mabsadd L
.97619 .11567 2.37764 .77254 Mabsadd L
.97619 .11567 .56518 .7779 Mabsadd L
.97619 .11567 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04545 .0154 L
.0671 .01589 L
.08874 .01651 L
.11039 .01713 L
.13203 .01892 L
.15368 .02078 L
.17532 .02258 L
.19697 .02547 L
.21861 .03106 L
.24026 .03506 L
.2619 .04575 L
.28355 .0534 L
.30519 .06236 L
.32684 .07091 L
.34848 .07312 L
.37013 .07312 L
.39177 .06829 L
.41342 .06064 L
.43506 .05202 L
.45671 .04147 L
.47835 .03464 L
.5 .02954 L
.52165 .02582 L
.54329 .02216 L
.56494 .01934 L
.58658 .01789 L
.60823 .01561 L
.62987 .01492 L
.65152 .01485 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04545 .0154 -2.5 2.5 Mabsadd m
.04545 .0154 2.5 2.5 Mabsadd L
.04545 .0154 2.5 -2.5 Mabsadd L
.04545 .0154 -2.5 -2.5 Mabsadd L
.04545 .0154 -2.5 2.5 Mabsadd L closepath F
.0671 .01589 -2.5 2.5 Mabsadd m
.0671 .01589 2.5 2.5 Mabsadd L
.0671 .01589 2.5 -2.5 Mabsadd L
.0671 .01589 -2.5 -2.5 Mabsadd L
.0671 .01589 -2.5 2.5 Mabsadd L closepath F
.08874 .01651 -2.5 2.5 Mabsadd m
.08874 .01651 2.5 2.5 Mabsadd L
.08874 .01651 2.5 -2.5 Mabsadd L
.08874 .01651 -2.5 -2.5 Mabsadd L
.08874 .01651 -2.5 2.5 Mabsadd L closepath F
.11039 .01713 -2.5 2.5 Mabsadd m
.11039 .01713 2.5 2.5 Mabsadd L
.11039 .01713 2.5 -2.5 Mabsadd L
.11039 .01713 -2.5 -2.5 Mabsadd L
.11039 .01713 -2.5 2.5 Mabsadd L closepath F
.13203 .01892 -2.5 2.5 Mabsadd m
.13203 .01892 2.5 2.5 Mabsadd L
.13203 .01892 2.5 -2.5 Mabsadd L
.13203 .01892 -2.5 -2.5 Mabsadd L
.13203 .01892 -2.5 2.5 Mabsadd L closepath F
.15368 .02078 -2.5 2.5 Mabsadd m
.15368 .02078 2.5 2.5 Mabsadd L
.15368 .02078 2.5 -2.5 Mabsadd L
.15368 .02078 -2.5 -2.5 Mabsadd L
.15368 .02078 -2.5 2.5 Mabsadd L closepath F
.17532 .02258 -2.5 2.5 Mabsadd m
.17532 .02258 2.5 2.5 Mabsadd L
.17532 .02258 2.5 -2.5 Mabsadd L
.17532 .02258 -2.5 -2.5 Mabsadd L
.17532 .02258 -2.5 2.5 Mabsadd L closepath F
.19697 .02547 -2.5 2.5 Mabsadd m
.19697 .02547 2.5 2.5 Mabsadd L
.19697 .02547 2.5 -2.5 Mabsadd L
.19697 .02547 -2.5 -2.5 Mabsadd L
.19697 .02547 -2.5 2.5 Mabsadd L closepath F
.21861 .03106 -2.5 2.5 Mabsadd m
.21861 .03106 2.5 2.5 Mabsadd L
.21861 .03106 2.5 -2.5 Mabsadd L
.21861 .03106 -2.5 -2.5 Mabsadd L
.21861 .03106 -2.5 2.5 Mabsadd L closepath F
.24026 .03506 -2.5 2.5 Mabsadd m
.24026 .03506 2.5 2.5 Mabsadd L
.24026 .03506 2.5 -2.5 Mabsadd L
.24026 .03506 -2.5 -2.5 Mabsadd L
.24026 .03506 -2.5 2.5 Mabsadd L closepath F
.2619 .04575 -2.5 2.5 Mabsadd m
.2619 .04575 2.5 2.5 Mabsadd L
.2619 .04575 2.5 -2.5 Mabsadd L
.2619 .04575 -2.5 -2.5 Mabsadd L
.2619 .04575 -2.5 2.5 Mabsadd L closepath F
.28355 .0534 -2.5 2.5 Mabsadd m
.28355 .0534 2.5 2.5 Mabsadd L
.28355 .0534 2.5 -2.5 Mabsadd L
.28355 .0534 -2.5 -2.5 Mabsadd L
.28355 .0534 -2.5 2.5 Mabsadd L closepath F
.30519 .06236 -2.5 2.5 Mabsadd m
.30519 .06236 2.5 2.5 Mabsadd L
.30519 .06236 2.5 -2.5 Mabsadd L
.30519 .06236 -2.5 -2.5 Mabsadd L
.30519 .06236 -2.5 2.5 Mabsadd L closepath F
.32684 .07091 -2.5 2.5 Mabsadd m
.32684 .07091 2.5 2.5 Mabsadd L
.32684 .07091 2.5 -2.5 Mabsadd L
.32684 .07091 -2.5 -2.5 Mabsadd L
.32684 .07091 -2.5 2.5 Mabsadd L closepath F
.34848 .07312 -2.5 2.5 Mabsadd m
.34848 .07312 2.5 2.5 Mabsadd L
.34848 .07312 2.5 -2.5 Mabsadd L
.34848 .07312 -2.5 -2.5 Mabsadd L
.34848 .07312 -2.5 2.5 Mabsadd L closepath F
.37013 .07312 -2.5 2.5 Mabsadd m
.37013 .07312 2.5 2.5 Mabsadd L
.37013 .07312 2.5 -2.5 Mabsadd L
.37013 .07312 -2.5 -2.5 Mabsadd L
.37013 .07312 -2.5 2.5 Mabsadd L closepath F
.39177 .06829 -2.5 2.5 Mabsadd m
.39177 .06829 2.5 2.5 Mabsadd L
.39177 .06829 2.5 -2.5 Mabsadd L
.39177 .06829 -2.5 -2.5 Mabsadd L
.39177 .06829 -2.5 2.5 Mabsadd L closepath F
.41342 .06064 -2.5 2.5 Mabsadd m
.41342 .06064 2.5 2.5 Mabsadd L
.41342 .06064 2.5 -2.5 Mabsadd L
.41342 .06064 -2.5 -2.5 Mabsadd L
.41342 .06064 -2.5 2.5 Mabsadd L closepath F
.43506 .05202 -2.5 2.5 Mabsadd m
.43506 .05202 2.5 2.5 Mabsadd L
.43506 .05202 2.5 -2.5 Mabsadd L
.43506 .05202 -2.5 -2.5 Mabsadd L
.43506 .05202 -2.5 2.5 Mabsadd L closepath F
.45671 .04147 -2.5 2.5 Mabsadd m
.45671 .04147 2.5 2.5 Mabsadd L
.45671 .04147 2.5 -2.5 Mabsadd L
.45671 .04147 -2.5 -2.5 Mabsadd L
.45671 .04147 -2.5 2.5 Mabsadd L closepath F
.47835 .03464 -2.5 2.5 Mabsadd m
.47835 .03464 2.5 2.5 Mabsadd L
.47835 .03464 2.5 -2.5 Mabsadd L
.47835 .03464 -2.5 -2.5 Mabsadd L
.47835 .03464 -2.5 2.5 Mabsadd L closepath F
.5 .02954 -2.5 2.5 Mabsadd m
.5 .02954 2.5 2.5 Mabsadd L
.5 .02954 2.5 -2.5 Mabsadd L
.5 .02954 -2.5 -2.5 Mabsadd L
.5 .02954 -2.5 2.5 Mabsadd L closepath F
.52165 .02582 -2.5 2.5 Mabsadd m
.52165 .02582 2.5 2.5 Mabsadd L
.52165 .02582 2.5 -2.5 Mabsadd L
.52165 .02582 -2.5 -2.5 Mabsadd L
.52165 .02582 -2.5 2.5 Mabsadd L closepath F
.54329 .02216 -2.5 2.5 Mabsadd m
.54329 .02216 2.5 2.5 Mabsadd L
.54329 .02216 2.5 -2.5 Mabsadd L
.54329 .02216 -2.5 -2.5 Mabsadd L
.54329 .02216 -2.5 2.5 Mabsadd L closepath F
.56494 .01934 -2.5 2.5 Mabsadd m
.56494 .01934 2.5 2.5 Mabsadd L
.56494 .01934 2.5 -2.5 Mabsadd L
.56494 .01934 -2.5 -2.5 Mabsadd L
.56494 .01934 -2.5 2.5 Mabsadd L closepath F
.58658 .01789 -2.5 2.5 Mabsadd m
.58658 .01789 2.5 2.5 Mabsadd L
.58658 .01789 2.5 -2.5 Mabsadd L
.58658 .01789 -2.5 -2.5 Mabsadd L
.58658 .01789 -2.5 2.5 Mabsadd L closepath F
.60823 .01561 -2.5 2.5 Mabsadd m
.60823 .01561 2.5 2.5 Mabsadd L
.60823 .01561 2.5 -2.5 Mabsadd L
.60823 .01561 -2.5 -2.5 Mabsadd L
.60823 .01561 -2.5 2.5 Mabsadd L closepath F
.62987 .01492 -2.5 2.5 Mabsadd m
.62987 .01492 2.5 2.5 Mabsadd L
.62987 .01492 2.5 -2.5 Mabsadd L
.62987 .01492 -2.5 -2.5 Mabsadd L
.62987 .01492 -2.5 2.5 Mabsadd L closepath F
.65152 .01485 -2.5 2.5 Mabsadd m
.65152 .01485 2.5 2.5 Mabsadd L
.65152 .01485 2.5 -2.5 Mabsadd L
.65152 .01485 -2.5 -2.5 Mabsadd L
.65152 .01485 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Rool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50002ool5
0003ool50002ool50002ool50003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo
00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`8000Goo`<000Coo`<0
00Goo`8000Goo`<000Coo`<000Goo`<000Coo`<000Goo`03003ooooo00Coo`8000Koo`03003ooooo
03goo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00
:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool50003ool600000ooo000000030002ool50003ool<
0003ool50002ool50004ool20005ool20006ool20005ool20005ool20006ool20005ool20006ool2
0005ool30002ool?0002ool2000>ool00`00ooooo`0<ool01000oooooooo1@000ooo30000ooo1@00
0_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000_oo1@00
0ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@001Ooo00<00?ooool0YOoo000Y
ool00`00ooooo`02ool50003ool500000ooo000000040002ool50003ool50002ool500000ooo0000
000<0002ool50005ool00`00ooooo`0Yool00`00ooooo`05ool00`00ooooo`03ool20006ool30002
ool50005ool00`00ooooo`0Aool50002ool60002ool50002ool50003ool50002ool50002ool50003
ool50002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool50002
ool50003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;o
o``000?oo`D000;oo`D000?oo`D000;oo`H00003ool0000000<004Soo`03003ooooo00?oo`L00003
ool0000000_oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D00?ooob_oo`00:Ooo00<00?oo
ool06Ooo1@000_oo0`001?oo1@000ooo1@000_oo1@000_oo1P000_oo1@00Aooo00<00?ooool00ooo
0`001_oo00<00?ooool00_oo30000_oo1@000ooo1@00oooo>_oo000Yool00`00ooooo`0Kool00`00
ooooo`02ool50002ool4000;ool50002ool500000ooo000000050002ool50017ool00`00ool00007
0003ool50002ool50002ool5003ooom2ool002Woo`03003ooooo02;oo`03003ooooo00;oo`D000;o
o`03003oo`00008000[oo`D000?oo`D000;oo`D004coo`H000;oo`D000;oo`D00?ooodWoo`00:Ooo
00<00?ooool0;ooo10001Ooo0P002ooo1@000_oo1@00AOoo1@000_oo3@00ooooD?oo000Yool00`00
ooooo`0_ool40002ool200000ooo00000005ool20004ool50002ool60014ool<0003ool4003ooomA
ool002Woo`03003ooooo03Koo`D00004ool00000ool20005ool30003ool50002ool5000nool50002
ool50004ool4003ooom@ool002Woo`03003ooooo03Soo`03003ooooo00;oo`D00004ool00000ool2
000;ool5000nool5000<ool00`00ooooo`020003ool00`00ooooo`3ooom8ool002Woo`03003ooooo
04Goo`H000;oo`<000?oo`D00003ool00?oo00D002ooo`D00003ool0000000@0017oo`@00?oood[o
o`00:Ooo0`00Aooo00<00?ooool00_oo1P0000?oo`0000000`000_oo1P00;ooo1@006Ooo0`00oooo
B_oo000Yool00`00ooooo`1Cool60002ool5000_ool5000Jool3003ooom9ool002Woo`03003ooooo
05Coo`@000?oo`D000Coo`80027oo`d001goo`03003ooooo0?ooodKoo`00:Ooo00<00?ooool0Fooo
1@0000?oo`00000010001?oo0`006Ooo1@000ooo1@007_oo0P00ooooA_oo000Yool00`00ooooo`1R
ool50002ool50005ool2000Bool5000Xool00`00ool0003ooom3ool002Woo`03003ooooo06;oo`L0
0003ool0000000<00005ool00?ooool0000<ool50002ool5000Yool3003ooom2ool002Woo`03003o
oooo06;oo`D000;oo`H000;oo`D00003ool0000000@000?oo`D000;oo`D002Soo`@00?oood;oo`00
:Ooo00<00?ooool0H_oo1@000ooo1@000_oo1@000_oo1@0000?oo`00ool01@00<?oo0`00oooo@_oo
000Yool00`00ooooo`1Zool50002ool<0003ool60003ool2000]ool00`00ooooo`3oooloool002Wo
o`03003ooooo06[oo`D000;oo`D000;oo`D000?oo`D000?oo`<00003ool00?oo00;oo`8002Ooo`80
0?ooocooo`00:Ooo00<00?ooool0LOoo1@000_oo1@002_oo1@000ooo0`0000?oo`00ool00_oo0`00
8Ooo00<00?ooool0Y_ooR0003Ooo000Yool3002?ool40003ool4000Rool2002Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo00;oo`D000;oo`04003oo`00000J
ool4002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo00;o
o`D000;oo`04003oo`00000Dool3002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Goo`D00004ool00?ooool2000=ool2002Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Ooo`03003ooooo00Coo`8000;oo`03003ooooo008000Soo`03003ooooo0:;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo1@001?oo0P000_oo00<00?ooool0
0`0000?oo`00ool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool40000
1?oo003ooooo0P000ooo00<00?ooool00P00W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2kool700001?oo00000000W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2mool00`00ooooo`02ool60002ool3002Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<?oo`03003ooooo00Coo`D000;oo`<0093oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0a?oo00<00?ooool01Ooo00<00?ooool00_oo1@000_oo00@00?oo000000Go
o`<000Goo`8000Goo`8000Goo`<000Goo`8000Goo`<000Goo`8000Goo`8000Goo`<000Goo`8000Go
o`8000Goo`<000Goo`8000Goo`<000Goo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0a?oo0P003Ooo00<00?ooool00_oo00<00?oo00000P000_oo00<00?oo00000P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Co
o`00ooooo`<00004ool00?ooool300001?oo003ooooo1@000_oo1@000_oo0P0000?oo`0000000_oo
0P0000?oo`0000000_oo0P0000?oo`0000000_oo0P000_oo0P0000?oo`0000000_oo0P0000?oo`00
00000_oo0P006_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30033ool4000Aool50003ool5
0002ool50003ool40003ool50002ool50003ool40003ool50002ool50003ool50002ool50003ool4
0003ool50002ool50003ool40003ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Coo`<001_oo`03003ooooo01?oo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0P00WOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<0
0?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2G
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0booo00<00?ooool0
U_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003:ool2002Gool00`00oooo
o`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0<[oo`@009Koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003
ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo
003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0booo0`00
U_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0c?oo0P00U_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00oooo
o`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
ool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00oooo
o`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
c_oo00<00?ooool0Tooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool2
0004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo
00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?o
o`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Go
o`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo
00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<0
0?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2A
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=7oo`03003ooooo093oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3B
ool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`8008ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo0P00Sooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Eool00`00
ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo
00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00oooo
o`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003Jool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=[oo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo
1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool20028ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool0
0`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Mool00`00ooooo`23ool00`00oooo
o`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P00
00?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000=ool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gooo
00<00?ooool0P_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gooo00<00?ooool0
P_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<0
0?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00oooo
o`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0>3oo`03003ooooo087oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`0cool200000ooo
0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>7o
o`03003ooooo083oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Qool20021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>7oo`<0083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo1000P?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool20021ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03
003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Wool00`00
ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0jOoo0P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Xool3001iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`8007Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo0P00N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003/
ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003o
oooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool0
0`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?3o
o`8007;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@00>ooo`<0077oo`03003ooooo01Ooo`8001[oo`@0
00Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>ooo`@0077oo`03
003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0l?oo0P00L_oo00<00?ooool05ooo0`006_oo00@00?ooool0
00;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo06oo
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0l_oo00<00?ooool0Kooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00
ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003f
ool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003o
oooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool2001[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Koo`@006[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0mooo0`00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3h
ool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ko
o`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?oo
ool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`8006?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o_oo1000H_ooR0003Ooo000Yool00`00ooooo`3oool3003g
ool002Woo`03003ooooo0?ooo`7oo`03003oo`000?Koo`00:Ooo00<00?ooool0oooo0ooo00<00?oo
ool0m?oo000Yool00`00ooooo`3oool4ool00`00ooooo`3cool002Woo`03003ooooo0?ooo`Goo`03
003ooooo0?;oo`00:Ooo0`00oooo1_oo00<00?ooool0lOoo000Yool00`00ooooo`3oool6ool00`00
ooooo`3aool002Woo`03003ooooo0?ooo`Ooo`800?7oo`00:Ooo00<00?ooool0oooo1_oo1000l?oo
000Yool00`00ooooo`3oool7ool3003`ool002Woo`03003ooooo0?ooo`Soo`03003oo`000>ooo`00
:Ooo00<00?ooool0oooo2ooo00<00?ooool0k?oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[
ool002Woo`03003ooooo0?ooo`goo`03003oo`000>[oo`00:Ooo00<00?ooool0oooo3_oo0`00jOoo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool>ool3003Yool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool?
ool3003Xool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4003ooolAool00`00ooooo`3Uool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?oooa?oo`800>Goo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaGoo`<00>;oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooaGoo`@00>7oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5_oo1000
h?oo000Yool00`00ooooo`3ooolGool00`00ooooo`020002ool00`00ooooo`3Iool002Woo`03003o
oooo0?oooacoo`@00=[oo`00:Ooo00<00?ooool0oooo7?oo1000f_oo000Yool00`00ooooo`3ooolM
ool200000ooo0000000200000ooo0000003Cool002Woo`03003ooooo0?ooobCoo`@000Goo`03003o
oooo0<[oo`00:Ooo00<00?ooool0oooo9Ooo0P0000?oo`0000001@00booo000Yool00`00ooooo`3o
oolVool00`00ooooo`02ool60002ool20006ool20005ool20006ool00`00ooooo`2]ool002Woo`<0
0?ooobcoo`8000?ooa/00:koo`00:Ooo00<00?ooool0oooo<ooo0`001Ooo0`001?oo0`001Ooo0P00
[_oo000Yool00`00ooooo`3oooldool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-994.451, 0.135545, 42.5472}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 8536, 1464}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.95667e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .15385 -24 -4.5 ]
[-0.00985 .15385 0 4.5 ]
[-0.00985 .29298 -24 -4.5 ]
[-0.00985 .29298 0 4.5 ]
[-0.00985 .43212 -24 -4.5 ]
[-0.00985 .43212 0 4.5 ]
[-0.00985 .57125 -24 -4.5 ]
[-0.00985 .57125 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .15385 m
.0089 .15385 L
s
[(2000)] -0.00985 .15385 1 0 Mshowa
.00265 .29298 m
.0089 .29298 L
s
[(4000)] -0.00985 .29298 1 0 Mshowa
.00265 .43212 m
.0089 .43212 L
s
[(6000)] -0.00985 .43212 1 0 Mshowa
.00265 .57125 m
.0089 .57125 L
s
[(8000)] -0.00985 .57125 1 0 Mshowa
.125 Mabswid
.00265 .0495 m
.0064 .0495 L
s
.00265 .08428 m
.0064 .08428 L
s
.00265 .11907 m
.0064 .11907 L
s
.00265 .18863 m
.0064 .18863 L
s
.00265 .22342 m
.0064 .22342 L
s
.00265 .2582 m
.0064 .2582 L
s
.00265 .32777 m
.0064 .32777 L
s
.00265 .36255 m
.0064 .36255 L
s
.00265 .39733 m
.0064 .39733 L
s
.00265 .4669 m
.0064 .4669 L
s
.00265 .50168 m
.0064 .50168 L
s
.00265 .53647 m
.0064 .53647 L
s
.00265 .60603 m
.0064 .60603 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01541 L
.36243 .01569 L
.3836 .01638 L
.40476 .0175 L
.42593 .0191 L
.44709 .02167 L
.46825 .02536 L
.48942 .03058 L
.51058 .03725 L
.53175 .04623 L
.55291 .06 L
.57407 .07927 L
.59524 .10578 L
.6164 .14202 L
.63757 .18293 L
.65873 .23413 L
.67989 .29458 L
.70106 .35601 L
.72222 .41173 L
.74339 .4605 L
.76455 .50384 L
.78571 .53528 L
.80688 .5581 L
.82804 .57438 L
.84921 .58537 L
.87037 .59205 L
.89153 .59754 L
.9127 .60012 L
.93386 .60165 L
.95503 .60276 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01541 -1.875 0 Mabsadd m
.34127 .01541 0 2.5 Mabsadd L
.34127 .01541 1.875 0 Mabsadd L
.34127 .01541 0 -2.5 Mabsadd L
.34127 .01541 -1.875 0 Mabsadd L closepath F
.36243 .01569 -1.875 0 Mabsadd m
.36243 .01569 0 2.5 Mabsadd L
.36243 .01569 1.875 0 Mabsadd L
.36243 .01569 0 -2.5 Mabsadd L
.36243 .01569 -1.875 0 Mabsadd L closepath F
.3836 .01638 -1.875 0 Mabsadd m
.3836 .01638 0 2.5 Mabsadd L
.3836 .01638 1.875 0 Mabsadd L
.3836 .01638 0 -2.5 Mabsadd L
.3836 .01638 -1.875 0 Mabsadd L closepath F
.40476 .0175 -1.875 0 Mabsadd m
.40476 .0175 0 2.5 Mabsadd L
.40476 .0175 1.875 0 Mabsadd L
.40476 .0175 0 -2.5 Mabsadd L
.40476 .0175 -1.875 0 Mabsadd L closepath F
.42593 .0191 -1.875 0 Mabsadd m
.42593 .0191 0 2.5 Mabsadd L
.42593 .0191 1.875 0 Mabsadd L
.42593 .0191 0 -2.5 Mabsadd L
.42593 .0191 -1.875 0 Mabsadd L closepath F
.44709 .02167 -1.875 0 Mabsadd m
.44709 .02167 0 2.5 Mabsadd L
.44709 .02167 1.875 0 Mabsadd L
.44709 .02167 0 -2.5 Mabsadd L
.44709 .02167 -1.875 0 Mabsadd L closepath F
.46825 .02536 -1.875 0 Mabsadd m
.46825 .02536 0 2.5 Mabsadd L
.46825 .02536 1.875 0 Mabsadd L
.46825 .02536 0 -2.5 Mabsadd L
.46825 .02536 -1.875 0 Mabsadd L closepath F
.48942 .03058 -1.875 0 Mabsadd m
.48942 .03058 0 2.5 Mabsadd L
.48942 .03058 1.875 0 Mabsadd L
.48942 .03058 0 -2.5 Mabsadd L
.48942 .03058 -1.875 0 Mabsadd L closepath F
.51058 .03725 -1.875 0 Mabsadd m
.51058 .03725 0 2.5 Mabsadd L
.51058 .03725 1.875 0 Mabsadd L
.51058 .03725 0 -2.5 Mabsadd L
.51058 .03725 -1.875 0 Mabsadd L closepath F
.53175 .04623 -1.875 0 Mabsadd m
.53175 .04623 0 2.5 Mabsadd L
.53175 .04623 1.875 0 Mabsadd L
.53175 .04623 0 -2.5 Mabsadd L
.53175 .04623 -1.875 0 Mabsadd L closepath F
.55291 .06 -1.875 0 Mabsadd m
.55291 .06 0 2.5 Mabsadd L
.55291 .06 1.875 0 Mabsadd L
.55291 .06 0 -2.5 Mabsadd L
.55291 .06 -1.875 0 Mabsadd L closepath F
.57407 .07927 -1.875 0 Mabsadd m
.57407 .07927 0 2.5 Mabsadd L
.57407 .07927 1.875 0 Mabsadd L
.57407 .07927 0 -2.5 Mabsadd L
.57407 .07927 -1.875 0 Mabsadd L closepath F
.59524 .10578 -1.875 0 Mabsadd m
.59524 .10578 0 2.5 Mabsadd L
.59524 .10578 1.875 0 Mabsadd L
.59524 .10578 0 -2.5 Mabsadd L
.59524 .10578 -1.875 0 Mabsadd L closepath F
.6164 .14202 -1.875 0 Mabsadd m
.6164 .14202 0 2.5 Mabsadd L
.6164 .14202 1.875 0 Mabsadd L
.6164 .14202 0 -2.5 Mabsadd L
.6164 .14202 -1.875 0 Mabsadd L closepath F
.63757 .18293 -1.875 0 Mabsadd m
.63757 .18293 0 2.5 Mabsadd L
.63757 .18293 1.875 0 Mabsadd L
.63757 .18293 0 -2.5 Mabsadd L
.63757 .18293 -1.875 0 Mabsadd L closepath F
.65873 .23413 -1.875 0 Mabsadd m
.65873 .23413 0 2.5 Mabsadd L
.65873 .23413 1.875 0 Mabsadd L
.65873 .23413 0 -2.5 Mabsadd L
.65873 .23413 -1.875 0 Mabsadd L closepath F
.67989 .29458 -1.875 0 Mabsadd m
.67989 .29458 0 2.5 Mabsadd L
.67989 .29458 1.875 0 Mabsadd L
.67989 .29458 0 -2.5 Mabsadd L
.67989 .29458 -1.875 0 Mabsadd L closepath F
.70106 .35601 -1.875 0 Mabsadd m
.70106 .35601 0 2.5 Mabsadd L
.70106 .35601 1.875 0 Mabsadd L
.70106 .35601 0 -2.5 Mabsadd L
.70106 .35601 -1.875 0 Mabsadd L closepath F
.72222 .41173 -1.875 0 Mabsadd m
.72222 .41173 0 2.5 Mabsadd L
.72222 .41173 1.875 0 Mabsadd L
.72222 .41173 0 -2.5 Mabsadd L
.72222 .41173 -1.875 0 Mabsadd L closepath F
.74339 .4605 -1.875 0 Mabsadd m
.74339 .4605 0 2.5 Mabsadd L
.74339 .4605 1.875 0 Mabsadd L
.74339 .4605 0 -2.5 Mabsadd L
.74339 .4605 -1.875 0 Mabsadd L closepath F
.76455 .50384 -1.875 0 Mabsadd m
.76455 .50384 0 2.5 Mabsadd L
.76455 .50384 1.875 0 Mabsadd L
.76455 .50384 0 -2.5 Mabsadd L
.76455 .50384 -1.875 0 Mabsadd L closepath F
.78571 .53528 -1.875 0 Mabsadd m
.78571 .53528 0 2.5 Mabsadd L
.78571 .53528 1.875 0 Mabsadd L
.78571 .53528 0 -2.5 Mabsadd L
.78571 .53528 -1.875 0 Mabsadd L closepath F
.80688 .5581 -1.875 0 Mabsadd m
.80688 .5581 0 2.5 Mabsadd L
.80688 .5581 1.875 0 Mabsadd L
.80688 .5581 0 -2.5 Mabsadd L
.80688 .5581 -1.875 0 Mabsadd L closepath F
.82804 .57438 -1.875 0 Mabsadd m
.82804 .57438 0 2.5 Mabsadd L
.82804 .57438 1.875 0 Mabsadd L
.82804 .57438 0 -2.5 Mabsadd L
.82804 .57438 -1.875 0 Mabsadd L closepath F
.84921 .58537 -1.875 0 Mabsadd m
.84921 .58537 0 2.5 Mabsadd L
.84921 .58537 1.875 0 Mabsadd L
.84921 .58537 0 -2.5 Mabsadd L
.84921 .58537 -1.875 0 Mabsadd L closepath F
.87037 .59205 -1.875 0 Mabsadd m
.87037 .59205 0 2.5 Mabsadd L
.87037 .59205 1.875 0 Mabsadd L
.87037 .59205 0 -2.5 Mabsadd L
.87037 .59205 -1.875 0 Mabsadd L closepath F
.89153 .59754 -1.875 0 Mabsadd m
.89153 .59754 0 2.5 Mabsadd L
.89153 .59754 1.875 0 Mabsadd L
.89153 .59754 0 -2.5 Mabsadd L
.89153 .59754 -1.875 0 Mabsadd L closepath F
.9127 .60012 -1.875 0 Mabsadd m
.9127 .60012 0 2.5 Mabsadd L
.9127 .60012 1.875 0 Mabsadd L
.9127 .60012 0 -2.5 Mabsadd L
.9127 .60012 -1.875 0 Mabsadd L closepath F
.93386 .60165 -1.875 0 Mabsadd m
.93386 .60165 0 2.5 Mabsadd L
.93386 .60165 1.875 0 Mabsadd L
.93386 .60165 0 -2.5 Mabsadd L
.93386 .60165 -1.875 0 Mabsadd L closepath F
.95503 .60276 -1.875 0 Mabsadd m
.95503 .60276 0 2.5 Mabsadd L
.95503 .60276 1.875 0 Mabsadd L
.95503 .60276 0 -2.5 Mabsadd L
.95503 .60276 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .01819 L
.06614 .02167 L
.0873 .02515 L
.10847 .02863 L
.12963 .03211 L
.15079 .03559 L
.17196 .03906 L
.19312 .04254 L
.21429 .04602 L
.23545 .0495 L
.25661 .05298 L
.27778 .05646 L
.29894 .05993 L
.32011 .06341 L
.34127 .06689 L
.36243 .07037 L
.3836 .07385 L
.40476 .07733 L
.42593 .0808 L
.44709 .08428 L
.46825 .08776 L
.48942 .09124 L
.51058 .09472 L
.53175 .0982 L
.55291 .10167 L
.57407 .10515 L
.59524 .10863 L
.6164 .11211 L
.63757 .11559 L
.65873 .11907 L
.67989 .12178 L
.70106 .12178 L
.72222 .12178 L
.74339 .12178 L
.76455 .12178 L
.78571 .12178 L
.80688 .12178 L
.82804 .12178 L
.84921 .12178 L
.87037 .12178 L
.89153 .12178 L
.9127 .12178 L
.93386 .12178 L
.95503 .12178 L
.97619 .12178 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .01819 0 2.5 Mabsadd m
.04497 .01819 -0.56518 .7779 Mabsadd L
.04497 .01819 -2.37764 .77254 Mabsadd L
.04497 .01819 -0.91448 -0.29713 Mabsadd L
.04497 .01819 -1.46946 -2.02254 Mabsadd L
.04497 .01819 0 -0.96154 Mabsadd L
.04497 .01819 1.46946 -2.02254 Mabsadd L
.04497 .01819 .91448 -0.29713 Mabsadd L
.04497 .01819 2.37764 .77254 Mabsadd L
.04497 .01819 .56518 .7779 Mabsadd L
.04497 .01819 0 2.5 Mabsadd L closepath F
.06614 .02167 0 2.5 Mabsadd m
.06614 .02167 -0.56518 .7779 Mabsadd L
.06614 .02167 -2.37764 .77254 Mabsadd L
.06614 .02167 -0.91448 -0.29713 Mabsadd L
.06614 .02167 -1.46946 -2.02254 Mabsadd L
.06614 .02167 0 -0.96154 Mabsadd L
.06614 .02167 1.46946 -2.02254 Mabsadd L
.06614 .02167 .91448 -0.29713 Mabsadd L
.06614 .02167 2.37764 .77254 Mabsadd L
.06614 .02167 .56518 .7779 Mabsadd L
.06614 .02167 0 2.5 Mabsadd L closepath F
.0873 .02515 0 2.5 Mabsadd m
.0873 .02515 -0.56518 .7779 Mabsadd L
.0873 .02515 -2.37764 .77254 Mabsadd L
.0873 .02515 -0.91448 -0.29713 Mabsadd L
.0873 .02515 -1.46946 -2.02254 Mabsadd L
.0873 .02515 0 -0.96154 Mabsadd L
.0873 .02515 1.46946 -2.02254 Mabsadd L
.0873 .02515 .91448 -0.29713 Mabsadd L
.0873 .02515 2.37764 .77254 Mabsadd L
.0873 .02515 .56518 .7779 Mabsadd L
.0873 .02515 0 2.5 Mabsadd L closepath F
.10847 .02863 0 2.5 Mabsadd m
.10847 .02863 -0.56518 .7779 Mabsadd L
.10847 .02863 -2.37764 .77254 Mabsadd L
.10847 .02863 -0.91448 -0.29713 Mabsadd L
.10847 .02863 -1.46946 -2.02254 Mabsadd L
.10847 .02863 0 -0.96154 Mabsadd L
.10847 .02863 1.46946 -2.02254 Mabsadd L
.10847 .02863 .91448 -0.29713 Mabsadd L
.10847 .02863 2.37764 .77254 Mabsadd L
.10847 .02863 .56518 .7779 Mabsadd L
.10847 .02863 0 2.5 Mabsadd L closepath F
.12963 .03211 0 2.5 Mabsadd m
.12963 .03211 -0.56518 .7779 Mabsadd L
.12963 .03211 -2.37764 .77254 Mabsadd L
.12963 .03211 -0.91448 -0.29713 Mabsadd L
.12963 .03211 -1.46946 -2.02254 Mabsadd L
.12963 .03211 0 -0.96154 Mabsadd L
.12963 .03211 1.46946 -2.02254 Mabsadd L
.12963 .03211 .91448 -0.29713 Mabsadd L
.12963 .03211 2.37764 .77254 Mabsadd L
.12963 .03211 .56518 .7779 Mabsadd L
.12963 .03211 0 2.5 Mabsadd L closepath F
.15079 .03559 0 2.5 Mabsadd m
.15079 .03559 -0.56518 .7779 Mabsadd L
.15079 .03559 -2.37764 .77254 Mabsadd L
.15079 .03559 -0.91448 -0.29713 Mabsadd L
.15079 .03559 -1.46946 -2.02254 Mabsadd L
.15079 .03559 0 -0.96154 Mabsadd L
.15079 .03559 1.46946 -2.02254 Mabsadd L
.15079 .03559 .91448 -0.29713 Mabsadd L
.15079 .03559 2.37764 .77254 Mabsadd L
.15079 .03559 .56518 .7779 Mabsadd L
.15079 .03559 0 2.5 Mabsadd L closepath F
.17196 .03906 0 2.5 Mabsadd m
.17196 .03906 -0.56518 .7779 Mabsadd L
.17196 .03906 -2.37764 .77254 Mabsadd L
.17196 .03906 -0.91448 -0.29713 Mabsadd L
.17196 .03906 -1.46946 -2.02254 Mabsadd L
.17196 .03906 0 -0.96154 Mabsadd L
.17196 .03906 1.46946 -2.02254 Mabsadd L
.17196 .03906 .91448 -0.29713 Mabsadd L
.17196 .03906 2.37764 .77254 Mabsadd L
.17196 .03906 .56518 .7779 Mabsadd L
.17196 .03906 0 2.5 Mabsadd L closepath F
.19312 .04254 0 2.5 Mabsadd m
.19312 .04254 -0.56518 .7779 Mabsadd L
.19312 .04254 -2.37764 .77254 Mabsadd L
.19312 .04254 -0.91448 -0.29713 Mabsadd L
.19312 .04254 -1.46946 -2.02254 Mabsadd L
.19312 .04254 0 -0.96154 Mabsadd L
.19312 .04254 1.46946 -2.02254 Mabsadd L
.19312 .04254 .91448 -0.29713 Mabsadd L
.19312 .04254 2.37764 .77254 Mabsadd L
.19312 .04254 .56518 .7779 Mabsadd L
.19312 .04254 0 2.5 Mabsadd L closepath F
.21429 .04602 0 2.5 Mabsadd m
.21429 .04602 -0.56518 .7779 Mabsadd L
.21429 .04602 -2.37764 .77254 Mabsadd L
.21429 .04602 -0.91448 -0.29713 Mabsadd L
.21429 .04602 -1.46946 -2.02254 Mabsadd L
.21429 .04602 0 -0.96154 Mabsadd L
.21429 .04602 1.46946 -2.02254 Mabsadd L
.21429 .04602 .91448 -0.29713 Mabsadd L
.21429 .04602 2.37764 .77254 Mabsadd L
.21429 .04602 .56518 .7779 Mabsadd L
.21429 .04602 0 2.5 Mabsadd L closepath F
.23545 .0495 0 2.5 Mabsadd m
.23545 .0495 -0.56518 .7779 Mabsadd L
.23545 .0495 -2.37764 .77254 Mabsadd L
.23545 .0495 -0.91448 -0.29713 Mabsadd L
.23545 .0495 -1.46946 -2.02254 Mabsadd L
.23545 .0495 0 -0.96154 Mabsadd L
.23545 .0495 1.46946 -2.02254 Mabsadd L
.23545 .0495 .91448 -0.29713 Mabsadd L
.23545 .0495 2.37764 .77254 Mabsadd L
.23545 .0495 .56518 .7779 Mabsadd L
.23545 .0495 0 2.5 Mabsadd L closepath F
.25661 .05298 0 2.5 Mabsadd m
.25661 .05298 -0.56518 .7779 Mabsadd L
.25661 .05298 -2.37764 .77254 Mabsadd L
.25661 .05298 -0.91448 -0.29713 Mabsadd L
.25661 .05298 -1.46946 -2.02254 Mabsadd L
.25661 .05298 0 -0.96154 Mabsadd L
.25661 .05298 1.46946 -2.02254 Mabsadd L
.25661 .05298 .91448 -0.29713 Mabsadd L
.25661 .05298 2.37764 .77254 Mabsadd L
.25661 .05298 .56518 .7779 Mabsadd L
.25661 .05298 0 2.5 Mabsadd L closepath F
.27778 .05646 0 2.5 Mabsadd m
.27778 .05646 -0.56518 .7779 Mabsadd L
.27778 .05646 -2.37764 .77254 Mabsadd L
.27778 .05646 -0.91448 -0.29713 Mabsadd L
.27778 .05646 -1.46946 -2.02254 Mabsadd L
.27778 .05646 0 -0.96154 Mabsadd L
.27778 .05646 1.46946 -2.02254 Mabsadd L
.27778 .05646 .91448 -0.29713 Mabsadd L
.27778 .05646 2.37764 .77254 Mabsadd L
.27778 .05646 .56518 .7779 Mabsadd L
.27778 .05646 0 2.5 Mabsadd L closepath F
.29894 .05993 0 2.5 Mabsadd m
.29894 .05993 -0.56518 .7779 Mabsadd L
.29894 .05993 -2.37764 .77254 Mabsadd L
.29894 .05993 -0.91448 -0.29713 Mabsadd L
.29894 .05993 -1.46946 -2.02254 Mabsadd L
.29894 .05993 0 -0.96154 Mabsadd L
.29894 .05993 1.46946 -2.02254 Mabsadd L
.29894 .05993 .91448 -0.29713 Mabsadd L
.29894 .05993 2.37764 .77254 Mabsadd L
.29894 .05993 .56518 .7779 Mabsadd L
.29894 .05993 0 2.5 Mabsadd L closepath F
.32011 .06341 0 2.5 Mabsadd m
.32011 .06341 -0.56518 .7779 Mabsadd L
.32011 .06341 -2.37764 .77254 Mabsadd L
.32011 .06341 -0.91448 -0.29713 Mabsadd L
.32011 .06341 -1.46946 -2.02254 Mabsadd L
.32011 .06341 0 -0.96154 Mabsadd L
.32011 .06341 1.46946 -2.02254 Mabsadd L
.32011 .06341 .91448 -0.29713 Mabsadd L
.32011 .06341 2.37764 .77254 Mabsadd L
.32011 .06341 .56518 .7779 Mabsadd L
.32011 .06341 0 2.5 Mabsadd L closepath F
.34127 .06689 0 2.5 Mabsadd m
.34127 .06689 -0.56518 .7779 Mabsadd L
.34127 .06689 -2.37764 .77254 Mabsadd L
.34127 .06689 -0.91448 -0.29713 Mabsadd L
.34127 .06689 -1.46946 -2.02254 Mabsadd L
.34127 .06689 0 -0.96154 Mabsadd L
.34127 .06689 1.46946 -2.02254 Mabsadd L
.34127 .06689 .91448 -0.29713 Mabsadd L
.34127 .06689 2.37764 .77254 Mabsadd L
.34127 .06689 .56518 .7779 Mabsadd L
.34127 .06689 0 2.5 Mabsadd L closepath F
.36243 .07037 0 2.5 Mabsadd m
.36243 .07037 -0.56518 .7779 Mabsadd L
.36243 .07037 -2.37764 .77254 Mabsadd L
.36243 .07037 -0.91448 -0.29713 Mabsadd L
.36243 .07037 -1.46946 -2.02254 Mabsadd L
.36243 .07037 0 -0.96154 Mabsadd L
.36243 .07037 1.46946 -2.02254 Mabsadd L
.36243 .07037 .91448 -0.29713 Mabsadd L
.36243 .07037 2.37764 .77254 Mabsadd L
.36243 .07037 .56518 .7779 Mabsadd L
.36243 .07037 0 2.5 Mabsadd L closepath F
.3836 .07385 0 2.5 Mabsadd m
.3836 .07385 -0.56518 .7779 Mabsadd L
.3836 .07385 -2.37764 .77254 Mabsadd L
.3836 .07385 -0.91448 -0.29713 Mabsadd L
.3836 .07385 -1.46946 -2.02254 Mabsadd L
.3836 .07385 0 -0.96154 Mabsadd L
.3836 .07385 1.46946 -2.02254 Mabsadd L
.3836 .07385 .91448 -0.29713 Mabsadd L
.3836 .07385 2.37764 .77254 Mabsadd L
.3836 .07385 .56518 .7779 Mabsadd L
.3836 .07385 0 2.5 Mabsadd L closepath F
.40476 .07733 0 2.5 Mabsadd m
.40476 .07733 -0.56518 .7779 Mabsadd L
.40476 .07733 -2.37764 .77254 Mabsadd L
.40476 .07733 -0.91448 -0.29713 Mabsadd L
.40476 .07733 -1.46946 -2.02254 Mabsadd L
.40476 .07733 0 -0.96154 Mabsadd L
.40476 .07733 1.46946 -2.02254 Mabsadd L
.40476 .07733 .91448 -0.29713 Mabsadd L
.40476 .07733 2.37764 .77254 Mabsadd L
.40476 .07733 .56518 .7779 Mabsadd L
.40476 .07733 0 2.5 Mabsadd L closepath F
.42593 .0808 0 2.5 Mabsadd m
.42593 .0808 -0.56518 .7779 Mabsadd L
.42593 .0808 -2.37764 .77254 Mabsadd L
.42593 .0808 -0.91448 -0.29713 Mabsadd L
.42593 .0808 -1.46946 -2.02254 Mabsadd L
.42593 .0808 0 -0.96154 Mabsadd L
.42593 .0808 1.46946 -2.02254 Mabsadd L
.42593 .0808 .91448 -0.29713 Mabsadd L
.42593 .0808 2.37764 .77254 Mabsadd L
.42593 .0808 .56518 .7779 Mabsadd L
.42593 .0808 0 2.5 Mabsadd L closepath F
.44709 .08428 0 2.5 Mabsadd m
.44709 .08428 -0.56518 .7779 Mabsadd L
.44709 .08428 -2.37764 .77254 Mabsadd L
.44709 .08428 -0.91448 -0.29713 Mabsadd L
.44709 .08428 -1.46946 -2.02254 Mabsadd L
.44709 .08428 0 -0.96154 Mabsadd L
.44709 .08428 1.46946 -2.02254 Mabsadd L
.44709 .08428 .91448 -0.29713 Mabsadd L
.44709 .08428 2.37764 .77254 Mabsadd L
.44709 .08428 .56518 .7779 Mabsadd L
.44709 .08428 0 2.5 Mabsadd L closepath F
.46825 .08776 0 2.5 Mabsadd m
.46825 .08776 -0.56518 .7779 Mabsadd L
.46825 .08776 -2.37764 .77254 Mabsadd L
.46825 .08776 -0.91448 -0.29713 Mabsadd L
.46825 .08776 -1.46946 -2.02254 Mabsadd L
.46825 .08776 0 -0.96154 Mabsadd L
.46825 .08776 1.46946 -2.02254 Mabsadd L
.46825 .08776 .91448 -0.29713 Mabsadd L
.46825 .08776 2.37764 .77254 Mabsadd L
.46825 .08776 .56518 .7779 Mabsadd L
.46825 .08776 0 2.5 Mabsadd L closepath F
.48942 .09124 0 2.5 Mabsadd m
.48942 .09124 -0.56518 .7779 Mabsadd L
.48942 .09124 -2.37764 .77254 Mabsadd L
.48942 .09124 -0.91448 -0.29713 Mabsadd L
.48942 .09124 -1.46946 -2.02254 Mabsadd L
.48942 .09124 0 -0.96154 Mabsadd L
.48942 .09124 1.46946 -2.02254 Mabsadd L
.48942 .09124 .91448 -0.29713 Mabsadd L
.48942 .09124 2.37764 .77254 Mabsadd L
.48942 .09124 .56518 .7779 Mabsadd L
.48942 .09124 0 2.5 Mabsadd L closepath F
.51058 .09472 0 2.5 Mabsadd m
.51058 .09472 -0.56518 .7779 Mabsadd L
.51058 .09472 -2.37764 .77254 Mabsadd L
.51058 .09472 -0.91448 -0.29713 Mabsadd L
.51058 .09472 -1.46946 -2.02254 Mabsadd L
.51058 .09472 0 -0.96154 Mabsadd L
.51058 .09472 1.46946 -2.02254 Mabsadd L
.51058 .09472 .91448 -0.29713 Mabsadd L
.51058 .09472 2.37764 .77254 Mabsadd L
.51058 .09472 .56518 .7779 Mabsadd L
.51058 .09472 0 2.5 Mabsadd L closepath F
.53175 .0982 0 2.5 Mabsadd m
.53175 .0982 -0.56518 .7779 Mabsadd L
.53175 .0982 -2.37764 .77254 Mabsadd L
.53175 .0982 -0.91448 -0.29713 Mabsadd L
.53175 .0982 -1.46946 -2.02254 Mabsadd L
.53175 .0982 0 -0.96154 Mabsadd L
.53175 .0982 1.46946 -2.02254 Mabsadd L
.53175 .0982 .91448 -0.29713 Mabsadd L
.53175 .0982 2.37764 .77254 Mabsadd L
.53175 .0982 .56518 .7779 Mabsadd L
.53175 .0982 0 2.5 Mabsadd L closepath F
.55291 .10167 0 2.5 Mabsadd m
.55291 .10167 -0.56518 .7779 Mabsadd L
.55291 .10167 -2.37764 .77254 Mabsadd L
.55291 .10167 -0.91448 -0.29713 Mabsadd L
.55291 .10167 -1.46946 -2.02254 Mabsadd L
.55291 .10167 0 -0.96154 Mabsadd L
.55291 .10167 1.46946 -2.02254 Mabsadd L
.55291 .10167 .91448 -0.29713 Mabsadd L
.55291 .10167 2.37764 .77254 Mabsadd L
.55291 .10167 .56518 .7779 Mabsadd L
.55291 .10167 0 2.5 Mabsadd L closepath F
.57407 .10515 0 2.5 Mabsadd m
.57407 .10515 -0.56518 .7779 Mabsadd L
.57407 .10515 -2.37764 .77254 Mabsadd L
.57407 .10515 -0.91448 -0.29713 Mabsadd L
.57407 .10515 -1.46946 -2.02254 Mabsadd L
.57407 .10515 0 -0.96154 Mabsadd L
.57407 .10515 1.46946 -2.02254 Mabsadd L
.57407 .10515 .91448 -0.29713 Mabsadd L
.57407 .10515 2.37764 .77254 Mabsadd L
.57407 .10515 .56518 .7779 Mabsadd L
.57407 .10515 0 2.5 Mabsadd L closepath F
.59524 .10863 0 2.5 Mabsadd m
.59524 .10863 -0.56518 .7779 Mabsadd L
.59524 .10863 -2.37764 .77254 Mabsadd L
.59524 .10863 -0.91448 -0.29713 Mabsadd L
.59524 .10863 -1.46946 -2.02254 Mabsadd L
.59524 .10863 0 -0.96154 Mabsadd L
.59524 .10863 1.46946 -2.02254 Mabsadd L
.59524 .10863 .91448 -0.29713 Mabsadd L
.59524 .10863 2.37764 .77254 Mabsadd L
.59524 .10863 .56518 .7779 Mabsadd L
.59524 .10863 0 2.5 Mabsadd L closepath F
.6164 .11211 0 2.5 Mabsadd m
.6164 .11211 -0.56518 .7779 Mabsadd L
.6164 .11211 -2.37764 .77254 Mabsadd L
.6164 .11211 -0.91448 -0.29713 Mabsadd L
.6164 .11211 -1.46946 -2.02254 Mabsadd L
.6164 .11211 0 -0.96154 Mabsadd L
.6164 .11211 1.46946 -2.02254 Mabsadd L
.6164 .11211 .91448 -0.29713 Mabsadd L
.6164 .11211 2.37764 .77254 Mabsadd L
.6164 .11211 .56518 .7779 Mabsadd L
.6164 .11211 0 2.5 Mabsadd L closepath F
.63757 .11559 0 2.5 Mabsadd m
.63757 .11559 -0.56518 .7779 Mabsadd L
.63757 .11559 -2.37764 .77254 Mabsadd L
.63757 .11559 -0.91448 -0.29713 Mabsadd L
.63757 .11559 -1.46946 -2.02254 Mabsadd L
.63757 .11559 0 -0.96154 Mabsadd L
.63757 .11559 1.46946 -2.02254 Mabsadd L
.63757 .11559 .91448 -0.29713 Mabsadd L
.63757 .11559 2.37764 .77254 Mabsadd L
.63757 .11559 .56518 .7779 Mabsadd L
.63757 .11559 0 2.5 Mabsadd L closepath F
.65873 .11907 0 2.5 Mabsadd m
.65873 .11907 -0.56518 .7779 Mabsadd L
.65873 .11907 -2.37764 .77254 Mabsadd L
.65873 .11907 -0.91448 -0.29713 Mabsadd L
.65873 .11907 -1.46946 -2.02254 Mabsadd L
.65873 .11907 0 -0.96154 Mabsadd L
.65873 .11907 1.46946 -2.02254 Mabsadd L
.65873 .11907 .91448 -0.29713 Mabsadd L
.65873 .11907 2.37764 .77254 Mabsadd L
.65873 .11907 .56518 .7779 Mabsadd L
.65873 .11907 0 2.5 Mabsadd L closepath F
.67989 .12178 0 2.5 Mabsadd m
.67989 .12178 -0.56518 .7779 Mabsadd L
.67989 .12178 -2.37764 .77254 Mabsadd L
.67989 .12178 -0.91448 -0.29713 Mabsadd L
.67989 .12178 -1.46946 -2.02254 Mabsadd L
.67989 .12178 0 -0.96154 Mabsadd L
.67989 .12178 1.46946 -2.02254 Mabsadd L
.67989 .12178 .91448 -0.29713 Mabsadd L
.67989 .12178 2.37764 .77254 Mabsadd L
.67989 .12178 .56518 .7779 Mabsadd L
.67989 .12178 0 2.5 Mabsadd L closepath F
.70106 .12178 0 2.5 Mabsadd m
.70106 .12178 -0.56518 .7779 Mabsadd L
.70106 .12178 -2.37764 .77254 Mabsadd L
.70106 .12178 -0.91448 -0.29713 Mabsadd L
.70106 .12178 -1.46946 -2.02254 Mabsadd L
.70106 .12178 0 -0.96154 Mabsadd L
.70106 .12178 1.46946 -2.02254 Mabsadd L
.70106 .12178 .91448 -0.29713 Mabsadd L
.70106 .12178 2.37764 .77254 Mabsadd L
.70106 .12178 .56518 .7779 Mabsadd L
.70106 .12178 0 2.5 Mabsadd L closepath F
.72222 .12178 0 2.5 Mabsadd m
.72222 .12178 -0.56518 .7779 Mabsadd L
.72222 .12178 -2.37764 .77254 Mabsadd L
.72222 .12178 -0.91448 -0.29713 Mabsadd L
.72222 .12178 -1.46946 -2.02254 Mabsadd L
.72222 .12178 0 -0.96154 Mabsadd L
.72222 .12178 1.46946 -2.02254 Mabsadd L
.72222 .12178 .91448 -0.29713 Mabsadd L
.72222 .12178 2.37764 .77254 Mabsadd L
.72222 .12178 .56518 .7779 Mabsadd L
.72222 .12178 0 2.5 Mabsadd L closepath F
.74339 .12178 0 2.5 Mabsadd m
.74339 .12178 -0.56518 .7779 Mabsadd L
.74339 .12178 -2.37764 .77254 Mabsadd L
.74339 .12178 -0.91448 -0.29713 Mabsadd L
.74339 .12178 -1.46946 -2.02254 Mabsadd L
.74339 .12178 0 -0.96154 Mabsadd L
.74339 .12178 1.46946 -2.02254 Mabsadd L
.74339 .12178 .91448 -0.29713 Mabsadd L
.74339 .12178 2.37764 .77254 Mabsadd L
.74339 .12178 .56518 .7779 Mabsadd L
.74339 .12178 0 2.5 Mabsadd L closepath F
.76455 .12178 0 2.5 Mabsadd m
.76455 .12178 -0.56518 .7779 Mabsadd L
.76455 .12178 -2.37764 .77254 Mabsadd L
.76455 .12178 -0.91448 -0.29713 Mabsadd L
.76455 .12178 -1.46946 -2.02254 Mabsadd L
.76455 .12178 0 -0.96154 Mabsadd L
.76455 .12178 1.46946 -2.02254 Mabsadd L
.76455 .12178 .91448 -0.29713 Mabsadd L
.76455 .12178 2.37764 .77254 Mabsadd L
.76455 .12178 .56518 .7779 Mabsadd L
.76455 .12178 0 2.5 Mabsadd L closepath F
.78571 .12178 0 2.5 Mabsadd m
.78571 .12178 -0.56518 .7779 Mabsadd L
.78571 .12178 -2.37764 .77254 Mabsadd L
.78571 .12178 -0.91448 -0.29713 Mabsadd L
.78571 .12178 -1.46946 -2.02254 Mabsadd L
.78571 .12178 0 -0.96154 Mabsadd L
.78571 .12178 1.46946 -2.02254 Mabsadd L
.78571 .12178 .91448 -0.29713 Mabsadd L
.78571 .12178 2.37764 .77254 Mabsadd L
.78571 .12178 .56518 .7779 Mabsadd L
.78571 .12178 0 2.5 Mabsadd L closepath F
.80688 .12178 0 2.5 Mabsadd m
.80688 .12178 -0.56518 .7779 Mabsadd L
.80688 .12178 -2.37764 .77254 Mabsadd L
.80688 .12178 -0.91448 -0.29713 Mabsadd L
.80688 .12178 -1.46946 -2.02254 Mabsadd L
.80688 .12178 0 -0.96154 Mabsadd L
.80688 .12178 1.46946 -2.02254 Mabsadd L
.80688 .12178 .91448 -0.29713 Mabsadd L
.80688 .12178 2.37764 .77254 Mabsadd L
.80688 .12178 .56518 .7779 Mabsadd L
.80688 .12178 0 2.5 Mabsadd L closepath F
.82804 .12178 0 2.5 Mabsadd m
.82804 .12178 -0.56518 .7779 Mabsadd L
.82804 .12178 -2.37764 .77254 Mabsadd L
.82804 .12178 -0.91448 -0.29713 Mabsadd L
.82804 .12178 -1.46946 -2.02254 Mabsadd L
.82804 .12178 0 -0.96154 Mabsadd L
.82804 .12178 1.46946 -2.02254 Mabsadd L
.82804 .12178 .91448 -0.29713 Mabsadd L
.82804 .12178 2.37764 .77254 Mabsadd L
.82804 .12178 .56518 .7779 Mabsadd L
.82804 .12178 0 2.5 Mabsadd L closepath F
.84921 .12178 0 2.5 Mabsadd m
.84921 .12178 -0.56518 .7779 Mabsadd L
.84921 .12178 -2.37764 .77254 Mabsadd L
.84921 .12178 -0.91448 -0.29713 Mabsadd L
.84921 .12178 -1.46946 -2.02254 Mabsadd L
.84921 .12178 0 -0.96154 Mabsadd L
.84921 .12178 1.46946 -2.02254 Mabsadd L
.84921 .12178 .91448 -0.29713 Mabsadd L
.84921 .12178 2.37764 .77254 Mabsadd L
.84921 .12178 .56518 .7779 Mabsadd L
.84921 .12178 0 2.5 Mabsadd L closepath F
.87037 .12178 0 2.5 Mabsadd m
.87037 .12178 -0.56518 .7779 Mabsadd L
.87037 .12178 -2.37764 .77254 Mabsadd L
.87037 .12178 -0.91448 -0.29713 Mabsadd L
.87037 .12178 -1.46946 -2.02254 Mabsadd L
.87037 .12178 0 -0.96154 Mabsadd L
.87037 .12178 1.46946 -2.02254 Mabsadd L
.87037 .12178 .91448 -0.29713 Mabsadd L
.87037 .12178 2.37764 .77254 Mabsadd L
.87037 .12178 .56518 .7779 Mabsadd L
.87037 .12178 0 2.5 Mabsadd L closepath F
.89153 .12178 0 2.5 Mabsadd m
.89153 .12178 -0.56518 .7779 Mabsadd L
.89153 .12178 -2.37764 .77254 Mabsadd L
.89153 .12178 -0.91448 -0.29713 Mabsadd L
.89153 .12178 -1.46946 -2.02254 Mabsadd L
.89153 .12178 0 -0.96154 Mabsadd L
.89153 .12178 1.46946 -2.02254 Mabsadd L
.89153 .12178 .91448 -0.29713 Mabsadd L
.89153 .12178 2.37764 .77254 Mabsadd L
.89153 .12178 .56518 .7779 Mabsadd L
.89153 .12178 0 2.5 Mabsadd L closepath F
.9127 .12178 0 2.5 Mabsadd m
.9127 .12178 -0.56518 .7779 Mabsadd L
.9127 .12178 -2.37764 .77254 Mabsadd L
.9127 .12178 -0.91448 -0.29713 Mabsadd L
.9127 .12178 -1.46946 -2.02254 Mabsadd L
.9127 .12178 0 -0.96154 Mabsadd L
.9127 .12178 1.46946 -2.02254 Mabsadd L
.9127 .12178 .91448 -0.29713 Mabsadd L
.9127 .12178 2.37764 .77254 Mabsadd L
.9127 .12178 .56518 .7779 Mabsadd L
.9127 .12178 0 2.5 Mabsadd L closepath F
.93386 .12178 0 2.5 Mabsadd m
.93386 .12178 -0.56518 .7779 Mabsadd L
.93386 .12178 -2.37764 .77254 Mabsadd L
.93386 .12178 -0.91448 -0.29713 Mabsadd L
.93386 .12178 -1.46946 -2.02254 Mabsadd L
.93386 .12178 0 -0.96154 Mabsadd L
.93386 .12178 1.46946 -2.02254 Mabsadd L
.93386 .12178 .91448 -0.29713 Mabsadd L
.93386 .12178 2.37764 .77254 Mabsadd L
.93386 .12178 .56518 .7779 Mabsadd L
.93386 .12178 0 2.5 Mabsadd L closepath F
.95503 .12178 0 2.5 Mabsadd m
.95503 .12178 -0.56518 .7779 Mabsadd L
.95503 .12178 -2.37764 .77254 Mabsadd L
.95503 .12178 -0.91448 -0.29713 Mabsadd L
.95503 .12178 -1.46946 -2.02254 Mabsadd L
.95503 .12178 0 -0.96154 Mabsadd L
.95503 .12178 1.46946 -2.02254 Mabsadd L
.95503 .12178 .91448 -0.29713 Mabsadd L
.95503 .12178 2.37764 .77254 Mabsadd L
.95503 .12178 .56518 .7779 Mabsadd L
.95503 .12178 0 2.5 Mabsadd L closepath F
.97619 .12178 0 2.5 Mabsadd m
.97619 .12178 -0.56518 .7779 Mabsadd L
.97619 .12178 -2.37764 .77254 Mabsadd L
.97619 .12178 -0.91448 -0.29713 Mabsadd L
.97619 .12178 -1.46946 -2.02254 Mabsadd L
.97619 .12178 0 -0.96154 Mabsadd L
.97619 .12178 1.46946 -2.02254 Mabsadd L
.97619 .12178 .91448 -0.29713 Mabsadd L
.97619 .12178 2.37764 .77254 Mabsadd L
.97619 .12178 .56518 .7779 Mabsadd L
.97619 .12178 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04497 .01499 L
.06614 .01541 L
.0873 .01583 L
.10847 .01632 L
.12963 .01729 L
.15079 .0184 L
.17196 .01993 L
.19312 .02139 L
.21429 .02369 L
.23545 .02849 L
.25661 .03399 L
.27778 .04122 L
.29894 .05096 L
.32011 .05562 L
.34127 .06592 L
.36243 .07517 L
.3836 .07614 L
.40476 .07044 L
.42593 .06348 L
.44709 .05806 L
.46825 .04616 L
.48942 .03753 L
.51058 .03099 L
.53175 .02571 L
.55291 .02139 L
.57407 .02021 L
.59524 .01729 L
.6164 .01625 L
.63757 .01583 L
.65873 .01527 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04497 .01499 -2.5 2.5 Mabsadd m
.04497 .01499 2.5 2.5 Mabsadd L
.04497 .01499 2.5 -2.5 Mabsadd L
.04497 .01499 -2.5 -2.5 Mabsadd L
.04497 .01499 -2.5 2.5 Mabsadd L closepath F
.06614 .01541 -2.5 2.5 Mabsadd m
.06614 .01541 2.5 2.5 Mabsadd L
.06614 .01541 2.5 -2.5 Mabsadd L
.06614 .01541 -2.5 -2.5 Mabsadd L
.06614 .01541 -2.5 2.5 Mabsadd L closepath F
.0873 .01583 -2.5 2.5 Mabsadd m
.0873 .01583 2.5 2.5 Mabsadd L
.0873 .01583 2.5 -2.5 Mabsadd L
.0873 .01583 -2.5 -2.5 Mabsadd L
.0873 .01583 -2.5 2.5 Mabsadd L closepath F
.10847 .01632 -2.5 2.5 Mabsadd m
.10847 .01632 2.5 2.5 Mabsadd L
.10847 .01632 2.5 -2.5 Mabsadd L
.10847 .01632 -2.5 -2.5 Mabsadd L
.10847 .01632 -2.5 2.5 Mabsadd L closepath F
.12963 .01729 -2.5 2.5 Mabsadd m
.12963 .01729 2.5 2.5 Mabsadd L
.12963 .01729 2.5 -2.5 Mabsadd L
.12963 .01729 -2.5 -2.5 Mabsadd L
.12963 .01729 -2.5 2.5 Mabsadd L closepath F
.15079 .0184 -2.5 2.5 Mabsadd m
.15079 .0184 2.5 2.5 Mabsadd L
.15079 .0184 2.5 -2.5 Mabsadd L
.15079 .0184 -2.5 -2.5 Mabsadd L
.15079 .0184 -2.5 2.5 Mabsadd L closepath F
.17196 .01993 -2.5 2.5 Mabsadd m
.17196 .01993 2.5 2.5 Mabsadd L
.17196 .01993 2.5 -2.5 Mabsadd L
.17196 .01993 -2.5 -2.5 Mabsadd L
.17196 .01993 -2.5 2.5 Mabsadd L closepath F
.19312 .02139 -2.5 2.5 Mabsadd m
.19312 .02139 2.5 2.5 Mabsadd L
.19312 .02139 2.5 -2.5 Mabsadd L
.19312 .02139 -2.5 -2.5 Mabsadd L
.19312 .02139 -2.5 2.5 Mabsadd L closepath F
.21429 .02369 -2.5 2.5 Mabsadd m
.21429 .02369 2.5 2.5 Mabsadd L
.21429 .02369 2.5 -2.5 Mabsadd L
.21429 .02369 -2.5 -2.5 Mabsadd L
.21429 .02369 -2.5 2.5 Mabsadd L closepath F
.23545 .02849 -2.5 2.5 Mabsadd m
.23545 .02849 2.5 2.5 Mabsadd L
.23545 .02849 2.5 -2.5 Mabsadd L
.23545 .02849 -2.5 -2.5 Mabsadd L
.23545 .02849 -2.5 2.5 Mabsadd L closepath F
.25661 .03399 -2.5 2.5 Mabsadd m
.25661 .03399 2.5 2.5 Mabsadd L
.25661 .03399 2.5 -2.5 Mabsadd L
.25661 .03399 -2.5 -2.5 Mabsadd L
.25661 .03399 -2.5 2.5 Mabsadd L closepath F
.27778 .04122 -2.5 2.5 Mabsadd m
.27778 .04122 2.5 2.5 Mabsadd L
.27778 .04122 2.5 -2.5 Mabsadd L
.27778 .04122 -2.5 -2.5 Mabsadd L
.27778 .04122 -2.5 2.5 Mabsadd L closepath F
.29894 .05096 -2.5 2.5 Mabsadd m
.29894 .05096 2.5 2.5 Mabsadd L
.29894 .05096 2.5 -2.5 Mabsadd L
.29894 .05096 -2.5 -2.5 Mabsadd L
.29894 .05096 -2.5 2.5 Mabsadd L closepath F
.32011 .05562 -2.5 2.5 Mabsadd m
.32011 .05562 2.5 2.5 Mabsadd L
.32011 .05562 2.5 -2.5 Mabsadd L
.32011 .05562 -2.5 -2.5 Mabsadd L
.32011 .05562 -2.5 2.5 Mabsadd L closepath F
.34127 .06592 -2.5 2.5 Mabsadd m
.34127 .06592 2.5 2.5 Mabsadd L
.34127 .06592 2.5 -2.5 Mabsadd L
.34127 .06592 -2.5 -2.5 Mabsadd L
.34127 .06592 -2.5 2.5 Mabsadd L closepath F
.36243 .07517 -2.5 2.5 Mabsadd m
.36243 .07517 2.5 2.5 Mabsadd L
.36243 .07517 2.5 -2.5 Mabsadd L
.36243 .07517 -2.5 -2.5 Mabsadd L
.36243 .07517 -2.5 2.5 Mabsadd L closepath F
.3836 .07614 -2.5 2.5 Mabsadd m
.3836 .07614 2.5 2.5 Mabsadd L
.3836 .07614 2.5 -2.5 Mabsadd L
.3836 .07614 -2.5 -2.5 Mabsadd L
.3836 .07614 -2.5 2.5 Mabsadd L closepath F
.40476 .07044 -2.5 2.5 Mabsadd m
.40476 .07044 2.5 2.5 Mabsadd L
.40476 .07044 2.5 -2.5 Mabsadd L
.40476 .07044 -2.5 -2.5 Mabsadd L
.40476 .07044 -2.5 2.5 Mabsadd L closepath F
.42593 .06348 -2.5 2.5 Mabsadd m
.42593 .06348 2.5 2.5 Mabsadd L
.42593 .06348 2.5 -2.5 Mabsadd L
.42593 .06348 -2.5 -2.5 Mabsadd L
.42593 .06348 -2.5 2.5 Mabsadd L closepath F
.44709 .05806 -2.5 2.5 Mabsadd m
.44709 .05806 2.5 2.5 Mabsadd L
.44709 .05806 2.5 -2.5 Mabsadd L
.44709 .05806 -2.5 -2.5 Mabsadd L
.44709 .05806 -2.5 2.5 Mabsadd L closepath F
.46825 .04616 -2.5 2.5 Mabsadd m
.46825 .04616 2.5 2.5 Mabsadd L
.46825 .04616 2.5 -2.5 Mabsadd L
.46825 .04616 -2.5 -2.5 Mabsadd L
.46825 .04616 -2.5 2.5 Mabsadd L closepath F
.48942 .03753 -2.5 2.5 Mabsadd m
.48942 .03753 2.5 2.5 Mabsadd L
.48942 .03753 2.5 -2.5 Mabsadd L
.48942 .03753 -2.5 -2.5 Mabsadd L
.48942 .03753 -2.5 2.5 Mabsadd L closepath F
.51058 .03099 -2.5 2.5 Mabsadd m
.51058 .03099 2.5 2.5 Mabsadd L
.51058 .03099 2.5 -2.5 Mabsadd L
.51058 .03099 -2.5 -2.5 Mabsadd L
.51058 .03099 -2.5 2.5 Mabsadd L closepath F
.53175 .02571 -2.5 2.5 Mabsadd m
.53175 .02571 2.5 2.5 Mabsadd L
.53175 .02571 2.5 -2.5 Mabsadd L
.53175 .02571 -2.5 -2.5 Mabsadd L
.53175 .02571 -2.5 2.5 Mabsadd L closepath F
.55291 .02139 -2.5 2.5 Mabsadd m
.55291 .02139 2.5 2.5 Mabsadd L
.55291 .02139 2.5 -2.5 Mabsadd L
.55291 .02139 -2.5 -2.5 Mabsadd L
.55291 .02139 -2.5 2.5 Mabsadd L closepath F
.57407 .02021 -2.5 2.5 Mabsadd m
.57407 .02021 2.5 2.5 Mabsadd L
.57407 .02021 2.5 -2.5 Mabsadd L
.57407 .02021 -2.5 -2.5 Mabsadd L
.57407 .02021 -2.5 2.5 Mabsadd L closepath F
.59524 .01729 -2.5 2.5 Mabsadd m
.59524 .01729 2.5 2.5 Mabsadd L
.59524 .01729 2.5 -2.5 Mabsadd L
.59524 .01729 -2.5 -2.5 Mabsadd L
.59524 .01729 -2.5 2.5 Mabsadd L closepath F
.6164 .01625 -2.5 2.5 Mabsadd m
.6164 .01625 2.5 2.5 Mabsadd L
.6164 .01625 2.5 -2.5 Mabsadd L
.6164 .01625 -2.5 -2.5 Mabsadd L
.6164 .01625 -2.5 2.5 Mabsadd L closepath F
.63757 .01583 -2.5 2.5 Mabsadd m
.63757 .01583 2.5 2.5 Mabsadd L
.63757 .01583 2.5 -2.5 Mabsadd L
.63757 .01583 -2.5 -2.5 Mabsadd L
.63757 .01583 -2.5 2.5 Mabsadd L closepath F
.65873 .01527 -2.5 2.5 Mabsadd m
.65873 .01527 2.5 2.5 Mabsadd L
.65873 .01527 2.5 -2.5 Mabsadd L
.65873 .01527 -2.5 -2.5 Mabsadd L
.65873 .01527 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50003ool50004ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Wool50002
ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002ool50002
ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000Coo`<000Coo`<000Goo`8000Goo`<000Coo`<000Coo`<000Co
o`<000Goo`8000Goo`<000Coo`<000Coo`8000Goo`8000Ooo`03003ooooo03_oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`02ool50002ool50003ool50002ool50002ool50002ool50002ool=0002ool50002
ool50004ool20005ool20005ool20006ool00`00ooooo`04ool20005ool20005ool30004ool30002
ool?0002ool20006ool00`00ooooo`0<ool00`00ooooo`09ool50002ool<0002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002
ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;o
o`D00003ool00?oo00D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D00003ool0000000D00003
ool0000000<0033oo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`<000;oo`L000;oo`8001;o
o`D00003ool0000000H00003ool0000000<000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool04Ooo100000?oo`00ool01@000_oo
1@000_oo1@000_oo1@000ooo1@000_oo1@0000?oo`0000001@0000?oo`0000000`00?ooo00<00?oo
ool00ooo0`000_oo1@004Ooo1P000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00oooo8_oo000Y
ool00`00ooooo`0Cool00`00ooooo`02ool60002ool2000;ool50003ool50002ool50002ool60000
0ooo000000030016ool00`00ooooo`03ool700000ooo003oo`03ool500000ooo000000040003ool5
0002ool5003ooolgool002Woo`03003ooooo01[oo`03003ooooo00;oo`H000;oo`<001;oo`D000;o
o`D000;oo`H000;oo`D004Goo`03003ooooo00?oo`<000?oo`D00003ool0000000@000?oo`D00?oo
ockoo`00:Ooo00<00?ooool09_oo1P000ooo0P006Ooo1@0000?oo`0000001@00B_oo30000_oo1@00
ooooA_oo000Yool00`00ooooo`0^ool300000ooo003oo`02ool3000Aool50003ool50002ool50013
ool<003ooom=ool002Woo`03003ooooo02koo`@000?oo`D000?oo`<001;oo`D000;oo`D004?oo`D0
00;oo`H00?ooodcoo`00:Ooo00<00?ooool0=Ooo1@000_oo1@001?oo0P002ooo1@000_oo1@00??oo
1@000_oo1@001Ooo00<00?ooool00P000_oo00<00?ooool0ooooAOoo000Yool00`00ooooo`0gool0
0`00ooooo`02ool50002ool01000ool000004_oo1P00>ooo1@000_oo1@002_oo1000ooooA_oo000Y
ool00`00ooooo`0nool00`00ooooo`02ool50002ool01000ool000002ooo1@000_oo1@00=Ooo1@00
4Ooo1000ooooA_oo000Yool3001:ool50002ool00`00ool00002000:ool50002ool5000]ool6000B
ool4003ooom5ool002Woo`03003ooooo05?oo`<000;oo`03003oo`00008000?oo`D00003ool00000
00@002Ooo`D000;oo`D001Koo`800?oood?oo`00:Ooo00<00?ooool0D_oo10001?oo0P001?oo1@00
0_oo1@009ooo1@007ooo0`00oooo@?oo000Yool00`00ooooo`1Iool<0002ool5000Oool50003ool5
000Oool4003oooloool002Woo`03003ooooo063oo``000;oo`D001Soo`L00003ool0000000<0023o
o`<00?ooocooo`00:Ooo00<00?ooool0H_oo00<00?ooool00_oo30004Ooo1@000_oo1@000ooo1@00
8Ooo00<00?oo0000oooo?_oo000Yool00`00ooooo`1^ool70002ool2000;ool50002ool5000/ool0
0`00ooooo`3ooolkool002Woo`03003ooooo06koo`D00003ool0000000H00003ool0000000<00003
ool0000000@000;oo`D002goo`03003ooooo0?oooc[oo`00:Ooo00<00?ooool0K_oo1@000ooo1@00
0_oo1P0000?oo`0000000`00=Ooo00<00?oo0000oooo>Ooo000Yool00`00ooooo`1fool600000ooo
000000030002ool50004ool2000`ool3003ooolhool002Woo`03003ooooo07Koo`D000;oo`D000;o
o`D000;oo`D000Coo`03003ooooo02Ooo`@00:;oohP000goo`00:Ooo0`00M_oo1@000_oo1@002Ooo
1@000_oo1000:Ooo0`00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool4
0002ool4000Uool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Goo`03003ooooo00;oo`D00004ool00000ool2000Nool00`00ooooo`2Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo00Coo`8000;oo`03003ooooo008001So
o`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@0000Co
o`00ooooo`8000Goo`80017oo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Z?oo1@0000Coo`00ooooo`8000Goo`<000[oo`03003ooooo09coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo100000Coo`00ooooo`8000coo`03003oo`0009_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo100000Coo`00ooooo`8000Ko
o`8009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool00_oo
1P000_oo0`00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00oooo
o`03ool50003ool2002Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`D0
00?oo`D000?oo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<0
0?oo000010000ooo1@000ooo0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003:ool0
0`00ooooo`07ool40003ool30005ool30005ool20005ool20005ool30004ool30005ool20005ool2
0005ool20005ool30004ool30005ool20005ool20005ool20005ool30005ool2000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo00Soo`03003ooooo00;oo`D0
00;oo`D000;oo`03003oo`00008000;oo`03003oo`00008000;oo`03003oo`00008000;oo`03003o
o`00008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00<00004ool00?oo
ool300001?oo003ooooo0`0000Coo`00ooooo`<001[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0booo00<00?ooool03ooo00<00?ooool00_oo1@000_oo1@000_oo1@000ooo1000
0ooo1@000_oo1@000_oo1@000ooo10000ooo1@000_oo1@000_oo1@000_oo1@000ooo10000ooo1@00
0_oo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`0E
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`04
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<koo`8009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo1000
Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool3002Cool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<ooo`8009?o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0I_oo0P00
3Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool4003@ool00`00ooooo`2@ool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=7oo`03003ooooo
093oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d_oo00<00?ooool0
Sooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
0`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0dooo00<00?ooool0S_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool4
0003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool2
00000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003o
oooo08goo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;o
o`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?oo
ool0SOoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo1000
S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool3002<ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00=Koo`8008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03
003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0
ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3K
ool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=_oo`03003ooooo08Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=coo`<008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0fooo1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>3oo`03003o
oooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool0
0`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo
07koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3T
ool00`00ooooo`1mool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P00
0ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo
00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003Rool3001nool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000=ool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo0P00O_oo
00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?oo
ool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02
ool30003ool01000ooooo`005_oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Tool2001nool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo01Soo`03003ooooo01Soo`05003o
ooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo
0P001?oo0`005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool0
0`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo
07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<0
0?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0j_oo0`00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool2001g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>coo`8007Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00
ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?7o
o`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?oo
ool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3aool4001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`<006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo0P00Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0mOoo00<00?ooool0
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool05ooo
0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?Go
o`03003ooooo06_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool05ooo
0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?Ooo`03003ooooo06[oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mooo00<00?ooool0
J_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00
3ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Y
ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool2001Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Woo`<006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n?oo1000J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool2001Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?_oo`03003ooooo06Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3m
ool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003o
oooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool1ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?ooo`7oo`<0067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1000
HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool3001Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_ooR0003Ooo000Yool00`00
ooooo`3oool5ool00`00ooooo`3bool002Woo`03003ooooo0?ooo`Goo`03003ooooo0?;oo`00:Ooo
00<00?ooool0oooo1_oo00<00?ooool0lOoo000Yool00`00ooooo`3oool7ool00`00ooooo`3`ool0
02Woo`03003ooooo0?ooo`Soo`03003ooooo0>ooo`00:Ooo00<00?ooool0oooo2?oo0P00l?oo000Y
ool00`00ooooo`3oool8ool3003_ool002Woo`<00?ooo`Woo`800>ooo`00:Ooo00<00?ooool0oooo
2Ooo00<00?oo0000k_oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo
0?ooo`goo`03003ooooo0>[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool00`00
ooooo`3oool?ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3oo`800>Soo`00:Ooo00<00?oo
ool0oooo3ooo1000iooo000Yool00`00ooooo`3oool@ool3003Wool002Woo`03003ooooo0?oooa7o
o`03003oo`000>Koo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5?oo0P00
i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo5_oo00<00?oo0000hOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo1000oooo5_oo0`00h?oo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolFool4003Pool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolG
ool200000ooo0000003Nool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolLool4003Jool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0?oooagoo`@00=Woo`00:Ooo00<00?ooool0oooo7_oo1@000ooo00<00?ooool0
dOoo000Yool00`00ooooo`3ooolOool01000oooooooo1@00d_oo000Yool00`00ooooo`3ooolTool4
0006ool00`00ooooo`39ool002Woo`03003ooooo0?ooobGoo`800003ool0000000800003ool00000
00Goo`8000Koo`03003ooooo0;_oo`00:Ooo00<00?ooool0oooo;?oo3@000_oo0`001?oo0P001_oo
00<00?ooool0[Ooo000Yool00`00ooooo`3oool]ool20005ool30002oolC002^ool002Woo`<00?oo
ocGoo`03003ooooo00?oo`8000Goo`<000Goo`800:koo`00:Ooo00<00?ooool0oooo@ooo00<00?oo
ool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-983.176, 0.138558, 42.153}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 8461, 1539}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.95174e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .15375 -24 -4.5 ]
[-0.00985 .15375 0 4.5 ]
[-0.00985 .29278 -24 -4.5 ]
[-0.00985 .29278 0 4.5 ]
[-0.00985 .43182 -24 -4.5 ]
[-0.00985 .43182 0 4.5 ]
[-0.00985 .57085 -24 -4.5 ]
[-0.00985 .57085 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .15375 m
.0089 .15375 L
s
[(2000)] -0.00985 .15375 1 0 Mshowa
.00265 .29278 m
.0089 .29278 L
s
[(4000)] -0.00985 .29278 1 0 Mshowa
.00265 .43182 m
.0089 .43182 L
s
[(6000)] -0.00985 .43182 1 0 Mshowa
.00265 .57085 m
.0089 .57085 L
s
[(8000)] -0.00985 .57085 1 0 Mshowa
.125 Mabswid
.00265 .04947 m
.0064 .04947 L
s
.00265 .08423 m
.0064 .08423 L
s
.00265 .11899 m
.0064 .11899 L
s
.00265 .18851 m
.0064 .18851 L
s
.00265 .22327 m
.0064 .22327 L
s
.00265 .25803 m
.0064 .25803 L
s
.00265 .32754 m
.0064 .32754 L
s
.00265 .3623 m
.0064 .3623 L
s
.00265 .39706 m
.0064 .39706 L
s
.00265 .46658 m
.0064 .46658 L
s
.00265 .50134 m
.0064 .50134 L
s
.00265 .5361 m
.0064 .5361 L
s
.00265 .60561 m
.0064 .60561 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01541 L
.36243 .01583 L
.3836 .01666 L
.40476 .01757 L
.42593 .01916 L
.44709 .02125 L
.46825 .02424 L
.48942 .02834 L
.51058 .03453 L
.53175 .0435 L
.55291 .05594 L
.57407 .07332 L
.59524 .0973 L
.6164 .12719 L
.63757 .16571 L
.65873 .21409 L
.67989 .26797 L
.70106 .32761 L
.72222 .38705 L
.74339 .43905 L
.76455 .48653 L
.78571 .52129 L
.80688 .54889 L
.82804 .56745 L
.84921 .58066 L
.87037 .58942 L
.89153 .59574 L
.9127 .5995 L
.93386 .60179 L
.95503 .60276 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01541 -1.875 0 Mabsadd m
.34127 .01541 0 2.5 Mabsadd L
.34127 .01541 1.875 0 Mabsadd L
.34127 .01541 0 -2.5 Mabsadd L
.34127 .01541 -1.875 0 Mabsadd L closepath F
.36243 .01583 -1.875 0 Mabsadd m
.36243 .01583 0 2.5 Mabsadd L
.36243 .01583 1.875 0 Mabsadd L
.36243 .01583 0 -2.5 Mabsadd L
.36243 .01583 -1.875 0 Mabsadd L closepath F
.3836 .01666 -1.875 0 Mabsadd m
.3836 .01666 0 2.5 Mabsadd L
.3836 .01666 1.875 0 Mabsadd L
.3836 .01666 0 -2.5 Mabsadd L
.3836 .01666 -1.875 0 Mabsadd L closepath F
.40476 .01757 -1.875 0 Mabsadd m
.40476 .01757 0 2.5 Mabsadd L
.40476 .01757 1.875 0 Mabsadd L
.40476 .01757 0 -2.5 Mabsadd L
.40476 .01757 -1.875 0 Mabsadd L closepath F
.42593 .01916 -1.875 0 Mabsadd m
.42593 .01916 0 2.5 Mabsadd L
.42593 .01916 1.875 0 Mabsadd L
.42593 .01916 0 -2.5 Mabsadd L
.42593 .01916 -1.875 0 Mabsadd L closepath F
.44709 .02125 -1.875 0 Mabsadd m
.44709 .02125 0 2.5 Mabsadd L
.44709 .02125 1.875 0 Mabsadd L
.44709 .02125 0 -2.5 Mabsadd L
.44709 .02125 -1.875 0 Mabsadd L closepath F
.46825 .02424 -1.875 0 Mabsadd m
.46825 .02424 0 2.5 Mabsadd L
.46825 .02424 1.875 0 Mabsadd L
.46825 .02424 0 -2.5 Mabsadd L
.46825 .02424 -1.875 0 Mabsadd L closepath F
.48942 .02834 -1.875 0 Mabsadd m
.48942 .02834 0 2.5 Mabsadd L
.48942 .02834 1.875 0 Mabsadd L
.48942 .02834 0 -2.5 Mabsadd L
.48942 .02834 -1.875 0 Mabsadd L closepath F
.51058 .03453 -1.875 0 Mabsadd m
.51058 .03453 0 2.5 Mabsadd L
.51058 .03453 1.875 0 Mabsadd L
.51058 .03453 0 -2.5 Mabsadd L
.51058 .03453 -1.875 0 Mabsadd L closepath F
.53175 .0435 -1.875 0 Mabsadd m
.53175 .0435 0 2.5 Mabsadd L
.53175 .0435 1.875 0 Mabsadd L
.53175 .0435 0 -2.5 Mabsadd L
.53175 .0435 -1.875 0 Mabsadd L closepath F
.55291 .05594 -1.875 0 Mabsadd m
.55291 .05594 0 2.5 Mabsadd L
.55291 .05594 1.875 0 Mabsadd L
.55291 .05594 0 -2.5 Mabsadd L
.55291 .05594 -1.875 0 Mabsadd L closepath F
.57407 .07332 -1.875 0 Mabsadd m
.57407 .07332 0 2.5 Mabsadd L
.57407 .07332 1.875 0 Mabsadd L
.57407 .07332 0 -2.5 Mabsadd L
.57407 .07332 -1.875 0 Mabsadd L closepath F
.59524 .0973 -1.875 0 Mabsadd m
.59524 .0973 0 2.5 Mabsadd L
.59524 .0973 1.875 0 Mabsadd L
.59524 .0973 0 -2.5 Mabsadd L
.59524 .0973 -1.875 0 Mabsadd L closepath F
.6164 .12719 -1.875 0 Mabsadd m
.6164 .12719 0 2.5 Mabsadd L
.6164 .12719 1.875 0 Mabsadd L
.6164 .12719 0 -2.5 Mabsadd L
.6164 .12719 -1.875 0 Mabsadd L closepath F
.63757 .16571 -1.875 0 Mabsadd m
.63757 .16571 0 2.5 Mabsadd L
.63757 .16571 1.875 0 Mabsadd L
.63757 .16571 0 -2.5 Mabsadd L
.63757 .16571 -1.875 0 Mabsadd L closepath F
.65873 .21409 -1.875 0 Mabsadd m
.65873 .21409 0 2.5 Mabsadd L
.65873 .21409 1.875 0 Mabsadd L
.65873 .21409 0 -2.5 Mabsadd L
.65873 .21409 -1.875 0 Mabsadd L closepath F
.67989 .26797 -1.875 0 Mabsadd m
.67989 .26797 0 2.5 Mabsadd L
.67989 .26797 1.875 0 Mabsadd L
.67989 .26797 0 -2.5 Mabsadd L
.67989 .26797 -1.875 0 Mabsadd L closepath F
.70106 .32761 -1.875 0 Mabsadd m
.70106 .32761 0 2.5 Mabsadd L
.70106 .32761 1.875 0 Mabsadd L
.70106 .32761 0 -2.5 Mabsadd L
.70106 .32761 -1.875 0 Mabsadd L closepath F
.72222 .38705 -1.875 0 Mabsadd m
.72222 .38705 0 2.5 Mabsadd L
.72222 .38705 1.875 0 Mabsadd L
.72222 .38705 0 -2.5 Mabsadd L
.72222 .38705 -1.875 0 Mabsadd L closepath F
.74339 .43905 -1.875 0 Mabsadd m
.74339 .43905 0 2.5 Mabsadd L
.74339 .43905 1.875 0 Mabsadd L
.74339 .43905 0 -2.5 Mabsadd L
.74339 .43905 -1.875 0 Mabsadd L closepath F
.76455 .48653 -1.875 0 Mabsadd m
.76455 .48653 0 2.5 Mabsadd L
.76455 .48653 1.875 0 Mabsadd L
.76455 .48653 0 -2.5 Mabsadd L
.76455 .48653 -1.875 0 Mabsadd L closepath F
.78571 .52129 -1.875 0 Mabsadd m
.78571 .52129 0 2.5 Mabsadd L
.78571 .52129 1.875 0 Mabsadd L
.78571 .52129 0 -2.5 Mabsadd L
.78571 .52129 -1.875 0 Mabsadd L closepath F
.80688 .54889 -1.875 0 Mabsadd m
.80688 .54889 0 2.5 Mabsadd L
.80688 .54889 1.875 0 Mabsadd L
.80688 .54889 0 -2.5 Mabsadd L
.80688 .54889 -1.875 0 Mabsadd L closepath F
.82804 .56745 -1.875 0 Mabsadd m
.82804 .56745 0 2.5 Mabsadd L
.82804 .56745 1.875 0 Mabsadd L
.82804 .56745 0 -2.5 Mabsadd L
.82804 .56745 -1.875 0 Mabsadd L closepath F
.84921 .58066 -1.875 0 Mabsadd m
.84921 .58066 0 2.5 Mabsadd L
.84921 .58066 1.875 0 Mabsadd L
.84921 .58066 0 -2.5 Mabsadd L
.84921 .58066 -1.875 0 Mabsadd L closepath F
.87037 .58942 -1.875 0 Mabsadd m
.87037 .58942 0 2.5 Mabsadd L
.87037 .58942 1.875 0 Mabsadd L
.87037 .58942 0 -2.5 Mabsadd L
.87037 .58942 -1.875 0 Mabsadd L closepath F
.89153 .59574 -1.875 0 Mabsadd m
.89153 .59574 0 2.5 Mabsadd L
.89153 .59574 1.875 0 Mabsadd L
.89153 .59574 0 -2.5 Mabsadd L
.89153 .59574 -1.875 0 Mabsadd L closepath F
.9127 .5995 -1.875 0 Mabsadd m
.9127 .5995 0 2.5 Mabsadd L
.9127 .5995 1.875 0 Mabsadd L
.9127 .5995 0 -2.5 Mabsadd L
.9127 .5995 -1.875 0 Mabsadd L closepath F
.93386 .60179 -1.875 0 Mabsadd m
.93386 .60179 0 2.5 Mabsadd L
.93386 .60179 1.875 0 Mabsadd L
.93386 .60179 0 -2.5 Mabsadd L
.93386 .60179 -1.875 0 Mabsadd L closepath F
.95503 .60276 -1.875 0 Mabsadd m
.95503 .60276 0 2.5 Mabsadd L
.95503 .60276 1.875 0 Mabsadd L
.95503 .60276 0 -2.5 Mabsadd L
.95503 .60276 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .01819 L
.06614 .02167 L
.0873 .02514 L
.10847 .02862 L
.12963 .03209 L
.15079 .03557 L
.17196 .03905 L
.19312 .04252 L
.21429 .046 L
.23545 .04947 L
.25661 .05295 L
.27778 .05643 L
.29894 .0599 L
.32011 .06338 L
.34127 .06685 L
.36243 .07033 L
.3836 .0738 L
.40476 .07728 L
.42593 .08076 L
.44709 .08423 L
.46825 .08771 L
.48942 .09118 L
.51058 .09466 L
.53175 .09814 L
.55291 .10161 L
.57407 .10509 L
.59524 .10856 L
.6164 .11204 L
.63757 .11552 L
.65873 .11899 L
.67989 .12129 L
.70106 .12129 L
.72222 .12129 L
.74339 .12129 L
.76455 .12129 L
.78571 .12129 L
.80688 .12129 L
.82804 .12129 L
.84921 .12129 L
.87037 .12129 L
.89153 .12129 L
.9127 .12129 L
.93386 .12129 L
.95503 .12129 L
.97619 .12129 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .01819 0 2.5 Mabsadd m
.04497 .01819 -0.56518 .7779 Mabsadd L
.04497 .01819 -2.37764 .77254 Mabsadd L
.04497 .01819 -0.91448 -0.29713 Mabsadd L
.04497 .01819 -1.46946 -2.02254 Mabsadd L
.04497 .01819 0 -0.96154 Mabsadd L
.04497 .01819 1.46946 -2.02254 Mabsadd L
.04497 .01819 .91448 -0.29713 Mabsadd L
.04497 .01819 2.37764 .77254 Mabsadd L
.04497 .01819 .56518 .7779 Mabsadd L
.04497 .01819 0 2.5 Mabsadd L closepath F
.06614 .02167 0 2.5 Mabsadd m
.06614 .02167 -0.56518 .7779 Mabsadd L
.06614 .02167 -2.37764 .77254 Mabsadd L
.06614 .02167 -0.91448 -0.29713 Mabsadd L
.06614 .02167 -1.46946 -2.02254 Mabsadd L
.06614 .02167 0 -0.96154 Mabsadd L
.06614 .02167 1.46946 -2.02254 Mabsadd L
.06614 .02167 .91448 -0.29713 Mabsadd L
.06614 .02167 2.37764 .77254 Mabsadd L
.06614 .02167 .56518 .7779 Mabsadd L
.06614 .02167 0 2.5 Mabsadd L closepath F
.0873 .02514 0 2.5 Mabsadd m
.0873 .02514 -0.56518 .7779 Mabsadd L
.0873 .02514 -2.37764 .77254 Mabsadd L
.0873 .02514 -0.91448 -0.29713 Mabsadd L
.0873 .02514 -1.46946 -2.02254 Mabsadd L
.0873 .02514 0 -0.96154 Mabsadd L
.0873 .02514 1.46946 -2.02254 Mabsadd L
.0873 .02514 .91448 -0.29713 Mabsadd L
.0873 .02514 2.37764 .77254 Mabsadd L
.0873 .02514 .56518 .7779 Mabsadd L
.0873 .02514 0 2.5 Mabsadd L closepath F
.10847 .02862 0 2.5 Mabsadd m
.10847 .02862 -0.56518 .7779 Mabsadd L
.10847 .02862 -2.37764 .77254 Mabsadd L
.10847 .02862 -0.91448 -0.29713 Mabsadd L
.10847 .02862 -1.46946 -2.02254 Mabsadd L
.10847 .02862 0 -0.96154 Mabsadd L
.10847 .02862 1.46946 -2.02254 Mabsadd L
.10847 .02862 .91448 -0.29713 Mabsadd L
.10847 .02862 2.37764 .77254 Mabsadd L
.10847 .02862 .56518 .7779 Mabsadd L
.10847 .02862 0 2.5 Mabsadd L closepath F
.12963 .03209 0 2.5 Mabsadd m
.12963 .03209 -0.56518 .7779 Mabsadd L
.12963 .03209 -2.37764 .77254 Mabsadd L
.12963 .03209 -0.91448 -0.29713 Mabsadd L
.12963 .03209 -1.46946 -2.02254 Mabsadd L
.12963 .03209 0 -0.96154 Mabsadd L
.12963 .03209 1.46946 -2.02254 Mabsadd L
.12963 .03209 .91448 -0.29713 Mabsadd L
.12963 .03209 2.37764 .77254 Mabsadd L
.12963 .03209 .56518 .7779 Mabsadd L
.12963 .03209 0 2.5 Mabsadd L closepath F
.15079 .03557 0 2.5 Mabsadd m
.15079 .03557 -0.56518 .7779 Mabsadd L
.15079 .03557 -2.37764 .77254 Mabsadd L
.15079 .03557 -0.91448 -0.29713 Mabsadd L
.15079 .03557 -1.46946 -2.02254 Mabsadd L
.15079 .03557 0 -0.96154 Mabsadd L
.15079 .03557 1.46946 -2.02254 Mabsadd L
.15079 .03557 .91448 -0.29713 Mabsadd L
.15079 .03557 2.37764 .77254 Mabsadd L
.15079 .03557 .56518 .7779 Mabsadd L
.15079 .03557 0 2.5 Mabsadd L closepath F
.17196 .03905 0 2.5 Mabsadd m
.17196 .03905 -0.56518 .7779 Mabsadd L
.17196 .03905 -2.37764 .77254 Mabsadd L
.17196 .03905 -0.91448 -0.29713 Mabsadd L
.17196 .03905 -1.46946 -2.02254 Mabsadd L
.17196 .03905 0 -0.96154 Mabsadd L
.17196 .03905 1.46946 -2.02254 Mabsadd L
.17196 .03905 .91448 -0.29713 Mabsadd L
.17196 .03905 2.37764 .77254 Mabsadd L
.17196 .03905 .56518 .7779 Mabsadd L
.17196 .03905 0 2.5 Mabsadd L closepath F
.19312 .04252 0 2.5 Mabsadd m
.19312 .04252 -0.56518 .7779 Mabsadd L
.19312 .04252 -2.37764 .77254 Mabsadd L
.19312 .04252 -0.91448 -0.29713 Mabsadd L
.19312 .04252 -1.46946 -2.02254 Mabsadd L
.19312 .04252 0 -0.96154 Mabsadd L
.19312 .04252 1.46946 -2.02254 Mabsadd L
.19312 .04252 .91448 -0.29713 Mabsadd L
.19312 .04252 2.37764 .77254 Mabsadd L
.19312 .04252 .56518 .7779 Mabsadd L
.19312 .04252 0 2.5 Mabsadd L closepath F
.21429 .046 0 2.5 Mabsadd m
.21429 .046 -0.56518 .7779 Mabsadd L
.21429 .046 -2.37764 .77254 Mabsadd L
.21429 .046 -0.91448 -0.29713 Mabsadd L
.21429 .046 -1.46946 -2.02254 Mabsadd L
.21429 .046 0 -0.96154 Mabsadd L
.21429 .046 1.46946 -2.02254 Mabsadd L
.21429 .046 .91448 -0.29713 Mabsadd L
.21429 .046 2.37764 .77254 Mabsadd L
.21429 .046 .56518 .7779 Mabsadd L
.21429 .046 0 2.5 Mabsadd L closepath F
.23545 .04947 0 2.5 Mabsadd m
.23545 .04947 -0.56518 .7779 Mabsadd L
.23545 .04947 -2.37764 .77254 Mabsadd L
.23545 .04947 -0.91448 -0.29713 Mabsadd L
.23545 .04947 -1.46946 -2.02254 Mabsadd L
.23545 .04947 0 -0.96154 Mabsadd L
.23545 .04947 1.46946 -2.02254 Mabsadd L
.23545 .04947 .91448 -0.29713 Mabsadd L
.23545 .04947 2.37764 .77254 Mabsadd L
.23545 .04947 .56518 .7779 Mabsadd L
.23545 .04947 0 2.5 Mabsadd L closepath F
.25661 .05295 0 2.5 Mabsadd m
.25661 .05295 -0.56518 .7779 Mabsadd L
.25661 .05295 -2.37764 .77254 Mabsadd L
.25661 .05295 -0.91448 -0.29713 Mabsadd L
.25661 .05295 -1.46946 -2.02254 Mabsadd L
.25661 .05295 0 -0.96154 Mabsadd L
.25661 .05295 1.46946 -2.02254 Mabsadd L
.25661 .05295 .91448 -0.29713 Mabsadd L
.25661 .05295 2.37764 .77254 Mabsadd L
.25661 .05295 .56518 .7779 Mabsadd L
.25661 .05295 0 2.5 Mabsadd L closepath F
.27778 .05643 0 2.5 Mabsadd m
.27778 .05643 -0.56518 .7779 Mabsadd L
.27778 .05643 -2.37764 .77254 Mabsadd L
.27778 .05643 -0.91448 -0.29713 Mabsadd L
.27778 .05643 -1.46946 -2.02254 Mabsadd L
.27778 .05643 0 -0.96154 Mabsadd L
.27778 .05643 1.46946 -2.02254 Mabsadd L
.27778 .05643 .91448 -0.29713 Mabsadd L
.27778 .05643 2.37764 .77254 Mabsadd L
.27778 .05643 .56518 .7779 Mabsadd L
.27778 .05643 0 2.5 Mabsadd L closepath F
.29894 .0599 0 2.5 Mabsadd m
.29894 .0599 -0.56518 .7779 Mabsadd L
.29894 .0599 -2.37764 .77254 Mabsadd L
.29894 .0599 -0.91448 -0.29713 Mabsadd L
.29894 .0599 -1.46946 -2.02254 Mabsadd L
.29894 .0599 0 -0.96154 Mabsadd L
.29894 .0599 1.46946 -2.02254 Mabsadd L
.29894 .0599 .91448 -0.29713 Mabsadd L
.29894 .0599 2.37764 .77254 Mabsadd L
.29894 .0599 .56518 .7779 Mabsadd L
.29894 .0599 0 2.5 Mabsadd L closepath F
.32011 .06338 0 2.5 Mabsadd m
.32011 .06338 -0.56518 .7779 Mabsadd L
.32011 .06338 -2.37764 .77254 Mabsadd L
.32011 .06338 -0.91448 -0.29713 Mabsadd L
.32011 .06338 -1.46946 -2.02254 Mabsadd L
.32011 .06338 0 -0.96154 Mabsadd L
.32011 .06338 1.46946 -2.02254 Mabsadd L
.32011 .06338 .91448 -0.29713 Mabsadd L
.32011 .06338 2.37764 .77254 Mabsadd L
.32011 .06338 .56518 .7779 Mabsadd L
.32011 .06338 0 2.5 Mabsadd L closepath F
.34127 .06685 0 2.5 Mabsadd m
.34127 .06685 -0.56518 .7779 Mabsadd L
.34127 .06685 -2.37764 .77254 Mabsadd L
.34127 .06685 -0.91448 -0.29713 Mabsadd L
.34127 .06685 -1.46946 -2.02254 Mabsadd L
.34127 .06685 0 -0.96154 Mabsadd L
.34127 .06685 1.46946 -2.02254 Mabsadd L
.34127 .06685 .91448 -0.29713 Mabsadd L
.34127 .06685 2.37764 .77254 Mabsadd L
.34127 .06685 .56518 .7779 Mabsadd L
.34127 .06685 0 2.5 Mabsadd L closepath F
.36243 .07033 0 2.5 Mabsadd m
.36243 .07033 -0.56518 .7779 Mabsadd L
.36243 .07033 -2.37764 .77254 Mabsadd L
.36243 .07033 -0.91448 -0.29713 Mabsadd L
.36243 .07033 -1.46946 -2.02254 Mabsadd L
.36243 .07033 0 -0.96154 Mabsadd L
.36243 .07033 1.46946 -2.02254 Mabsadd L
.36243 .07033 .91448 -0.29713 Mabsadd L
.36243 .07033 2.37764 .77254 Mabsadd L
.36243 .07033 .56518 .7779 Mabsadd L
.36243 .07033 0 2.5 Mabsadd L closepath F
.3836 .0738 0 2.5 Mabsadd m
.3836 .0738 -0.56518 .7779 Mabsadd L
.3836 .0738 -2.37764 .77254 Mabsadd L
.3836 .0738 -0.91448 -0.29713 Mabsadd L
.3836 .0738 -1.46946 -2.02254 Mabsadd L
.3836 .0738 0 -0.96154 Mabsadd L
.3836 .0738 1.46946 -2.02254 Mabsadd L
.3836 .0738 .91448 -0.29713 Mabsadd L
.3836 .0738 2.37764 .77254 Mabsadd L
.3836 .0738 .56518 .7779 Mabsadd L
.3836 .0738 0 2.5 Mabsadd L closepath F
.40476 .07728 0 2.5 Mabsadd m
.40476 .07728 -0.56518 .7779 Mabsadd L
.40476 .07728 -2.37764 .77254 Mabsadd L
.40476 .07728 -0.91448 -0.29713 Mabsadd L
.40476 .07728 -1.46946 -2.02254 Mabsadd L
.40476 .07728 0 -0.96154 Mabsadd L
.40476 .07728 1.46946 -2.02254 Mabsadd L
.40476 .07728 .91448 -0.29713 Mabsadd L
.40476 .07728 2.37764 .77254 Mabsadd L
.40476 .07728 .56518 .7779 Mabsadd L
.40476 .07728 0 2.5 Mabsadd L closepath F
.42593 .08076 0 2.5 Mabsadd m
.42593 .08076 -0.56518 .7779 Mabsadd L
.42593 .08076 -2.37764 .77254 Mabsadd L
.42593 .08076 -0.91448 -0.29713 Mabsadd L
.42593 .08076 -1.46946 -2.02254 Mabsadd L
.42593 .08076 0 -0.96154 Mabsadd L
.42593 .08076 1.46946 -2.02254 Mabsadd L
.42593 .08076 .91448 -0.29713 Mabsadd L
.42593 .08076 2.37764 .77254 Mabsadd L
.42593 .08076 .56518 .7779 Mabsadd L
.42593 .08076 0 2.5 Mabsadd L closepath F
.44709 .08423 0 2.5 Mabsadd m
.44709 .08423 -0.56518 .7779 Mabsadd L
.44709 .08423 -2.37764 .77254 Mabsadd L
.44709 .08423 -0.91448 -0.29713 Mabsadd L
.44709 .08423 -1.46946 -2.02254 Mabsadd L
.44709 .08423 0 -0.96154 Mabsadd L
.44709 .08423 1.46946 -2.02254 Mabsadd L
.44709 .08423 .91448 -0.29713 Mabsadd L
.44709 .08423 2.37764 .77254 Mabsadd L
.44709 .08423 .56518 .7779 Mabsadd L
.44709 .08423 0 2.5 Mabsadd L closepath F
.46825 .08771 0 2.5 Mabsadd m
.46825 .08771 -0.56518 .7779 Mabsadd L
.46825 .08771 -2.37764 .77254 Mabsadd L
.46825 .08771 -0.91448 -0.29713 Mabsadd L
.46825 .08771 -1.46946 -2.02254 Mabsadd L
.46825 .08771 0 -0.96154 Mabsadd L
.46825 .08771 1.46946 -2.02254 Mabsadd L
.46825 .08771 .91448 -0.29713 Mabsadd L
.46825 .08771 2.37764 .77254 Mabsadd L
.46825 .08771 .56518 .7779 Mabsadd L
.46825 .08771 0 2.5 Mabsadd L closepath F
.48942 .09118 0 2.5 Mabsadd m
.48942 .09118 -0.56518 .7779 Mabsadd L
.48942 .09118 -2.37764 .77254 Mabsadd L
.48942 .09118 -0.91448 -0.29713 Mabsadd L
.48942 .09118 -1.46946 -2.02254 Mabsadd L
.48942 .09118 0 -0.96154 Mabsadd L
.48942 .09118 1.46946 -2.02254 Mabsadd L
.48942 .09118 .91448 -0.29713 Mabsadd L
.48942 .09118 2.37764 .77254 Mabsadd L
.48942 .09118 .56518 .7779 Mabsadd L
.48942 .09118 0 2.5 Mabsadd L closepath F
.51058 .09466 0 2.5 Mabsadd m
.51058 .09466 -0.56518 .7779 Mabsadd L
.51058 .09466 -2.37764 .77254 Mabsadd L
.51058 .09466 -0.91448 -0.29713 Mabsadd L
.51058 .09466 -1.46946 -2.02254 Mabsadd L
.51058 .09466 0 -0.96154 Mabsadd L
.51058 .09466 1.46946 -2.02254 Mabsadd L
.51058 .09466 .91448 -0.29713 Mabsadd L
.51058 .09466 2.37764 .77254 Mabsadd L
.51058 .09466 .56518 .7779 Mabsadd L
.51058 .09466 0 2.5 Mabsadd L closepath F
.53175 .09814 0 2.5 Mabsadd m
.53175 .09814 -0.56518 .7779 Mabsadd L
.53175 .09814 -2.37764 .77254 Mabsadd L
.53175 .09814 -0.91448 -0.29713 Mabsadd L
.53175 .09814 -1.46946 -2.02254 Mabsadd L
.53175 .09814 0 -0.96154 Mabsadd L
.53175 .09814 1.46946 -2.02254 Mabsadd L
.53175 .09814 .91448 -0.29713 Mabsadd L
.53175 .09814 2.37764 .77254 Mabsadd L
.53175 .09814 .56518 .7779 Mabsadd L
.53175 .09814 0 2.5 Mabsadd L closepath F
.55291 .10161 0 2.5 Mabsadd m
.55291 .10161 -0.56518 .7779 Mabsadd L
.55291 .10161 -2.37764 .77254 Mabsadd L
.55291 .10161 -0.91448 -0.29713 Mabsadd L
.55291 .10161 -1.46946 -2.02254 Mabsadd L
.55291 .10161 0 -0.96154 Mabsadd L
.55291 .10161 1.46946 -2.02254 Mabsadd L
.55291 .10161 .91448 -0.29713 Mabsadd L
.55291 .10161 2.37764 .77254 Mabsadd L
.55291 .10161 .56518 .7779 Mabsadd L
.55291 .10161 0 2.5 Mabsadd L closepath F
.57407 .10509 0 2.5 Mabsadd m
.57407 .10509 -0.56518 .7779 Mabsadd L
.57407 .10509 -2.37764 .77254 Mabsadd L
.57407 .10509 -0.91448 -0.29713 Mabsadd L
.57407 .10509 -1.46946 -2.02254 Mabsadd L
.57407 .10509 0 -0.96154 Mabsadd L
.57407 .10509 1.46946 -2.02254 Mabsadd L
.57407 .10509 .91448 -0.29713 Mabsadd L
.57407 .10509 2.37764 .77254 Mabsadd L
.57407 .10509 .56518 .7779 Mabsadd L
.57407 .10509 0 2.5 Mabsadd L closepath F
.59524 .10856 0 2.5 Mabsadd m
.59524 .10856 -0.56518 .7779 Mabsadd L
.59524 .10856 -2.37764 .77254 Mabsadd L
.59524 .10856 -0.91448 -0.29713 Mabsadd L
.59524 .10856 -1.46946 -2.02254 Mabsadd L
.59524 .10856 0 -0.96154 Mabsadd L
.59524 .10856 1.46946 -2.02254 Mabsadd L
.59524 .10856 .91448 -0.29713 Mabsadd L
.59524 .10856 2.37764 .77254 Mabsadd L
.59524 .10856 .56518 .7779 Mabsadd L
.59524 .10856 0 2.5 Mabsadd L closepath F
.6164 .11204 0 2.5 Mabsadd m
.6164 .11204 -0.56518 .7779 Mabsadd L
.6164 .11204 -2.37764 .77254 Mabsadd L
.6164 .11204 -0.91448 -0.29713 Mabsadd L
.6164 .11204 -1.46946 -2.02254 Mabsadd L
.6164 .11204 0 -0.96154 Mabsadd L
.6164 .11204 1.46946 -2.02254 Mabsadd L
.6164 .11204 .91448 -0.29713 Mabsadd L
.6164 .11204 2.37764 .77254 Mabsadd L
.6164 .11204 .56518 .7779 Mabsadd L
.6164 .11204 0 2.5 Mabsadd L closepath F
.63757 .11552 0 2.5 Mabsadd m
.63757 .11552 -0.56518 .7779 Mabsadd L
.63757 .11552 -2.37764 .77254 Mabsadd L
.63757 .11552 -0.91448 -0.29713 Mabsadd L
.63757 .11552 -1.46946 -2.02254 Mabsadd L
.63757 .11552 0 -0.96154 Mabsadd L
.63757 .11552 1.46946 -2.02254 Mabsadd L
.63757 .11552 .91448 -0.29713 Mabsadd L
.63757 .11552 2.37764 .77254 Mabsadd L
.63757 .11552 .56518 .7779 Mabsadd L
.63757 .11552 0 2.5 Mabsadd L closepath F
.65873 .11899 0 2.5 Mabsadd m
.65873 .11899 -0.56518 .7779 Mabsadd L
.65873 .11899 -2.37764 .77254 Mabsadd L
.65873 .11899 -0.91448 -0.29713 Mabsadd L
.65873 .11899 -1.46946 -2.02254 Mabsadd L
.65873 .11899 0 -0.96154 Mabsadd L
.65873 .11899 1.46946 -2.02254 Mabsadd L
.65873 .11899 .91448 -0.29713 Mabsadd L
.65873 .11899 2.37764 .77254 Mabsadd L
.65873 .11899 .56518 .7779 Mabsadd L
.65873 .11899 0 2.5 Mabsadd L closepath F
.67989 .12129 0 2.5 Mabsadd m
.67989 .12129 -0.56518 .7779 Mabsadd L
.67989 .12129 -2.37764 .77254 Mabsadd L
.67989 .12129 -0.91448 -0.29713 Mabsadd L
.67989 .12129 -1.46946 -2.02254 Mabsadd L
.67989 .12129 0 -0.96154 Mabsadd L
.67989 .12129 1.46946 -2.02254 Mabsadd L
.67989 .12129 .91448 -0.29713 Mabsadd L
.67989 .12129 2.37764 .77254 Mabsadd L
.67989 .12129 .56518 .7779 Mabsadd L
.67989 .12129 0 2.5 Mabsadd L closepath F
.70106 .12129 0 2.5 Mabsadd m
.70106 .12129 -0.56518 .7779 Mabsadd L
.70106 .12129 -2.37764 .77254 Mabsadd L
.70106 .12129 -0.91448 -0.29713 Mabsadd L
.70106 .12129 -1.46946 -2.02254 Mabsadd L
.70106 .12129 0 -0.96154 Mabsadd L
.70106 .12129 1.46946 -2.02254 Mabsadd L
.70106 .12129 .91448 -0.29713 Mabsadd L
.70106 .12129 2.37764 .77254 Mabsadd L
.70106 .12129 .56518 .7779 Mabsadd L
.70106 .12129 0 2.5 Mabsadd L closepath F
.72222 .12129 0 2.5 Mabsadd m
.72222 .12129 -0.56518 .7779 Mabsadd L
.72222 .12129 -2.37764 .77254 Mabsadd L
.72222 .12129 -0.91448 -0.29713 Mabsadd L
.72222 .12129 -1.46946 -2.02254 Mabsadd L
.72222 .12129 0 -0.96154 Mabsadd L
.72222 .12129 1.46946 -2.02254 Mabsadd L
.72222 .12129 .91448 -0.29713 Mabsadd L
.72222 .12129 2.37764 .77254 Mabsadd L
.72222 .12129 .56518 .7779 Mabsadd L
.72222 .12129 0 2.5 Mabsadd L closepath F
.74339 .12129 0 2.5 Mabsadd m
.74339 .12129 -0.56518 .7779 Mabsadd L
.74339 .12129 -2.37764 .77254 Mabsadd L
.74339 .12129 -0.91448 -0.29713 Mabsadd L
.74339 .12129 -1.46946 -2.02254 Mabsadd L
.74339 .12129 0 -0.96154 Mabsadd L
.74339 .12129 1.46946 -2.02254 Mabsadd L
.74339 .12129 .91448 -0.29713 Mabsadd L
.74339 .12129 2.37764 .77254 Mabsadd L
.74339 .12129 .56518 .7779 Mabsadd L
.74339 .12129 0 2.5 Mabsadd L closepath F
.76455 .12129 0 2.5 Mabsadd m
.76455 .12129 -0.56518 .7779 Mabsadd L
.76455 .12129 -2.37764 .77254 Mabsadd L
.76455 .12129 -0.91448 -0.29713 Mabsadd L
.76455 .12129 -1.46946 -2.02254 Mabsadd L
.76455 .12129 0 -0.96154 Mabsadd L
.76455 .12129 1.46946 -2.02254 Mabsadd L
.76455 .12129 .91448 -0.29713 Mabsadd L
.76455 .12129 2.37764 .77254 Mabsadd L
.76455 .12129 .56518 .7779 Mabsadd L
.76455 .12129 0 2.5 Mabsadd L closepath F
.78571 .12129 0 2.5 Mabsadd m
.78571 .12129 -0.56518 .7779 Mabsadd L
.78571 .12129 -2.37764 .77254 Mabsadd L
.78571 .12129 -0.91448 -0.29713 Mabsadd L
.78571 .12129 -1.46946 -2.02254 Mabsadd L
.78571 .12129 0 -0.96154 Mabsadd L
.78571 .12129 1.46946 -2.02254 Mabsadd L
.78571 .12129 .91448 -0.29713 Mabsadd L
.78571 .12129 2.37764 .77254 Mabsadd L
.78571 .12129 .56518 .7779 Mabsadd L
.78571 .12129 0 2.5 Mabsadd L closepath F
.80688 .12129 0 2.5 Mabsadd m
.80688 .12129 -0.56518 .7779 Mabsadd L
.80688 .12129 -2.37764 .77254 Mabsadd L
.80688 .12129 -0.91448 -0.29713 Mabsadd L
.80688 .12129 -1.46946 -2.02254 Mabsadd L
.80688 .12129 0 -0.96154 Mabsadd L
.80688 .12129 1.46946 -2.02254 Mabsadd L
.80688 .12129 .91448 -0.29713 Mabsadd L
.80688 .12129 2.37764 .77254 Mabsadd L
.80688 .12129 .56518 .7779 Mabsadd L
.80688 .12129 0 2.5 Mabsadd L closepath F
.82804 .12129 0 2.5 Mabsadd m
.82804 .12129 -0.56518 .7779 Mabsadd L
.82804 .12129 -2.37764 .77254 Mabsadd L
.82804 .12129 -0.91448 -0.29713 Mabsadd L
.82804 .12129 -1.46946 -2.02254 Mabsadd L
.82804 .12129 0 -0.96154 Mabsadd L
.82804 .12129 1.46946 -2.02254 Mabsadd L
.82804 .12129 .91448 -0.29713 Mabsadd L
.82804 .12129 2.37764 .77254 Mabsadd L
.82804 .12129 .56518 .7779 Mabsadd L
.82804 .12129 0 2.5 Mabsadd L closepath F
.84921 .12129 0 2.5 Mabsadd m
.84921 .12129 -0.56518 .7779 Mabsadd L
.84921 .12129 -2.37764 .77254 Mabsadd L
.84921 .12129 -0.91448 -0.29713 Mabsadd L
.84921 .12129 -1.46946 -2.02254 Mabsadd L
.84921 .12129 0 -0.96154 Mabsadd L
.84921 .12129 1.46946 -2.02254 Mabsadd L
.84921 .12129 .91448 -0.29713 Mabsadd L
.84921 .12129 2.37764 .77254 Mabsadd L
.84921 .12129 .56518 .7779 Mabsadd L
.84921 .12129 0 2.5 Mabsadd L closepath F
.87037 .12129 0 2.5 Mabsadd m
.87037 .12129 -0.56518 .7779 Mabsadd L
.87037 .12129 -2.37764 .77254 Mabsadd L
.87037 .12129 -0.91448 -0.29713 Mabsadd L
.87037 .12129 -1.46946 -2.02254 Mabsadd L
.87037 .12129 0 -0.96154 Mabsadd L
.87037 .12129 1.46946 -2.02254 Mabsadd L
.87037 .12129 .91448 -0.29713 Mabsadd L
.87037 .12129 2.37764 .77254 Mabsadd L
.87037 .12129 .56518 .7779 Mabsadd L
.87037 .12129 0 2.5 Mabsadd L closepath F
.89153 .12129 0 2.5 Mabsadd m
.89153 .12129 -0.56518 .7779 Mabsadd L
.89153 .12129 -2.37764 .77254 Mabsadd L
.89153 .12129 -0.91448 -0.29713 Mabsadd L
.89153 .12129 -1.46946 -2.02254 Mabsadd L
.89153 .12129 0 -0.96154 Mabsadd L
.89153 .12129 1.46946 -2.02254 Mabsadd L
.89153 .12129 .91448 -0.29713 Mabsadd L
.89153 .12129 2.37764 .77254 Mabsadd L
.89153 .12129 .56518 .7779 Mabsadd L
.89153 .12129 0 2.5 Mabsadd L closepath F
.9127 .12129 0 2.5 Mabsadd m
.9127 .12129 -0.56518 .7779 Mabsadd L
.9127 .12129 -2.37764 .77254 Mabsadd L
.9127 .12129 -0.91448 -0.29713 Mabsadd L
.9127 .12129 -1.46946 -2.02254 Mabsadd L
.9127 .12129 0 -0.96154 Mabsadd L
.9127 .12129 1.46946 -2.02254 Mabsadd L
.9127 .12129 .91448 -0.29713 Mabsadd L
.9127 .12129 2.37764 .77254 Mabsadd L
.9127 .12129 .56518 .7779 Mabsadd L
.9127 .12129 0 2.5 Mabsadd L closepath F
.93386 .12129 0 2.5 Mabsadd m
.93386 .12129 -0.56518 .7779 Mabsadd L
.93386 .12129 -2.37764 .77254 Mabsadd L
.93386 .12129 -0.91448 -0.29713 Mabsadd L
.93386 .12129 -1.46946 -2.02254 Mabsadd L
.93386 .12129 0 -0.96154 Mabsadd L
.93386 .12129 1.46946 -2.02254 Mabsadd L
.93386 .12129 .91448 -0.29713 Mabsadd L
.93386 .12129 2.37764 .77254 Mabsadd L
.93386 .12129 .56518 .7779 Mabsadd L
.93386 .12129 0 2.5 Mabsadd L closepath F
.95503 .12129 0 2.5 Mabsadd m
.95503 .12129 -0.56518 .7779 Mabsadd L
.95503 .12129 -2.37764 .77254 Mabsadd L
.95503 .12129 -0.91448 -0.29713 Mabsadd L
.95503 .12129 -1.46946 -2.02254 Mabsadd L
.95503 .12129 0 -0.96154 Mabsadd L
.95503 .12129 1.46946 -2.02254 Mabsadd L
.95503 .12129 .91448 -0.29713 Mabsadd L
.95503 .12129 2.37764 .77254 Mabsadd L
.95503 .12129 .56518 .7779 Mabsadd L
.95503 .12129 0 2.5 Mabsadd L closepath F
.97619 .12129 0 2.5 Mabsadd m
.97619 .12129 -0.56518 .7779 Mabsadd L
.97619 .12129 -2.37764 .77254 Mabsadd L
.97619 .12129 -0.91448 -0.29713 Mabsadd L
.97619 .12129 -1.46946 -2.02254 Mabsadd L
.97619 .12129 0 -0.96154 Mabsadd L
.97619 .12129 1.46946 -2.02254 Mabsadd L
.97619 .12129 .91448 -0.29713 Mabsadd L
.97619 .12129 2.37764 .77254 Mabsadd L
.97619 .12129 .56518 .7779 Mabsadd L
.97619 .12129 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04497 .01513 L
.06614 .01555 L
.0873 .01562 L
.10847 .01631 L
.12963 .0168 L
.15079 .0177 L
.17196 .01882 L
.19312 .0209 L
.21429 .02368 L
.23545 .02716 L
.25661 .03209 L
.27778 .0387 L
.29894 .04461 L
.32011 .05323 L
.34127 .0631 L
.36243 .06859 L
.3836 .07436 L
.40476 .07415 L
.42593 .06671 L
.44709 .0622 L
.46825 .04947 L
.48942 .04231 L
.51058 .03328 L
.53175 .02792 L
.55291 .02347 L
.57407 .02104 L
.59524 .01847 L
.6164 .01701 L
.63757 .01569 L
.65873 .01527 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04497 .01513 -2.5 2.5 Mabsadd m
.04497 .01513 2.5 2.5 Mabsadd L
.04497 .01513 2.5 -2.5 Mabsadd L
.04497 .01513 -2.5 -2.5 Mabsadd L
.04497 .01513 -2.5 2.5 Mabsadd L closepath F
.06614 .01555 -2.5 2.5 Mabsadd m
.06614 .01555 2.5 2.5 Mabsadd L
.06614 .01555 2.5 -2.5 Mabsadd L
.06614 .01555 -2.5 -2.5 Mabsadd L
.06614 .01555 -2.5 2.5 Mabsadd L closepath F
.0873 .01562 -2.5 2.5 Mabsadd m
.0873 .01562 2.5 2.5 Mabsadd L
.0873 .01562 2.5 -2.5 Mabsadd L
.0873 .01562 -2.5 -2.5 Mabsadd L
.0873 .01562 -2.5 2.5 Mabsadd L closepath F
.10847 .01631 -2.5 2.5 Mabsadd m
.10847 .01631 2.5 2.5 Mabsadd L
.10847 .01631 2.5 -2.5 Mabsadd L
.10847 .01631 -2.5 -2.5 Mabsadd L
.10847 .01631 -2.5 2.5 Mabsadd L closepath F
.12963 .0168 -2.5 2.5 Mabsadd m
.12963 .0168 2.5 2.5 Mabsadd L
.12963 .0168 2.5 -2.5 Mabsadd L
.12963 .0168 -2.5 -2.5 Mabsadd L
.12963 .0168 -2.5 2.5 Mabsadd L closepath F
.15079 .0177 -2.5 2.5 Mabsadd m
.15079 .0177 2.5 2.5 Mabsadd L
.15079 .0177 2.5 -2.5 Mabsadd L
.15079 .0177 -2.5 -2.5 Mabsadd L
.15079 .0177 -2.5 2.5 Mabsadd L closepath F
.17196 .01882 -2.5 2.5 Mabsadd m
.17196 .01882 2.5 2.5 Mabsadd L
.17196 .01882 2.5 -2.5 Mabsadd L
.17196 .01882 -2.5 -2.5 Mabsadd L
.17196 .01882 -2.5 2.5 Mabsadd L closepath F
.19312 .0209 -2.5 2.5 Mabsadd m
.19312 .0209 2.5 2.5 Mabsadd L
.19312 .0209 2.5 -2.5 Mabsadd L
.19312 .0209 -2.5 -2.5 Mabsadd L
.19312 .0209 -2.5 2.5 Mabsadd L closepath F
.21429 .02368 -2.5 2.5 Mabsadd m
.21429 .02368 2.5 2.5 Mabsadd L
.21429 .02368 2.5 -2.5 Mabsadd L
.21429 .02368 -2.5 -2.5 Mabsadd L
.21429 .02368 -2.5 2.5 Mabsadd L closepath F
.23545 .02716 -2.5 2.5 Mabsadd m
.23545 .02716 2.5 2.5 Mabsadd L
.23545 .02716 2.5 -2.5 Mabsadd L
.23545 .02716 -2.5 -2.5 Mabsadd L
.23545 .02716 -2.5 2.5 Mabsadd L closepath F
.25661 .03209 -2.5 2.5 Mabsadd m
.25661 .03209 2.5 2.5 Mabsadd L
.25661 .03209 2.5 -2.5 Mabsadd L
.25661 .03209 -2.5 -2.5 Mabsadd L
.25661 .03209 -2.5 2.5 Mabsadd L closepath F
.27778 .0387 -2.5 2.5 Mabsadd m
.27778 .0387 2.5 2.5 Mabsadd L
.27778 .0387 2.5 -2.5 Mabsadd L
.27778 .0387 -2.5 -2.5 Mabsadd L
.27778 .0387 -2.5 2.5 Mabsadd L closepath F
.29894 .04461 -2.5 2.5 Mabsadd m
.29894 .04461 2.5 2.5 Mabsadd L
.29894 .04461 2.5 -2.5 Mabsadd L
.29894 .04461 -2.5 -2.5 Mabsadd L
.29894 .04461 -2.5 2.5 Mabsadd L closepath F
.32011 .05323 -2.5 2.5 Mabsadd m
.32011 .05323 2.5 2.5 Mabsadd L
.32011 .05323 2.5 -2.5 Mabsadd L
.32011 .05323 -2.5 -2.5 Mabsadd L
.32011 .05323 -2.5 2.5 Mabsadd L closepath F
.34127 .0631 -2.5 2.5 Mabsadd m
.34127 .0631 2.5 2.5 Mabsadd L
.34127 .0631 2.5 -2.5 Mabsadd L
.34127 .0631 -2.5 -2.5 Mabsadd L
.34127 .0631 -2.5 2.5 Mabsadd L closepath F
.36243 .06859 -2.5 2.5 Mabsadd m
.36243 .06859 2.5 2.5 Mabsadd L
.36243 .06859 2.5 -2.5 Mabsadd L
.36243 .06859 -2.5 -2.5 Mabsadd L
.36243 .06859 -2.5 2.5 Mabsadd L closepath F
.3836 .07436 -2.5 2.5 Mabsadd m
.3836 .07436 2.5 2.5 Mabsadd L
.3836 .07436 2.5 -2.5 Mabsadd L
.3836 .07436 -2.5 -2.5 Mabsadd L
.3836 .07436 -2.5 2.5 Mabsadd L closepath F
.40476 .07415 -2.5 2.5 Mabsadd m
.40476 .07415 2.5 2.5 Mabsadd L
.40476 .07415 2.5 -2.5 Mabsadd L
.40476 .07415 -2.5 -2.5 Mabsadd L
.40476 .07415 -2.5 2.5 Mabsadd L closepath F
.42593 .06671 -2.5 2.5 Mabsadd m
.42593 .06671 2.5 2.5 Mabsadd L
.42593 .06671 2.5 -2.5 Mabsadd L
.42593 .06671 -2.5 -2.5 Mabsadd L
.42593 .06671 -2.5 2.5 Mabsadd L closepath F
.44709 .0622 -2.5 2.5 Mabsadd m
.44709 .0622 2.5 2.5 Mabsadd L
.44709 .0622 2.5 -2.5 Mabsadd L
.44709 .0622 -2.5 -2.5 Mabsadd L
.44709 .0622 -2.5 2.5 Mabsadd L closepath F
.46825 .04947 -2.5 2.5 Mabsadd m
.46825 .04947 2.5 2.5 Mabsadd L
.46825 .04947 2.5 -2.5 Mabsadd L
.46825 .04947 -2.5 -2.5 Mabsadd L
.46825 .04947 -2.5 2.5 Mabsadd L closepath F
.48942 .04231 -2.5 2.5 Mabsadd m
.48942 .04231 2.5 2.5 Mabsadd L
.48942 .04231 2.5 -2.5 Mabsadd L
.48942 .04231 -2.5 -2.5 Mabsadd L
.48942 .04231 -2.5 2.5 Mabsadd L closepath F
.51058 .03328 -2.5 2.5 Mabsadd m
.51058 .03328 2.5 2.5 Mabsadd L
.51058 .03328 2.5 -2.5 Mabsadd L
.51058 .03328 -2.5 -2.5 Mabsadd L
.51058 .03328 -2.5 2.5 Mabsadd L closepath F
.53175 .02792 -2.5 2.5 Mabsadd m
.53175 .02792 2.5 2.5 Mabsadd L
.53175 .02792 2.5 -2.5 Mabsadd L
.53175 .02792 -2.5 -2.5 Mabsadd L
.53175 .02792 -2.5 2.5 Mabsadd L closepath F
.55291 .02347 -2.5 2.5 Mabsadd m
.55291 .02347 2.5 2.5 Mabsadd L
.55291 .02347 2.5 -2.5 Mabsadd L
.55291 .02347 -2.5 -2.5 Mabsadd L
.55291 .02347 -2.5 2.5 Mabsadd L closepath F
.57407 .02104 -2.5 2.5 Mabsadd m
.57407 .02104 2.5 2.5 Mabsadd L
.57407 .02104 2.5 -2.5 Mabsadd L
.57407 .02104 -2.5 -2.5 Mabsadd L
.57407 .02104 -2.5 2.5 Mabsadd L closepath F
.59524 .01847 -2.5 2.5 Mabsadd m
.59524 .01847 2.5 2.5 Mabsadd L
.59524 .01847 2.5 -2.5 Mabsadd L
.59524 .01847 -2.5 -2.5 Mabsadd L
.59524 .01847 -2.5 2.5 Mabsadd L closepath F
.6164 .01701 -2.5 2.5 Mabsadd m
.6164 .01701 2.5 2.5 Mabsadd L
.6164 .01701 2.5 -2.5 Mabsadd L
.6164 .01701 -2.5 -2.5 Mabsadd L
.6164 .01701 -2.5 2.5 Mabsadd L closepath F
.63757 .01569 -2.5 2.5 Mabsadd m
.63757 .01569 2.5 2.5 Mabsadd L
.63757 .01569 2.5 -2.5 Mabsadd L
.63757 .01569 -2.5 -2.5 Mabsadd L
.63757 .01569 -2.5 2.5 Mabsadd L closepath F
.65873 .01527 -2.5 2.5 Mabsadd m
.65873 .01527 2.5 2.5 Mabsadd L
.65873 .01527 2.5 -2.5 Mabsadd L
.65873 .01527 -2.5 -2.5 Mabsadd L
.65873 .01527 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50005ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1W
ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002
ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000Coo`<000Goo`8000Goo`<000Coo`<000Co
o`<000Coo`<000Goo`8000Goo`<000Coo`<000Coo`8000Goo`8000Ooo`03003ooooo04;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`02ool50002ool50003ool50002ool50002ool50002ool50002ool=0002ool50002
ool50004ool20005ool20005ool20006ool00`00ooooo`04ool20005ool20005ool30004ool30002
ool?0002ool30005ool00`00ooooo`0<ool00`00ooooo`09ool50002ool<0002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002
ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;o
o`D00003ool00?oo00D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D00003ool0000000D00003
ool0000000<0033oo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`<000;oo`L000;oo`8001[o
o`H00003ool0000000<000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D00:goo`00:Ooo00<00?ooool04Ooo1P0000?oo`0000000`000_oo1@000_oo1@000_oo
1@000ooo1@000_oo1@0000?oo`0000001@0000?oo`0000000`00?ooo00<00?ooool00ooo0P000ooo
1`000ooo00<00?ooool02Ooo1@000_oo1P000_oo1@000_oo1@000_oo1@000_oo1@00oooo8_oo000Y
ool00`00ooooo`0Cool00`00ooooo`02ool60002ool2000Cool50002ool50002ool50002ool50003
ool50014ool30002ool5000:ool700000ooo000000030002ool50002ool5003oool`ool002Woo`03
003ooooo01[oo`03003ooooo00;oo`H000;oo`<001Woo`D000;oo`d004Goo`03003ooooo00Coo`@0
0003ool0000000<00003ool0000000@000?oo`D00?ooockoo`00:Ooo00<00?ooool09_oo1P000ooo
0P006Ooo1@000ooo1@000_oo1@00AOoo00@00?ooooooo`H000;oo`D00?ooodKoo`00:Ooo00<00?oo
ool0;_oo0`0000?oo`00ool00_oo0`004Ooo1@000ooo1@000_oo1@00BOoo1P000_oo1@00ooooA_oo
000Yool00`00ooooo`0^ool40003ool50003ool3000Bool50002ool50002ool5000lool600000ooo
000000050003ool00`00ooooo`3ooom5ool002Woo`03003ooooo03Goo`D000;oo`D000Coo`8001;o
o`H00003ool0000000<003coo`D000;oo`D000;oo`D00?ooodKoo`00:Ooo00<00?ooool0=ooo00<0
0?ooool00_oo1@000_oo00@00?oo000001;oo`D000;oo`D003Goo`D000;oo`D000[oo`@00?ooodKo
o`00:Ooo00<00?ooool0?_oo00<00?ooool00_oo1@000_oo00@00?oo000001;oo`D000;oo`D002ko
o`D000;oo`D000_oo`@00?ooodGoo`00:Ooo0`00B_oo1@000_oo00<00?oo00000P002_oo1@0000?o
o`0000001000;_oo1@000_oo1@003ooo0P000_oo00<00?ooool0oooo?_oo000Yool00`00ooooo`1C
ool30002ool00`00ool00002000:ool5000]ool6000Hool4003oooloool002Woo`03003ooooo05;o
o`@000Coo`8000Koo`8000?oo`D002Ooo`D000;oo`D001Soo`@00?ooocooo`00:Ooo00<00?ooool0
FOoo1`000_oo00<00?ooool00_oo1@000_oo1@008?oo1@008?oo0`00oooo?ooo000Yool00`00oooo
o`1Pool70002ool20003ool5000Hool50003ool5000Sool00`00ooooo`3ooollool002Woo`03003o
oooo06;oo`03003ooooo00;ooa@0013oo`d002Coo`800?oooccoo`00:Ooo00<00?ooool0K_oo1`00
00?oo`0000000`004?oo1@000ooo1@009_oo00<00?oo0000oooo>Ooo000Yool00`00ooooo`1^ool5
0003ool<0002ool600000ooo00000003000_ool3003ooolhool002Woo`03003ooooo07Koo`D000;o
o``000;oo`D002koo`@00?ooocSoo`00:Ooo00<00?ooool0M_oo1@000_oo1@000_oo1@001?oo0P00
<?oo0`00oooo>?oo000Yool00`00ooooo`1mool50002ool50002ool50004ool00`00ooooo`0[ool0
0`00ooooo`2Ooon8000=ool002Woo`<007goo`D000;oo`D000;oo`D000;oo`@002goo`03003ooooo
09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo10000_oo10009ooo00<0
0?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`02
ool500001?oo00000?oo0P008?oo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Lool00`00ooooo`04ool20002ool00`00ooooo`02000Jool00`00ool0002Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00004ool00?ooool20005ool2
000Dool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`D00004ool0
0?ooool20005ool3000;ool3002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;3oo`@00004ool00?ooool2000=ool3002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Ooo`@00004ool00?ooool20008ool00`00ooooo`2Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Woo`03003ooooo00;oo`H000?oo`04003ooooo002Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo00?oo`H000;oo`8009Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo1@0000?oo`00ool01@000ooo0P00
SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool50003ool50003ool30025
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<goo`03003ooooo00Coo`@000?oo`@000Co
o`<000Goo`8000Goo`8000Goo`<000Coo`<000Goo`8000Goo`8000Goo`8000Goo`<000Coo`<000Go
o`8000Goo`8000Goo`8000Goo`<000Goo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0c_oo00<00?ooool01Ooo00<00?ooool00_oo1@000_oo1@000_oo00<00?oo00000P00
0_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`<00004ool00?ooool300001?oo
003ooooo0`006_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool2000=ool0
0`00ooooo`02ool50002ool50002ool50003ool40003ool50002ool50002ool50003ool40003ool5
0002ool50002ool50002ool50003ool40003ool50002ool5000Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`@001?oo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo0`00
Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool2002Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00oooo
o`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`@00=?oo`03003ooooo08goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool05_oo1@006?oo
1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`80
0003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<0
0?ooool01?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?o
o`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool2002=ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0=Coo`@008coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Eool3002<ool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0e_oo0P00S?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool0
2ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00
ooooo`3Gool00`00ooooo`2:ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00fOoo00<0
0?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Lool20026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`<008Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo1000QOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00
ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo
00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00oooo
o`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0hooo0`00O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool2
001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`8007koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00>Ooo`03003ooooo07Woo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jOoo00<0
0?ooool0N?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Co
o`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>Woo`03003ooooo07So
o`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0C_oo00<00?ooool03_oo00<0
0?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00j_oo0`00
Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool2001gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`8007Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<0
0?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`
ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003o
oooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3bool2001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`<006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo1000Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool2001`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Go
o`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?oo
ool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000n?oo00<00?ooool0J?oo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3iool2001Yool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0n?oo1000J?oo00<00?ooool06?oo00<00?oo
ool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3iool3001Xool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3jool2
001Xool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0?_oo`03003ooooo06Koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00
ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?oo
ool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`8006;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo0`00HOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool4001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`7oo`<0067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool0
0`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003o
oooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo1Ooo00<00?ooool0GOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Koon8000=ool002Woo`03003ooooo
0?ooo`Soo`800?3oo`00:Ooo00<00?ooool0oooo2?oo0`00kooo000Yool00`00ooooo`3oool8ool3
003_ool002Woo`03003ooooo0?ooo`Woo`800>ooo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0
k?oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo0?ooo`goo`03003o
oooo0>[oo`00:Ooo0`00oooo3Ooo00<00?ooool0j_oo000Yool00`00ooooo`3oool>ool00`00oooo
o`3Yool002Woo`03003ooooo0?ooo`ooo`03003oo`000>Soo`00:Ooo00<00?ooool0oooo4?oo0`00
iooo000Yool00`00ooooo`3oool?ool4003Wool002Woo`03003ooooo0?oooa3oo`<00>Ooo`00:Ooo
00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool00`00ooooo`3ooolDool2003Tool002Woo`03
003ooooo0?oooaKoo`03003ooooo0>7oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo5ooo0P00hOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo5_oo1000h?oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo5_oo1000gooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolHool01000ooooo`00
g_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo7?oo00@00?ooool00=[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooagoo`@00=Woo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0oooo7Ooo1000fOoo000Yool00`00ooooo`3ooolNool20000
0ooo00000003ool00`00ooooo`3Aool002Woo`03003ooooo0?ooob?oo`D00=;oo`00:Ooo00<00?oo
ool0oooo9?oo10001_oo00<00?ooool0bOoo000Yool00`00ooooo`3ooolUool200000ooo00000002
00000ooo0000003;ool002Woo`03003ooooo0?ooobcoo`H000;oo`8000Koo`03003ooooo0;_oo`00
:Ooo00<00?ooool0oooo;Ooo0P000ooo1`000_oo0`001?oo0P001_oo00<00?ooool0[Ooo000Yool0
0`00ooooo`3oooldool30002oolC002^ool002Woo`<00?ooocGoo`03003ooooo00?oo`8000Goo`<0
00Goo`800:koo`00:Ooo00<00?ooool0oooo@ooo00<00?ooool01?oo00<00?ooool0[Ooo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-983.873, 0.138558, 42.1829}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 8467, 1533}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.95914e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .1539 -24 -4.5 ]
[-0.00985 .1539 0 4.5 ]
[-0.00985 .29308 -24 -4.5 ]
[-0.00985 .29308 0 4.5 ]
[-0.00985 .43226 -24 -4.5 ]
[-0.00985 .43226 0 4.5 ]
[-0.00985 .57145 -24 -4.5 ]
[-0.00985 .57145 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .1539 m
.0089 .1539 L
s
[(2000)] -0.00985 .1539 1 0 Mshowa
.00265 .29308 m
.0089 .29308 L
s
[(4000)] -0.00985 .29308 1 0 Mshowa
.00265 .43226 m
.0089 .43226 L
s
[(6000)] -0.00985 .43226 1 0 Mshowa
.00265 .57145 m
.0089 .57145 L
s
[(8000)] -0.00985 .57145 1 0 Mshowa
.125 Mabswid
.00265 .04951 m
.0064 .04951 L
s
.00265 .08431 m
.0064 .08431 L
s
.00265 .1191 m
.0064 .1191 L
s
.00265 .18869 m
.0064 .18869 L
s
.00265 .22349 m
.0064 .22349 L
s
.00265 .25828 m
.0064 .25828 L
s
.00265 .32788 m
.0064 .32788 L
s
.00265 .36267 m
.0064 .36267 L
s
.00265 .39747 m
.0064 .39747 L
s
.00265 .46706 m
.0064 .46706 L
s
.00265 .50185 m
.0064 .50185 L
s
.00265 .53665 m
.0064 .53665 L
s
.00265 .60624 m
.0064 .60624 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01541 L
.36243 .0159 L
.3836 .01645 L
.40476 .01715 L
.42593 .01875 L
.44709 .02049 L
.46825 .02293 L
.48942 .02641 L
.51058 .03253 L
.53175 .04088 L
.55291 .05299 L
.57407 .06983 L
.59524 .09224 L
.6164 .12418 L
.63757 .16622 L
.65873 .21103 L
.67989 .2649 L
.70106 .32384 L
.72222 .38459 L
.74339 .43693 L
.76455 .48272 L
.78571 .51751 L
.80688 .54486 L
.82804 .56595 L
.84921 .58154 L
.87037 .59128 L
.89153 .59629 L
.9127 .5997 L
.93386 .60179 L
.95503 .60304 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01541 -1.875 0 Mabsadd m
.34127 .01541 0 2.5 Mabsadd L
.34127 .01541 1.875 0 Mabsadd L
.34127 .01541 0 -2.5 Mabsadd L
.34127 .01541 -1.875 0 Mabsadd L closepath F
.36243 .0159 -1.875 0 Mabsadd m
.36243 .0159 0 2.5 Mabsadd L
.36243 .0159 1.875 0 Mabsadd L
.36243 .0159 0 -2.5 Mabsadd L
.36243 .0159 -1.875 0 Mabsadd L closepath F
.3836 .01645 -1.875 0 Mabsadd m
.3836 .01645 0 2.5 Mabsadd L
.3836 .01645 1.875 0 Mabsadd L
.3836 .01645 0 -2.5 Mabsadd L
.3836 .01645 -1.875 0 Mabsadd L closepath F
.40476 .01715 -1.875 0 Mabsadd m
.40476 .01715 0 2.5 Mabsadd L
.40476 .01715 1.875 0 Mabsadd L
.40476 .01715 0 -2.5 Mabsadd L
.40476 .01715 -1.875 0 Mabsadd L closepath F
.42593 .01875 -1.875 0 Mabsadd m
.42593 .01875 0 2.5 Mabsadd L
.42593 .01875 1.875 0 Mabsadd L
.42593 .01875 0 -2.5 Mabsadd L
.42593 .01875 -1.875 0 Mabsadd L closepath F
.44709 .02049 -1.875 0 Mabsadd m
.44709 .02049 0 2.5 Mabsadd L
.44709 .02049 1.875 0 Mabsadd L
.44709 .02049 0 -2.5 Mabsadd L
.44709 .02049 -1.875 0 Mabsadd L closepath F
.46825 .02293 -1.875 0 Mabsadd m
.46825 .02293 0 2.5 Mabsadd L
.46825 .02293 1.875 0 Mabsadd L
.46825 .02293 0 -2.5 Mabsadd L
.46825 .02293 -1.875 0 Mabsadd L closepath F
.48942 .02641 -1.875 0 Mabsadd m
.48942 .02641 0 2.5 Mabsadd L
.48942 .02641 1.875 0 Mabsadd L
.48942 .02641 0 -2.5 Mabsadd L
.48942 .02641 -1.875 0 Mabsadd L closepath F
.51058 .03253 -1.875 0 Mabsadd m
.51058 .03253 0 2.5 Mabsadd L
.51058 .03253 1.875 0 Mabsadd L
.51058 .03253 0 -2.5 Mabsadd L
.51058 .03253 -1.875 0 Mabsadd L closepath F
.53175 .04088 -1.875 0 Mabsadd m
.53175 .04088 0 2.5 Mabsadd L
.53175 .04088 1.875 0 Mabsadd L
.53175 .04088 0 -2.5 Mabsadd L
.53175 .04088 -1.875 0 Mabsadd L closepath F
.55291 .05299 -1.875 0 Mabsadd m
.55291 .05299 0 2.5 Mabsadd L
.55291 .05299 1.875 0 Mabsadd L
.55291 .05299 0 -2.5 Mabsadd L
.55291 .05299 -1.875 0 Mabsadd L closepath F
.57407 .06983 -1.875 0 Mabsadd m
.57407 .06983 0 2.5 Mabsadd L
.57407 .06983 1.875 0 Mabsadd L
.57407 .06983 0 -2.5 Mabsadd L
.57407 .06983 -1.875 0 Mabsadd L closepath F
.59524 .09224 -1.875 0 Mabsadd m
.59524 .09224 0 2.5 Mabsadd L
.59524 .09224 1.875 0 Mabsadd L
.59524 .09224 0 -2.5 Mabsadd L
.59524 .09224 -1.875 0 Mabsadd L closepath F
.6164 .12418 -1.875 0 Mabsadd m
.6164 .12418 0 2.5 Mabsadd L
.6164 .12418 1.875 0 Mabsadd L
.6164 .12418 0 -2.5 Mabsadd L
.6164 .12418 -1.875 0 Mabsadd L closepath F
.63757 .16622 -1.875 0 Mabsadd m
.63757 .16622 0 2.5 Mabsadd L
.63757 .16622 1.875 0 Mabsadd L
.63757 .16622 0 -2.5 Mabsadd L
.63757 .16622 -1.875 0 Mabsadd L closepath F
.65873 .21103 -1.875 0 Mabsadd m
.65873 .21103 0 2.5 Mabsadd L
.65873 .21103 1.875 0 Mabsadd L
.65873 .21103 0 -2.5 Mabsadd L
.65873 .21103 -1.875 0 Mabsadd L closepath F
.67989 .2649 -1.875 0 Mabsadd m
.67989 .2649 0 2.5 Mabsadd L
.67989 .2649 1.875 0 Mabsadd L
.67989 .2649 0 -2.5 Mabsadd L
.67989 .2649 -1.875 0 Mabsadd L closepath F
.70106 .32384 -1.875 0 Mabsadd m
.70106 .32384 0 2.5 Mabsadd L
.70106 .32384 1.875 0 Mabsadd L
.70106 .32384 0 -2.5 Mabsadd L
.70106 .32384 -1.875 0 Mabsadd L closepath F
.72222 .38459 -1.875 0 Mabsadd m
.72222 .38459 0 2.5 Mabsadd L
.72222 .38459 1.875 0 Mabsadd L
.72222 .38459 0 -2.5 Mabsadd L
.72222 .38459 -1.875 0 Mabsadd L closepath F
.74339 .43693 -1.875 0 Mabsadd m
.74339 .43693 0 2.5 Mabsadd L
.74339 .43693 1.875 0 Mabsadd L
.74339 .43693 0 -2.5 Mabsadd L
.74339 .43693 -1.875 0 Mabsadd L closepath F
.76455 .48272 -1.875 0 Mabsadd m
.76455 .48272 0 2.5 Mabsadd L
.76455 .48272 1.875 0 Mabsadd L
.76455 .48272 0 -2.5 Mabsadd L
.76455 .48272 -1.875 0 Mabsadd L closepath F
.78571 .51751 -1.875 0 Mabsadd m
.78571 .51751 0 2.5 Mabsadd L
.78571 .51751 1.875 0 Mabsadd L
.78571 .51751 0 -2.5 Mabsadd L
.78571 .51751 -1.875 0 Mabsadd L closepath F
.80688 .54486 -1.875 0 Mabsadd m
.80688 .54486 0 2.5 Mabsadd L
.80688 .54486 1.875 0 Mabsadd L
.80688 .54486 0 -2.5 Mabsadd L
.80688 .54486 -1.875 0 Mabsadd L closepath F
.82804 .56595 -1.875 0 Mabsadd m
.82804 .56595 0 2.5 Mabsadd L
.82804 .56595 1.875 0 Mabsadd L
.82804 .56595 0 -2.5 Mabsadd L
.82804 .56595 -1.875 0 Mabsadd L closepath F
.84921 .58154 -1.875 0 Mabsadd m
.84921 .58154 0 2.5 Mabsadd L
.84921 .58154 1.875 0 Mabsadd L
.84921 .58154 0 -2.5 Mabsadd L
.84921 .58154 -1.875 0 Mabsadd L closepath F
.87037 .59128 -1.875 0 Mabsadd m
.87037 .59128 0 2.5 Mabsadd L
.87037 .59128 1.875 0 Mabsadd L
.87037 .59128 0 -2.5 Mabsadd L
.87037 .59128 -1.875 0 Mabsadd L closepath F
.89153 .59629 -1.875 0 Mabsadd m
.89153 .59629 0 2.5 Mabsadd L
.89153 .59629 1.875 0 Mabsadd L
.89153 .59629 0 -2.5 Mabsadd L
.89153 .59629 -1.875 0 Mabsadd L closepath F
.9127 .5997 -1.875 0 Mabsadd m
.9127 .5997 0 2.5 Mabsadd L
.9127 .5997 1.875 0 Mabsadd L
.9127 .5997 0 -2.5 Mabsadd L
.9127 .5997 -1.875 0 Mabsadd L closepath F
.93386 .60179 -1.875 0 Mabsadd m
.93386 .60179 0 2.5 Mabsadd L
.93386 .60179 1.875 0 Mabsadd L
.93386 .60179 0 -2.5 Mabsadd L
.93386 .60179 -1.875 0 Mabsadd L closepath F
.95503 .60304 -1.875 0 Mabsadd m
.95503 .60304 0 2.5 Mabsadd L
.95503 .60304 1.875 0 Mabsadd L
.95503 .60304 0 -2.5 Mabsadd L
.95503 .60304 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .01819 L
.06614 .02167 L
.0873 .02515 L
.10847 .02863 L
.12963 .03211 L
.15079 .03559 L
.17196 .03907 L
.19312 .04255 L
.21429 .04603 L
.23545 .04951 L
.25661 .05299 L
.27778 .05647 L
.29894 .05995 L
.32011 .06343 L
.34127 .06691 L
.36243 .07039 L
.3836 .07387 L
.40476 .07735 L
.42593 .08083 L
.44709 .08431 L
.46825 .08779 L
.48942 .09127 L
.51058 .09475 L
.53175 .09822 L
.55291 .1017 L
.57407 .10518 L
.59524 .10866 L
.6164 .11214 L
.63757 .11562 L
.65873 .1191 L
.67989 .12202 L
.70106 .12202 L
.72222 .12202 L
.74339 .12202 L
.76455 .12202 L
.78571 .12202 L
.80688 .12202 L
.82804 .12202 L
.84921 .12202 L
.87037 .12202 L
.89153 .12202 L
.9127 .12202 L
.93386 .12202 L
.95503 .12202 L
.97619 .12202 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .01819 0 2.5 Mabsadd m
.04497 .01819 -0.56518 .7779 Mabsadd L
.04497 .01819 -2.37764 .77254 Mabsadd L
.04497 .01819 -0.91448 -0.29713 Mabsadd L
.04497 .01819 -1.46946 -2.02254 Mabsadd L
.04497 .01819 0 -0.96154 Mabsadd L
.04497 .01819 1.46946 -2.02254 Mabsadd L
.04497 .01819 .91448 -0.29713 Mabsadd L
.04497 .01819 2.37764 .77254 Mabsadd L
.04497 .01819 .56518 .7779 Mabsadd L
.04497 .01819 0 2.5 Mabsadd L closepath F
.06614 .02167 0 2.5 Mabsadd m
.06614 .02167 -0.56518 .7779 Mabsadd L
.06614 .02167 -2.37764 .77254 Mabsadd L
.06614 .02167 -0.91448 -0.29713 Mabsadd L
.06614 .02167 -1.46946 -2.02254 Mabsadd L
.06614 .02167 0 -0.96154 Mabsadd L
.06614 .02167 1.46946 -2.02254 Mabsadd L
.06614 .02167 .91448 -0.29713 Mabsadd L
.06614 .02167 2.37764 .77254 Mabsadd L
.06614 .02167 .56518 .7779 Mabsadd L
.06614 .02167 0 2.5 Mabsadd L closepath F
.0873 .02515 0 2.5 Mabsadd m
.0873 .02515 -0.56518 .7779 Mabsadd L
.0873 .02515 -2.37764 .77254 Mabsadd L
.0873 .02515 -0.91448 -0.29713 Mabsadd L
.0873 .02515 -1.46946 -2.02254 Mabsadd L
.0873 .02515 0 -0.96154 Mabsadd L
.0873 .02515 1.46946 -2.02254 Mabsadd L
.0873 .02515 .91448 -0.29713 Mabsadd L
.0873 .02515 2.37764 .77254 Mabsadd L
.0873 .02515 .56518 .7779 Mabsadd L
.0873 .02515 0 2.5 Mabsadd L closepath F
.10847 .02863 0 2.5 Mabsadd m
.10847 .02863 -0.56518 .7779 Mabsadd L
.10847 .02863 -2.37764 .77254 Mabsadd L
.10847 .02863 -0.91448 -0.29713 Mabsadd L
.10847 .02863 -1.46946 -2.02254 Mabsadd L
.10847 .02863 0 -0.96154 Mabsadd L
.10847 .02863 1.46946 -2.02254 Mabsadd L
.10847 .02863 .91448 -0.29713 Mabsadd L
.10847 .02863 2.37764 .77254 Mabsadd L
.10847 .02863 .56518 .7779 Mabsadd L
.10847 .02863 0 2.5 Mabsadd L closepath F
.12963 .03211 0 2.5 Mabsadd m
.12963 .03211 -0.56518 .7779 Mabsadd L
.12963 .03211 -2.37764 .77254 Mabsadd L
.12963 .03211 -0.91448 -0.29713 Mabsadd L
.12963 .03211 -1.46946 -2.02254 Mabsadd L
.12963 .03211 0 -0.96154 Mabsadd L
.12963 .03211 1.46946 -2.02254 Mabsadd L
.12963 .03211 .91448 -0.29713 Mabsadd L
.12963 .03211 2.37764 .77254 Mabsadd L
.12963 .03211 .56518 .7779 Mabsadd L
.12963 .03211 0 2.5 Mabsadd L closepath F
.15079 .03559 0 2.5 Mabsadd m
.15079 .03559 -0.56518 .7779 Mabsadd L
.15079 .03559 -2.37764 .77254 Mabsadd L
.15079 .03559 -0.91448 -0.29713 Mabsadd L
.15079 .03559 -1.46946 -2.02254 Mabsadd L
.15079 .03559 0 -0.96154 Mabsadd L
.15079 .03559 1.46946 -2.02254 Mabsadd L
.15079 .03559 .91448 -0.29713 Mabsadd L
.15079 .03559 2.37764 .77254 Mabsadd L
.15079 .03559 .56518 .7779 Mabsadd L
.15079 .03559 0 2.5 Mabsadd L closepath F
.17196 .03907 0 2.5 Mabsadd m
.17196 .03907 -0.56518 .7779 Mabsadd L
.17196 .03907 -2.37764 .77254 Mabsadd L
.17196 .03907 -0.91448 -0.29713 Mabsadd L
.17196 .03907 -1.46946 -2.02254 Mabsadd L
.17196 .03907 0 -0.96154 Mabsadd L
.17196 .03907 1.46946 -2.02254 Mabsadd L
.17196 .03907 .91448 -0.29713 Mabsadd L
.17196 .03907 2.37764 .77254 Mabsadd L
.17196 .03907 .56518 .7779 Mabsadd L
.17196 .03907 0 2.5 Mabsadd L closepath F
.19312 .04255 0 2.5 Mabsadd m
.19312 .04255 -0.56518 .7779 Mabsadd L
.19312 .04255 -2.37764 .77254 Mabsadd L
.19312 .04255 -0.91448 -0.29713 Mabsadd L
.19312 .04255 -1.46946 -2.02254 Mabsadd L
.19312 .04255 0 -0.96154 Mabsadd L
.19312 .04255 1.46946 -2.02254 Mabsadd L
.19312 .04255 .91448 -0.29713 Mabsadd L
.19312 .04255 2.37764 .77254 Mabsadd L
.19312 .04255 .56518 .7779 Mabsadd L
.19312 .04255 0 2.5 Mabsadd L closepath F
.21429 .04603 0 2.5 Mabsadd m
.21429 .04603 -0.56518 .7779 Mabsadd L
.21429 .04603 -2.37764 .77254 Mabsadd L
.21429 .04603 -0.91448 -0.29713 Mabsadd L
.21429 .04603 -1.46946 -2.02254 Mabsadd L
.21429 .04603 0 -0.96154 Mabsadd L
.21429 .04603 1.46946 -2.02254 Mabsadd L
.21429 .04603 .91448 -0.29713 Mabsadd L
.21429 .04603 2.37764 .77254 Mabsadd L
.21429 .04603 .56518 .7779 Mabsadd L
.21429 .04603 0 2.5 Mabsadd L closepath F
.23545 .04951 0 2.5 Mabsadd m
.23545 .04951 -0.56518 .7779 Mabsadd L
.23545 .04951 -2.37764 .77254 Mabsadd L
.23545 .04951 -0.91448 -0.29713 Mabsadd L
.23545 .04951 -1.46946 -2.02254 Mabsadd L
.23545 .04951 0 -0.96154 Mabsadd L
.23545 .04951 1.46946 -2.02254 Mabsadd L
.23545 .04951 .91448 -0.29713 Mabsadd L
.23545 .04951 2.37764 .77254 Mabsadd L
.23545 .04951 .56518 .7779 Mabsadd L
.23545 .04951 0 2.5 Mabsadd L closepath F
.25661 .05299 0 2.5 Mabsadd m
.25661 .05299 -0.56518 .7779 Mabsadd L
.25661 .05299 -2.37764 .77254 Mabsadd L
.25661 .05299 -0.91448 -0.29713 Mabsadd L
.25661 .05299 -1.46946 -2.02254 Mabsadd L
.25661 .05299 0 -0.96154 Mabsadd L
.25661 .05299 1.46946 -2.02254 Mabsadd L
.25661 .05299 .91448 -0.29713 Mabsadd L
.25661 .05299 2.37764 .77254 Mabsadd L
.25661 .05299 .56518 .7779 Mabsadd L
.25661 .05299 0 2.5 Mabsadd L closepath F
.27778 .05647 0 2.5 Mabsadd m
.27778 .05647 -0.56518 .7779 Mabsadd L
.27778 .05647 -2.37764 .77254 Mabsadd L
.27778 .05647 -0.91448 -0.29713 Mabsadd L
.27778 .05647 -1.46946 -2.02254 Mabsadd L
.27778 .05647 0 -0.96154 Mabsadd L
.27778 .05647 1.46946 -2.02254 Mabsadd L
.27778 .05647 .91448 -0.29713 Mabsadd L
.27778 .05647 2.37764 .77254 Mabsadd L
.27778 .05647 .56518 .7779 Mabsadd L
.27778 .05647 0 2.5 Mabsadd L closepath F
.29894 .05995 0 2.5 Mabsadd m
.29894 .05995 -0.56518 .7779 Mabsadd L
.29894 .05995 -2.37764 .77254 Mabsadd L
.29894 .05995 -0.91448 -0.29713 Mabsadd L
.29894 .05995 -1.46946 -2.02254 Mabsadd L
.29894 .05995 0 -0.96154 Mabsadd L
.29894 .05995 1.46946 -2.02254 Mabsadd L
.29894 .05995 .91448 -0.29713 Mabsadd L
.29894 .05995 2.37764 .77254 Mabsadd L
.29894 .05995 .56518 .7779 Mabsadd L
.29894 .05995 0 2.5 Mabsadd L closepath F
.32011 .06343 0 2.5 Mabsadd m
.32011 .06343 -0.56518 .7779 Mabsadd L
.32011 .06343 -2.37764 .77254 Mabsadd L
.32011 .06343 -0.91448 -0.29713 Mabsadd L
.32011 .06343 -1.46946 -2.02254 Mabsadd L
.32011 .06343 0 -0.96154 Mabsadd L
.32011 .06343 1.46946 -2.02254 Mabsadd L
.32011 .06343 .91448 -0.29713 Mabsadd L
.32011 .06343 2.37764 .77254 Mabsadd L
.32011 .06343 .56518 .7779 Mabsadd L
.32011 .06343 0 2.5 Mabsadd L closepath F
.34127 .06691 0 2.5 Mabsadd m
.34127 .06691 -0.56518 .7779 Mabsadd L
.34127 .06691 -2.37764 .77254 Mabsadd L
.34127 .06691 -0.91448 -0.29713 Mabsadd L
.34127 .06691 -1.46946 -2.02254 Mabsadd L
.34127 .06691 0 -0.96154 Mabsadd L
.34127 .06691 1.46946 -2.02254 Mabsadd L
.34127 .06691 .91448 -0.29713 Mabsadd L
.34127 .06691 2.37764 .77254 Mabsadd L
.34127 .06691 .56518 .7779 Mabsadd L
.34127 .06691 0 2.5 Mabsadd L closepath F
.36243 .07039 0 2.5 Mabsadd m
.36243 .07039 -0.56518 .7779 Mabsadd L
.36243 .07039 -2.37764 .77254 Mabsadd L
.36243 .07039 -0.91448 -0.29713 Mabsadd L
.36243 .07039 -1.46946 -2.02254 Mabsadd L
.36243 .07039 0 -0.96154 Mabsadd L
.36243 .07039 1.46946 -2.02254 Mabsadd L
.36243 .07039 .91448 -0.29713 Mabsadd L
.36243 .07039 2.37764 .77254 Mabsadd L
.36243 .07039 .56518 .7779 Mabsadd L
.36243 .07039 0 2.5 Mabsadd L closepath F
.3836 .07387 0 2.5 Mabsadd m
.3836 .07387 -0.56518 .7779 Mabsadd L
.3836 .07387 -2.37764 .77254 Mabsadd L
.3836 .07387 -0.91448 -0.29713 Mabsadd L
.3836 .07387 -1.46946 -2.02254 Mabsadd L
.3836 .07387 0 -0.96154 Mabsadd L
.3836 .07387 1.46946 -2.02254 Mabsadd L
.3836 .07387 .91448 -0.29713 Mabsadd L
.3836 .07387 2.37764 .77254 Mabsadd L
.3836 .07387 .56518 .7779 Mabsadd L
.3836 .07387 0 2.5 Mabsadd L closepath F
.40476 .07735 0 2.5 Mabsadd m
.40476 .07735 -0.56518 .7779 Mabsadd L
.40476 .07735 -2.37764 .77254 Mabsadd L
.40476 .07735 -0.91448 -0.29713 Mabsadd L
.40476 .07735 -1.46946 -2.02254 Mabsadd L
.40476 .07735 0 -0.96154 Mabsadd L
.40476 .07735 1.46946 -2.02254 Mabsadd L
.40476 .07735 .91448 -0.29713 Mabsadd L
.40476 .07735 2.37764 .77254 Mabsadd L
.40476 .07735 .56518 .7779 Mabsadd L
.40476 .07735 0 2.5 Mabsadd L closepath F
.42593 .08083 0 2.5 Mabsadd m
.42593 .08083 -0.56518 .7779 Mabsadd L
.42593 .08083 -2.37764 .77254 Mabsadd L
.42593 .08083 -0.91448 -0.29713 Mabsadd L
.42593 .08083 -1.46946 -2.02254 Mabsadd L
.42593 .08083 0 -0.96154 Mabsadd L
.42593 .08083 1.46946 -2.02254 Mabsadd L
.42593 .08083 .91448 -0.29713 Mabsadd L
.42593 .08083 2.37764 .77254 Mabsadd L
.42593 .08083 .56518 .7779 Mabsadd L
.42593 .08083 0 2.5 Mabsadd L closepath F
.44709 .08431 0 2.5 Mabsadd m
.44709 .08431 -0.56518 .7779 Mabsadd L
.44709 .08431 -2.37764 .77254 Mabsadd L
.44709 .08431 -0.91448 -0.29713 Mabsadd L
.44709 .08431 -1.46946 -2.02254 Mabsadd L
.44709 .08431 0 -0.96154 Mabsadd L
.44709 .08431 1.46946 -2.02254 Mabsadd L
.44709 .08431 .91448 -0.29713 Mabsadd L
.44709 .08431 2.37764 .77254 Mabsadd L
.44709 .08431 .56518 .7779 Mabsadd L
.44709 .08431 0 2.5 Mabsadd L closepath F
.46825 .08779 0 2.5 Mabsadd m
.46825 .08779 -0.56518 .7779 Mabsadd L
.46825 .08779 -2.37764 .77254 Mabsadd L
.46825 .08779 -0.91448 -0.29713 Mabsadd L
.46825 .08779 -1.46946 -2.02254 Mabsadd L
.46825 .08779 0 -0.96154 Mabsadd L
.46825 .08779 1.46946 -2.02254 Mabsadd L
.46825 .08779 .91448 -0.29713 Mabsadd L
.46825 .08779 2.37764 .77254 Mabsadd L
.46825 .08779 .56518 .7779 Mabsadd L
.46825 .08779 0 2.5 Mabsadd L closepath F
.48942 .09127 0 2.5 Mabsadd m
.48942 .09127 -0.56518 .7779 Mabsadd L
.48942 .09127 -2.37764 .77254 Mabsadd L
.48942 .09127 -0.91448 -0.29713 Mabsadd L
.48942 .09127 -1.46946 -2.02254 Mabsadd L
.48942 .09127 0 -0.96154 Mabsadd L
.48942 .09127 1.46946 -2.02254 Mabsadd L
.48942 .09127 .91448 -0.29713 Mabsadd L
.48942 .09127 2.37764 .77254 Mabsadd L
.48942 .09127 .56518 .7779 Mabsadd L
.48942 .09127 0 2.5 Mabsadd L closepath F
.51058 .09475 0 2.5 Mabsadd m
.51058 .09475 -0.56518 .7779 Mabsadd L
.51058 .09475 -2.37764 .77254 Mabsadd L
.51058 .09475 -0.91448 -0.29713 Mabsadd L
.51058 .09475 -1.46946 -2.02254 Mabsadd L
.51058 .09475 0 -0.96154 Mabsadd L
.51058 .09475 1.46946 -2.02254 Mabsadd L
.51058 .09475 .91448 -0.29713 Mabsadd L
.51058 .09475 2.37764 .77254 Mabsadd L
.51058 .09475 .56518 .7779 Mabsadd L
.51058 .09475 0 2.5 Mabsadd L closepath F
.53175 .09822 0 2.5 Mabsadd m
.53175 .09822 -0.56518 .7779 Mabsadd L
.53175 .09822 -2.37764 .77254 Mabsadd L
.53175 .09822 -0.91448 -0.29713 Mabsadd L
.53175 .09822 -1.46946 -2.02254 Mabsadd L
.53175 .09822 0 -0.96154 Mabsadd L
.53175 .09822 1.46946 -2.02254 Mabsadd L
.53175 .09822 .91448 -0.29713 Mabsadd L
.53175 .09822 2.37764 .77254 Mabsadd L
.53175 .09822 .56518 .7779 Mabsadd L
.53175 .09822 0 2.5 Mabsadd L closepath F
.55291 .1017 0 2.5 Mabsadd m
.55291 .1017 -0.56518 .7779 Mabsadd L
.55291 .1017 -2.37764 .77254 Mabsadd L
.55291 .1017 -0.91448 -0.29713 Mabsadd L
.55291 .1017 -1.46946 -2.02254 Mabsadd L
.55291 .1017 0 -0.96154 Mabsadd L
.55291 .1017 1.46946 -2.02254 Mabsadd L
.55291 .1017 .91448 -0.29713 Mabsadd L
.55291 .1017 2.37764 .77254 Mabsadd L
.55291 .1017 .56518 .7779 Mabsadd L
.55291 .1017 0 2.5 Mabsadd L closepath F
.57407 .10518 0 2.5 Mabsadd m
.57407 .10518 -0.56518 .7779 Mabsadd L
.57407 .10518 -2.37764 .77254 Mabsadd L
.57407 .10518 -0.91448 -0.29713 Mabsadd L
.57407 .10518 -1.46946 -2.02254 Mabsadd L
.57407 .10518 0 -0.96154 Mabsadd L
.57407 .10518 1.46946 -2.02254 Mabsadd L
.57407 .10518 .91448 -0.29713 Mabsadd L
.57407 .10518 2.37764 .77254 Mabsadd L
.57407 .10518 .56518 .7779 Mabsadd L
.57407 .10518 0 2.5 Mabsadd L closepath F
.59524 .10866 0 2.5 Mabsadd m
.59524 .10866 -0.56518 .7779 Mabsadd L
.59524 .10866 -2.37764 .77254 Mabsadd L
.59524 .10866 -0.91448 -0.29713 Mabsadd L
.59524 .10866 -1.46946 -2.02254 Mabsadd L
.59524 .10866 0 -0.96154 Mabsadd L
.59524 .10866 1.46946 -2.02254 Mabsadd L
.59524 .10866 .91448 -0.29713 Mabsadd L
.59524 .10866 2.37764 .77254 Mabsadd L
.59524 .10866 .56518 .7779 Mabsadd L
.59524 .10866 0 2.5 Mabsadd L closepath F
.6164 .11214 0 2.5 Mabsadd m
.6164 .11214 -0.56518 .7779 Mabsadd L
.6164 .11214 -2.37764 .77254 Mabsadd L
.6164 .11214 -0.91448 -0.29713 Mabsadd L
.6164 .11214 -1.46946 -2.02254 Mabsadd L
.6164 .11214 0 -0.96154 Mabsadd L
.6164 .11214 1.46946 -2.02254 Mabsadd L
.6164 .11214 .91448 -0.29713 Mabsadd L
.6164 .11214 2.37764 .77254 Mabsadd L
.6164 .11214 .56518 .7779 Mabsadd L
.6164 .11214 0 2.5 Mabsadd L closepath F
.63757 .11562 0 2.5 Mabsadd m
.63757 .11562 -0.56518 .7779 Mabsadd L
.63757 .11562 -2.37764 .77254 Mabsadd L
.63757 .11562 -0.91448 -0.29713 Mabsadd L
.63757 .11562 -1.46946 -2.02254 Mabsadd L
.63757 .11562 0 -0.96154 Mabsadd L
.63757 .11562 1.46946 -2.02254 Mabsadd L
.63757 .11562 .91448 -0.29713 Mabsadd L
.63757 .11562 2.37764 .77254 Mabsadd L
.63757 .11562 .56518 .7779 Mabsadd L
.63757 .11562 0 2.5 Mabsadd L closepath F
.65873 .1191 0 2.5 Mabsadd m
.65873 .1191 -0.56518 .7779 Mabsadd L
.65873 .1191 -2.37764 .77254 Mabsadd L
.65873 .1191 -0.91448 -0.29713 Mabsadd L
.65873 .1191 -1.46946 -2.02254 Mabsadd L
.65873 .1191 0 -0.96154 Mabsadd L
.65873 .1191 1.46946 -2.02254 Mabsadd L
.65873 .1191 .91448 -0.29713 Mabsadd L
.65873 .1191 2.37764 .77254 Mabsadd L
.65873 .1191 .56518 .7779 Mabsadd L
.65873 .1191 0 2.5 Mabsadd L closepath F
.67989 .12202 0 2.5 Mabsadd m
.67989 .12202 -0.56518 .7779 Mabsadd L
.67989 .12202 -2.37764 .77254 Mabsadd L
.67989 .12202 -0.91448 -0.29713 Mabsadd L
.67989 .12202 -1.46946 -2.02254 Mabsadd L
.67989 .12202 0 -0.96154 Mabsadd L
.67989 .12202 1.46946 -2.02254 Mabsadd L
.67989 .12202 .91448 -0.29713 Mabsadd L
.67989 .12202 2.37764 .77254 Mabsadd L
.67989 .12202 .56518 .7779 Mabsadd L
.67989 .12202 0 2.5 Mabsadd L closepath F
.70106 .12202 0 2.5 Mabsadd m
.70106 .12202 -0.56518 .7779 Mabsadd L
.70106 .12202 -2.37764 .77254 Mabsadd L
.70106 .12202 -0.91448 -0.29713 Mabsadd L
.70106 .12202 -1.46946 -2.02254 Mabsadd L
.70106 .12202 0 -0.96154 Mabsadd L
.70106 .12202 1.46946 -2.02254 Mabsadd L
.70106 .12202 .91448 -0.29713 Mabsadd L
.70106 .12202 2.37764 .77254 Mabsadd L
.70106 .12202 .56518 .7779 Mabsadd L
.70106 .12202 0 2.5 Mabsadd L closepath F
.72222 .12202 0 2.5 Mabsadd m
.72222 .12202 -0.56518 .7779 Mabsadd L
.72222 .12202 -2.37764 .77254 Mabsadd L
.72222 .12202 -0.91448 -0.29713 Mabsadd L
.72222 .12202 -1.46946 -2.02254 Mabsadd L
.72222 .12202 0 -0.96154 Mabsadd L
.72222 .12202 1.46946 -2.02254 Mabsadd L
.72222 .12202 .91448 -0.29713 Mabsadd L
.72222 .12202 2.37764 .77254 Mabsadd L
.72222 .12202 .56518 .7779 Mabsadd L
.72222 .12202 0 2.5 Mabsadd L closepath F
.74339 .12202 0 2.5 Mabsadd m
.74339 .12202 -0.56518 .7779 Mabsadd L
.74339 .12202 -2.37764 .77254 Mabsadd L
.74339 .12202 -0.91448 -0.29713 Mabsadd L
.74339 .12202 -1.46946 -2.02254 Mabsadd L
.74339 .12202 0 -0.96154 Mabsadd L
.74339 .12202 1.46946 -2.02254 Mabsadd L
.74339 .12202 .91448 -0.29713 Mabsadd L
.74339 .12202 2.37764 .77254 Mabsadd L
.74339 .12202 .56518 .7779 Mabsadd L
.74339 .12202 0 2.5 Mabsadd L closepath F
.76455 .12202 0 2.5 Mabsadd m
.76455 .12202 -0.56518 .7779 Mabsadd L
.76455 .12202 -2.37764 .77254 Mabsadd L
.76455 .12202 -0.91448 -0.29713 Mabsadd L
.76455 .12202 -1.46946 -2.02254 Mabsadd L
.76455 .12202 0 -0.96154 Mabsadd L
.76455 .12202 1.46946 -2.02254 Mabsadd L
.76455 .12202 .91448 -0.29713 Mabsadd L
.76455 .12202 2.37764 .77254 Mabsadd L
.76455 .12202 .56518 .7779 Mabsadd L
.76455 .12202 0 2.5 Mabsadd L closepath F
.78571 .12202 0 2.5 Mabsadd m
.78571 .12202 -0.56518 .7779 Mabsadd L
.78571 .12202 -2.37764 .77254 Mabsadd L
.78571 .12202 -0.91448 -0.29713 Mabsadd L
.78571 .12202 -1.46946 -2.02254 Mabsadd L
.78571 .12202 0 -0.96154 Mabsadd L
.78571 .12202 1.46946 -2.02254 Mabsadd L
.78571 .12202 .91448 -0.29713 Mabsadd L
.78571 .12202 2.37764 .77254 Mabsadd L
.78571 .12202 .56518 .7779 Mabsadd L
.78571 .12202 0 2.5 Mabsadd L closepath F
.80688 .12202 0 2.5 Mabsadd m
.80688 .12202 -0.56518 .7779 Mabsadd L
.80688 .12202 -2.37764 .77254 Mabsadd L
.80688 .12202 -0.91448 -0.29713 Mabsadd L
.80688 .12202 -1.46946 -2.02254 Mabsadd L
.80688 .12202 0 -0.96154 Mabsadd L
.80688 .12202 1.46946 -2.02254 Mabsadd L
.80688 .12202 .91448 -0.29713 Mabsadd L
.80688 .12202 2.37764 .77254 Mabsadd L
.80688 .12202 .56518 .7779 Mabsadd L
.80688 .12202 0 2.5 Mabsadd L closepath F
.82804 .12202 0 2.5 Mabsadd m
.82804 .12202 -0.56518 .7779 Mabsadd L
.82804 .12202 -2.37764 .77254 Mabsadd L
.82804 .12202 -0.91448 -0.29713 Mabsadd L
.82804 .12202 -1.46946 -2.02254 Mabsadd L
.82804 .12202 0 -0.96154 Mabsadd L
.82804 .12202 1.46946 -2.02254 Mabsadd L
.82804 .12202 .91448 -0.29713 Mabsadd L
.82804 .12202 2.37764 .77254 Mabsadd L
.82804 .12202 .56518 .7779 Mabsadd L
.82804 .12202 0 2.5 Mabsadd L closepath F
.84921 .12202 0 2.5 Mabsadd m
.84921 .12202 -0.56518 .7779 Mabsadd L
.84921 .12202 -2.37764 .77254 Mabsadd L
.84921 .12202 -0.91448 -0.29713 Mabsadd L
.84921 .12202 -1.46946 -2.02254 Mabsadd L
.84921 .12202 0 -0.96154 Mabsadd L
.84921 .12202 1.46946 -2.02254 Mabsadd L
.84921 .12202 .91448 -0.29713 Mabsadd L
.84921 .12202 2.37764 .77254 Mabsadd L
.84921 .12202 .56518 .7779 Mabsadd L
.84921 .12202 0 2.5 Mabsadd L closepath F
.87037 .12202 0 2.5 Mabsadd m
.87037 .12202 -0.56518 .7779 Mabsadd L
.87037 .12202 -2.37764 .77254 Mabsadd L
.87037 .12202 -0.91448 -0.29713 Mabsadd L
.87037 .12202 -1.46946 -2.02254 Mabsadd L
.87037 .12202 0 -0.96154 Mabsadd L
.87037 .12202 1.46946 -2.02254 Mabsadd L
.87037 .12202 .91448 -0.29713 Mabsadd L
.87037 .12202 2.37764 .77254 Mabsadd L
.87037 .12202 .56518 .7779 Mabsadd L
.87037 .12202 0 2.5 Mabsadd L closepath F
.89153 .12202 0 2.5 Mabsadd m
.89153 .12202 -0.56518 .7779 Mabsadd L
.89153 .12202 -2.37764 .77254 Mabsadd L
.89153 .12202 -0.91448 -0.29713 Mabsadd L
.89153 .12202 -1.46946 -2.02254 Mabsadd L
.89153 .12202 0 -0.96154 Mabsadd L
.89153 .12202 1.46946 -2.02254 Mabsadd L
.89153 .12202 .91448 -0.29713 Mabsadd L
.89153 .12202 2.37764 .77254 Mabsadd L
.89153 .12202 .56518 .7779 Mabsadd L
.89153 .12202 0 2.5 Mabsadd L closepath F
.9127 .12202 0 2.5 Mabsadd m
.9127 .12202 -0.56518 .7779 Mabsadd L
.9127 .12202 -2.37764 .77254 Mabsadd L
.9127 .12202 -0.91448 -0.29713 Mabsadd L
.9127 .12202 -1.46946 -2.02254 Mabsadd L
.9127 .12202 0 -0.96154 Mabsadd L
.9127 .12202 1.46946 -2.02254 Mabsadd L
.9127 .12202 .91448 -0.29713 Mabsadd L
.9127 .12202 2.37764 .77254 Mabsadd L
.9127 .12202 .56518 .7779 Mabsadd L
.9127 .12202 0 2.5 Mabsadd L closepath F
.93386 .12202 0 2.5 Mabsadd m
.93386 .12202 -0.56518 .7779 Mabsadd L
.93386 .12202 -2.37764 .77254 Mabsadd L
.93386 .12202 -0.91448 -0.29713 Mabsadd L
.93386 .12202 -1.46946 -2.02254 Mabsadd L
.93386 .12202 0 -0.96154 Mabsadd L
.93386 .12202 1.46946 -2.02254 Mabsadd L
.93386 .12202 .91448 -0.29713 Mabsadd L
.93386 .12202 2.37764 .77254 Mabsadd L
.93386 .12202 .56518 .7779 Mabsadd L
.93386 .12202 0 2.5 Mabsadd L closepath F
.95503 .12202 0 2.5 Mabsadd m
.95503 .12202 -0.56518 .7779 Mabsadd L
.95503 .12202 -2.37764 .77254 Mabsadd L
.95503 .12202 -0.91448 -0.29713 Mabsadd L
.95503 .12202 -1.46946 -2.02254 Mabsadd L
.95503 .12202 0 -0.96154 Mabsadd L
.95503 .12202 1.46946 -2.02254 Mabsadd L
.95503 .12202 .91448 -0.29713 Mabsadd L
.95503 .12202 2.37764 .77254 Mabsadd L
.95503 .12202 .56518 .7779 Mabsadd L
.95503 .12202 0 2.5 Mabsadd L closepath F
.97619 .12202 0 2.5 Mabsadd m
.97619 .12202 -0.56518 .7779 Mabsadd L
.97619 .12202 -2.37764 .77254 Mabsadd L
.97619 .12202 -0.91448 -0.29713 Mabsadd L
.97619 .12202 -1.46946 -2.02254 Mabsadd L
.97619 .12202 0 -0.96154 Mabsadd L
.97619 .12202 1.46946 -2.02254 Mabsadd L
.97619 .12202 .91448 -0.29713 Mabsadd L
.97619 .12202 2.37764 .77254 Mabsadd L
.97619 .12202 .56518 .7779 Mabsadd L
.97619 .12202 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04497 .0152 L
.06614 .01527 L
.0873 .01541 L
.10847 .01632 L
.12963 .01645 L
.15079 .01715 L
.17196 .01819 L
.19312 .02084 L
.21429 .02307 L
.23545 .02682 L
.25661 .03156 L
.27778 .03712 L
.29894 .04666 L
.32011 .05675 L
.34127 .05953 L
.36243 .06858 L
.3836 .07366 L
.40476 .07547 L
.42593 .06705 L
.44709 .06051 L
.46825 .04951 L
.48942 .04206 L
.51058 .0358 L
.53175 .0303 L
.55291 .02446 L
.57407 .01973 L
.59524 .01813 L
.6164 .0168 L
.63757 .01597 L
.65873 .01499 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04497 .0152 -2.5 2.5 Mabsadd m
.04497 .0152 2.5 2.5 Mabsadd L
.04497 .0152 2.5 -2.5 Mabsadd L
.04497 .0152 -2.5 -2.5 Mabsadd L
.04497 .0152 -2.5 2.5 Mabsadd L closepath F
.06614 .01527 -2.5 2.5 Mabsadd m
.06614 .01527 2.5 2.5 Mabsadd L
.06614 .01527 2.5 -2.5 Mabsadd L
.06614 .01527 -2.5 -2.5 Mabsadd L
.06614 .01527 -2.5 2.5 Mabsadd L closepath F
.0873 .01541 -2.5 2.5 Mabsadd m
.0873 .01541 2.5 2.5 Mabsadd L
.0873 .01541 2.5 -2.5 Mabsadd L
.0873 .01541 -2.5 -2.5 Mabsadd L
.0873 .01541 -2.5 2.5 Mabsadd L closepath F
.10847 .01632 -2.5 2.5 Mabsadd m
.10847 .01632 2.5 2.5 Mabsadd L
.10847 .01632 2.5 -2.5 Mabsadd L
.10847 .01632 -2.5 -2.5 Mabsadd L
.10847 .01632 -2.5 2.5 Mabsadd L closepath F
.12963 .01645 -2.5 2.5 Mabsadd m
.12963 .01645 2.5 2.5 Mabsadd L
.12963 .01645 2.5 -2.5 Mabsadd L
.12963 .01645 -2.5 -2.5 Mabsadd L
.12963 .01645 -2.5 2.5 Mabsadd L closepath F
.15079 .01715 -2.5 2.5 Mabsadd m
.15079 .01715 2.5 2.5 Mabsadd L
.15079 .01715 2.5 -2.5 Mabsadd L
.15079 .01715 -2.5 -2.5 Mabsadd L
.15079 .01715 -2.5 2.5 Mabsadd L closepath F
.17196 .01819 -2.5 2.5 Mabsadd m
.17196 .01819 2.5 2.5 Mabsadd L
.17196 .01819 2.5 -2.5 Mabsadd L
.17196 .01819 -2.5 -2.5 Mabsadd L
.17196 .01819 -2.5 2.5 Mabsadd L closepath F
.19312 .02084 -2.5 2.5 Mabsadd m
.19312 .02084 2.5 2.5 Mabsadd L
.19312 .02084 2.5 -2.5 Mabsadd L
.19312 .02084 -2.5 -2.5 Mabsadd L
.19312 .02084 -2.5 2.5 Mabsadd L closepath F
.21429 .02307 -2.5 2.5 Mabsadd m
.21429 .02307 2.5 2.5 Mabsadd L
.21429 .02307 2.5 -2.5 Mabsadd L
.21429 .02307 -2.5 -2.5 Mabsadd L
.21429 .02307 -2.5 2.5 Mabsadd L closepath F
.23545 .02682 -2.5 2.5 Mabsadd m
.23545 .02682 2.5 2.5 Mabsadd L
.23545 .02682 2.5 -2.5 Mabsadd L
.23545 .02682 -2.5 -2.5 Mabsadd L
.23545 .02682 -2.5 2.5 Mabsadd L closepath F
.25661 .03156 -2.5 2.5 Mabsadd m
.25661 .03156 2.5 2.5 Mabsadd L
.25661 .03156 2.5 -2.5 Mabsadd L
.25661 .03156 -2.5 -2.5 Mabsadd L
.25661 .03156 -2.5 2.5 Mabsadd L closepath F
.27778 .03712 -2.5 2.5 Mabsadd m
.27778 .03712 2.5 2.5 Mabsadd L
.27778 .03712 2.5 -2.5 Mabsadd L
.27778 .03712 -2.5 -2.5 Mabsadd L
.27778 .03712 -2.5 2.5 Mabsadd L closepath F
.29894 .04666 -2.5 2.5 Mabsadd m
.29894 .04666 2.5 2.5 Mabsadd L
.29894 .04666 2.5 -2.5 Mabsadd L
.29894 .04666 -2.5 -2.5 Mabsadd L
.29894 .04666 -2.5 2.5 Mabsadd L closepath F
.32011 .05675 -2.5 2.5 Mabsadd m
.32011 .05675 2.5 2.5 Mabsadd L
.32011 .05675 2.5 -2.5 Mabsadd L
.32011 .05675 -2.5 -2.5 Mabsadd L
.32011 .05675 -2.5 2.5 Mabsadd L closepath F
.34127 .05953 -2.5 2.5 Mabsadd m
.34127 .05953 2.5 2.5 Mabsadd L
.34127 .05953 2.5 -2.5 Mabsadd L
.34127 .05953 -2.5 -2.5 Mabsadd L
.34127 .05953 -2.5 2.5 Mabsadd L closepath F
.36243 .06858 -2.5 2.5 Mabsadd m
.36243 .06858 2.5 2.5 Mabsadd L
.36243 .06858 2.5 -2.5 Mabsadd L
.36243 .06858 -2.5 -2.5 Mabsadd L
.36243 .06858 -2.5 2.5 Mabsadd L closepath F
.3836 .07366 -2.5 2.5 Mabsadd m
.3836 .07366 2.5 2.5 Mabsadd L
.3836 .07366 2.5 -2.5 Mabsadd L
.3836 .07366 -2.5 -2.5 Mabsadd L
.3836 .07366 -2.5 2.5 Mabsadd L closepath F
.40476 .07547 -2.5 2.5 Mabsadd m
.40476 .07547 2.5 2.5 Mabsadd L
.40476 .07547 2.5 -2.5 Mabsadd L
.40476 .07547 -2.5 -2.5 Mabsadd L
.40476 .07547 -2.5 2.5 Mabsadd L closepath F
.42593 .06705 -2.5 2.5 Mabsadd m
.42593 .06705 2.5 2.5 Mabsadd L
.42593 .06705 2.5 -2.5 Mabsadd L
.42593 .06705 -2.5 -2.5 Mabsadd L
.42593 .06705 -2.5 2.5 Mabsadd L closepath F
.44709 .06051 -2.5 2.5 Mabsadd m
.44709 .06051 2.5 2.5 Mabsadd L
.44709 .06051 2.5 -2.5 Mabsadd L
.44709 .06051 -2.5 -2.5 Mabsadd L
.44709 .06051 -2.5 2.5 Mabsadd L closepath F
.46825 .04951 -2.5 2.5 Mabsadd m
.46825 .04951 2.5 2.5 Mabsadd L
.46825 .04951 2.5 -2.5 Mabsadd L
.46825 .04951 -2.5 -2.5 Mabsadd L
.46825 .04951 -2.5 2.5 Mabsadd L closepath F
.48942 .04206 -2.5 2.5 Mabsadd m
.48942 .04206 2.5 2.5 Mabsadd L
.48942 .04206 2.5 -2.5 Mabsadd L
.48942 .04206 -2.5 -2.5 Mabsadd L
.48942 .04206 -2.5 2.5 Mabsadd L closepath F
.51058 .0358 -2.5 2.5 Mabsadd m
.51058 .0358 2.5 2.5 Mabsadd L
.51058 .0358 2.5 -2.5 Mabsadd L
.51058 .0358 -2.5 -2.5 Mabsadd L
.51058 .0358 -2.5 2.5 Mabsadd L closepath F
.53175 .0303 -2.5 2.5 Mabsadd m
.53175 .0303 2.5 2.5 Mabsadd L
.53175 .0303 2.5 -2.5 Mabsadd L
.53175 .0303 -2.5 -2.5 Mabsadd L
.53175 .0303 -2.5 2.5 Mabsadd L closepath F
.55291 .02446 -2.5 2.5 Mabsadd m
.55291 .02446 2.5 2.5 Mabsadd L
.55291 .02446 2.5 -2.5 Mabsadd L
.55291 .02446 -2.5 -2.5 Mabsadd L
.55291 .02446 -2.5 2.5 Mabsadd L closepath F
.57407 .01973 -2.5 2.5 Mabsadd m
.57407 .01973 2.5 2.5 Mabsadd L
.57407 .01973 2.5 -2.5 Mabsadd L
.57407 .01973 -2.5 -2.5 Mabsadd L
.57407 .01973 -2.5 2.5 Mabsadd L closepath F
.59524 .01813 -2.5 2.5 Mabsadd m
.59524 .01813 2.5 2.5 Mabsadd L
.59524 .01813 2.5 -2.5 Mabsadd L
.59524 .01813 -2.5 -2.5 Mabsadd L
.59524 .01813 -2.5 2.5 Mabsadd L closepath F
.6164 .0168 -2.5 2.5 Mabsadd m
.6164 .0168 2.5 2.5 Mabsadd L
.6164 .0168 2.5 -2.5 Mabsadd L
.6164 .0168 -2.5 -2.5 Mabsadd L
.6164 .0168 -2.5 2.5 Mabsadd L closepath F
.63757 .01597 -2.5 2.5 Mabsadd m
.63757 .01597 2.5 2.5 Mabsadd L
.63757 .01597 2.5 -2.5 Mabsadd L
.63757 .01597 -2.5 -2.5 Mabsadd L
.63757 .01597 -2.5 2.5 Mabsadd L closepath F
.65873 .01499 -2.5 2.5 Mabsadd m
.65873 .01499 2.5 2.5 Mabsadd L
.65873 .01499 2.5 -2.5 Mabsadd L
.65873 .01499 -2.5 -2.5 Mabsadd L
.65873 .01499 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50003ool50002ool50005ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Wool50002ool50002
ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002
ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000?oo`D000Coo`8000Goo`<000Coo`<000Coo`<000Coo`<000Go
o`8000Goo`<000Coo`<000Coo`8000Goo`8000Ooo`03003ooooo03_oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00
ooooo`02ool50002ool50003ool50002ool50002ool50002ool50002ool=00000ooo000000040002
ool50004ool20005ool20005ool20006ool00`00ooooo`04ool20005ool20005ool30004ool30002
ool?0002ool30005ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`02ool<0002ool50002
ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D000;oo`D00003ool00?oo00D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo``000;o
o`D002Woo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`<000;oo`L000;oo`<000Goo`03003o
oooo017oo`H00003ool0000000<000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool04Ooo100000Coo`00ooooo`8000Coo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`H00003ool0000000<003ooo`03003ooooo00?oo`8000?o
o`L000?oo`8001;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00?ooob;oo`00:Ooo00<00?ooool0
4ooo00<00?ooool00_oo1P000_oo0P006_oo1@000_oo1@000_oo1@000ooo1@00A?oo0P000ooo1@00
1_oo00@00?ooooooo`D000;oo`H000;oo`D00?ooocOoo`00:Ooo00<00?ooool06_oo00<00?ooool0
0_oo1P000_oo0`006Ooo1@000_oo3@00C?oo00<00?oo00001`000_oo1`0000?oo`0000000`00oooo
?_oo000Yool00`00ooooo`0Vool60003ool2000Iool50003ool50002ool5001:ool500000ooo0000
00040003ool5003ooolnool002Woo`03003ooooo02koo`<00003ool00?oo00;oo`<001Woo`D000;o
o`D004[oo``00?ooodKoo`00:Ooo00<00?ooool0;_oo10000ooo1@000ooo0`004_oo1@000_oo1@00
@ooo30000_oo1@00ooooA_oo000Yool00`00ooooo`0eool50002ool40005ool2000Bool600000ooo
00000003000lool50002ool50003ool4003ooom6ool002Woo`03003ooooo03Ooo`03003ooooo00;o
o`D000;oo`04003oo`00000Bool50002ool5000eool50002ool5000;ool4003ooom5ool002Woo`03
003ooooo03koo`03003ooooo00;oo`D000;oo`04003oo`00000Bool5000eool50002ool5000?ool2
0002ool00`00ooooo`3ooolnool002Woo`<004[oo`D000;oo`03003oo`00008000[oo`D00003ool0
0?oo03;oo`D000;oo`D0017oo`@00?ooocooo`00:Ooo00<00?ooool0Dooo0`000_oo00<00?oo0000
0P000ooo1@000_oo1@00;Ooo1P006?oo1000oooo?ooo000Yool00`00ooooo`1Bool40004ool20006
ool20003ool50002ool5000Pool50002ool5000Iool3003oooloool002Woo`03003ooooo05Woo`L0
00;oo`03003ooooo00;oo`D000;oo`D0023oo`D002?oo`03003ooooo0?oooccoo`00:Ooo00<00?oo
ool0H?oo30000_oo1P005ooo1@000ooo1@009?oo0P00oooo??oo000Yool00`00ooooo`1Rool00`00
ooooo`02ool<00000ooo00000005000@ool700000ooo00000003000Vool00`00ool0003oooliool0
02Woo`03003ooooo06koo`L00003ool0000000<000;oo`D000Woo`D000?oo`D002Ooo`<00?ooocSo
o`00:Ooo00<00?ooool0M_oo30000_oo1@000_oo1@00;_oo1000oooo>?oo000Yool00`00ooooo`1f
ool50002ool=00000ooo00000003000_ool3003ooolhool002Woo`03003ooooo07Koo`D000;oo`D0
00;oo`D000Coo`8003?oo`03003ooooo0?ooocGoo`00:Ooo00<00?ooool0OOoo1@000_oo1@000_oo
1@001?oo00<00?ooool0;?oo00<00?ooool0W_ooR0003Ooo000Yool30024ool50002ool50002ool4
000^ool2002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`@000;oo`@0
02Woo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<0
0?ooool00_oo1@0000Coo`00003oo`8002;oo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0W?oo00<00?ooool01?oo0P000_oo00<00?ooool00P006_oo0`00Vooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool500001?oo003ooooo0P001Ooo0P005?oo
0`00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool500001?oo003ooooo
0P001Ooo0`003Ooo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool4
00001?oo003ooooo0P004?oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2gool400001?oo003ooooo0P002_oo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2iool00`00ooooo`02ool60003ool01@00oooooooo0000V?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`03ool500000ooo003o
o`02002Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`D000;oo`H000?o
o`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo1@000ooo1@000ooo
0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003>ool00`00ooooo`03ool40003ool3
0005ool30005ool20005ool20005ool30004ool30005ool20005ool20005ool20005ool30004ool3
0005ool20005ool20005ool20005ool30005ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<koo`8000Koo`03003ooooo00;oo`D000;oo`D000;oo`03003oo`00008000;o
o`03003oo`00008000;oo`03003oo`00008000;oo`03003oo`00008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool300001?oo003ooooo0`0000Coo`00
ooooo`<001[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo10003?oo00<0
0?ooool00_oo1@000_oo1@000_oo1@000ooo10000ooo1@000_oo1@000_oo1@000ooo10000ooo1@00
0_oo1@000_oo1@000_oo1@000ooo10000ooo1@000_oo1@006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3>ool3000Cool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`8009?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4003Cool00`00ooooo`2=ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo01Koo`D0
01Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003
ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Co
o`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo
0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0eOoo0P00SOoo
00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool3
0003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3Dool4002<ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo0`00S?oo00<00?ooool05_oo1@00
6_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool0
0`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo0=Koo`8008coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003o
oooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo
0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Wo
o`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?oo
ool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=coo`8008Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0g?oo0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool40025ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`8008Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo
00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00oooo
o`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<0
0?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1n
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>?oo`03003ooooo07koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Sool3001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Coo`8007koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo0P00
O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4003Wool00`00ooooo`1iool00`00ooooo`0Gool3000J
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`00
5_oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Wo
o`03003ooooo07Soo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Zool00`00oooo
o`1gool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0jooo0P00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Zool3001gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_o
o`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo0P00M_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?oo
ool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool0
0`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo
073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l_oo0`00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3aool4001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03
003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?Soo`8006Woo`03003ooooo00Co
obT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03
003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0nOoo0`00J?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;o
o`04003ooooo000jool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Soo`@006Soo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0nOoo0P00JOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0nooo00<0
0?ooool0I_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3kool00`00ooooo`1Vool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003o
oooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo
00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00oooo
o`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo
0P00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4001Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`<0067oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0_oo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Koo`03003o
oooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo0P00FoooR0003Ooo000Yool00`00
ooooo`3oool8ool3003_ool002Woo`03003ooooo0?ooo`Woo`800>ooo`00:Ooo00<00?ooool0oooo
2Ooo00<00?oo0000k_oo000Yool00`00ooooo`3oool;ool00`00ooooo`3/ool002Woo`03003ooooo
0?ooo`coo`03003ooooo0>_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0j_oo000Yool00`00
ooooo`3oool>ool00`00ooooo`3Yool002Woo`<00?ooo`ooo`03003ooooo0>Soo`00:Ooo00<00?oo
ool0oooo3ooo00<00?oo0000j?oo000Yool00`00ooooo`3oool@ool3003Wool002Woo`03003ooooo
0?ooo`ooo`@00>Ooo`00:Ooo00<00?ooool0oooo4?oo0`00iooo000Yool00`00ooooo`3ooolCool0
0`00ooooo`3Tool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooo
5Ooo00<00?ooool0h_oo000Yool00`00ooooo`3ooolFool00`00ool0003Qool002Woo`03003ooooo
0?oooaOoo`<00>3oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5_oo1000
h?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo5ooo1000gooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000oooo6_oo00<00?ooool0g?oo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolLool00`00ooooo`3Kool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooolMool3003Jool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3ooolMool4003Iool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?oooakoo`D00=Ooo`00:Ooo00<00?ooool0oooo7ooo00@00?ooooooo`@00=?oo`00
:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool00`00ooooo`3ooolUool700000ooo0000003;ool0
02Woo`03003ooooo0?ooobKoo`03003ooooo00?oo`H000;oo`8000Koo`03003ooooo0;_oo`00:Ooo
00<00?ooool0oooo;Ooo0P000ooo1`000_oo0`001?oo0P001_oo00<00?ooool0[Ooo000Yool00`00
ooooo`3oool^ool00`00ooooo`03ool30002oolC002^ool002Woo`<00?ooocGoo`03003ooooo00?o
o`8000Goo`<000Goo`800:koo`00:Ooo00<00?ooool0oooo@ooo00<00?ooool01?oo00<00?ooool0
[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-982.827, 0.138558, 42.138}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 8458, 1542}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.93291e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .15337 -24 -4.5 ]
[-0.00985 .15337 0 4.5 ]
[-0.00985 .29203 -24 -4.5 ]
[-0.00985 .29203 0 4.5 ]
[-0.00985 .43069 -24 -4.5 ]
[-0.00985 .43069 0 4.5 ]
[-0.00985 .56935 -24 -4.5 ]
[-0.00985 .56935 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .15337 m
.0089 .15337 L
s
[(2000)] -0.00985 .15337 1 0 Mshowa
.00265 .29203 m
.0089 .29203 L
s
[(4000)] -0.00985 .29203 1 0 Mshowa
.00265 .43069 m
.0089 .43069 L
s
[(6000)] -0.00985 .43069 1 0 Mshowa
.00265 .56935 m
.0089 .56935 L
s
[(8000)] -0.00985 .56935 1 0 Mshowa
.125 Mabswid
.00265 .04938 m
.0064 .04938 L
s
.00265 .08404 m
.0064 .08404 L
s
.00265 .11871 m
.0064 .11871 L
s
.00265 .18804 m
.0064 .18804 L
s
.00265 .2227 m
.0064 .2227 L
s
.00265 .25737 m
.0064 .25737 L
s
.00265 .3267 m
.0064 .3267 L
s
.00265 .36136 m
.0064 .36136 L
s
.00265 .39602 m
.0064 .39602 L
s
.00265 .46535 m
.0064 .46535 L
s
.00265 .50002 m
.0064 .50002 L
s
.00265 .53468 m
.0064 .53468 L
s
.00265 .60401 m
.0064 .60401 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01541 L
.36243 .01603 L
.3836 .017 L
.40476 .01818 L
.42593 .02005 L
.44709 .02227 L
.46825 .02609 L
.48942 .03191 L
.51058 .03947 L
.53175 .05049 L
.55291 .06491 L
.57407 .08411 L
.59524 .11136 L
.6164 .1463 L
.63757 .19254 L
.65873 .24211 L
.67989 .29993 L
.70106 .36088 L
.72222 .4162 L
.74339 .46771 L
.76455 .50841 L
.78571 .53967 L
.80688 .56165 L
.82804 .57614 L
.84921 .58585 L
.87037 .59327 L
.89153 .59763 L
.9127 .60041 L
.93386 .60179 L
.95503 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01541 -1.875 0 Mabsadd m
.34127 .01541 0 2.5 Mabsadd L
.34127 .01541 1.875 0 Mabsadd L
.34127 .01541 0 -2.5 Mabsadd L
.34127 .01541 -1.875 0 Mabsadd L closepath F
.36243 .01603 -1.875 0 Mabsadd m
.36243 .01603 0 2.5 Mabsadd L
.36243 .01603 1.875 0 Mabsadd L
.36243 .01603 0 -2.5 Mabsadd L
.36243 .01603 -1.875 0 Mabsadd L closepath F
.3836 .017 -1.875 0 Mabsadd m
.3836 .017 0 2.5 Mabsadd L
.3836 .017 1.875 0 Mabsadd L
.3836 .017 0 -2.5 Mabsadd L
.3836 .017 -1.875 0 Mabsadd L closepath F
.40476 .01818 -1.875 0 Mabsadd m
.40476 .01818 0 2.5 Mabsadd L
.40476 .01818 1.875 0 Mabsadd L
.40476 .01818 0 -2.5 Mabsadd L
.40476 .01818 -1.875 0 Mabsadd L closepath F
.42593 .02005 -1.875 0 Mabsadd m
.42593 .02005 0 2.5 Mabsadd L
.42593 .02005 1.875 0 Mabsadd L
.42593 .02005 0 -2.5 Mabsadd L
.42593 .02005 -1.875 0 Mabsadd L closepath F
.44709 .02227 -1.875 0 Mabsadd m
.44709 .02227 0 2.5 Mabsadd L
.44709 .02227 1.875 0 Mabsadd L
.44709 .02227 0 -2.5 Mabsadd L
.44709 .02227 -1.875 0 Mabsadd L closepath F
.46825 .02609 -1.875 0 Mabsadd m
.46825 .02609 0 2.5 Mabsadd L
.46825 .02609 1.875 0 Mabsadd L
.46825 .02609 0 -2.5 Mabsadd L
.46825 .02609 -1.875 0 Mabsadd L closepath F
.48942 .03191 -1.875 0 Mabsadd m
.48942 .03191 0 2.5 Mabsadd L
.48942 .03191 1.875 0 Mabsadd L
.48942 .03191 0 -2.5 Mabsadd L
.48942 .03191 -1.875 0 Mabsadd L closepath F
.51058 .03947 -1.875 0 Mabsadd m
.51058 .03947 0 2.5 Mabsadd L
.51058 .03947 1.875 0 Mabsadd L
.51058 .03947 0 -2.5 Mabsadd L
.51058 .03947 -1.875 0 Mabsadd L closepath F
.53175 .05049 -1.875 0 Mabsadd m
.53175 .05049 0 2.5 Mabsadd L
.53175 .05049 1.875 0 Mabsadd L
.53175 .05049 0 -2.5 Mabsadd L
.53175 .05049 -1.875 0 Mabsadd L closepath F
.55291 .06491 -1.875 0 Mabsadd m
.55291 .06491 0 2.5 Mabsadd L
.55291 .06491 1.875 0 Mabsadd L
.55291 .06491 0 -2.5 Mabsadd L
.55291 .06491 -1.875 0 Mabsadd L closepath F
.57407 .08411 -1.875 0 Mabsadd m
.57407 .08411 0 2.5 Mabsadd L
.57407 .08411 1.875 0 Mabsadd L
.57407 .08411 0 -2.5 Mabsadd L
.57407 .08411 -1.875 0 Mabsadd L closepath F
.59524 .11136 -1.875 0 Mabsadd m
.59524 .11136 0 2.5 Mabsadd L
.59524 .11136 1.875 0 Mabsadd L
.59524 .11136 0 -2.5 Mabsadd L
.59524 .11136 -1.875 0 Mabsadd L closepath F
.6164 .1463 -1.875 0 Mabsadd m
.6164 .1463 0 2.5 Mabsadd L
.6164 .1463 1.875 0 Mabsadd L
.6164 .1463 0 -2.5 Mabsadd L
.6164 .1463 -1.875 0 Mabsadd L closepath F
.63757 .19254 -1.875 0 Mabsadd m
.63757 .19254 0 2.5 Mabsadd L
.63757 .19254 1.875 0 Mabsadd L
.63757 .19254 0 -2.5 Mabsadd L
.63757 .19254 -1.875 0 Mabsadd L closepath F
.65873 .24211 -1.875 0 Mabsadd m
.65873 .24211 0 2.5 Mabsadd L
.65873 .24211 1.875 0 Mabsadd L
.65873 .24211 0 -2.5 Mabsadd L
.65873 .24211 -1.875 0 Mabsadd L closepath F
.67989 .29993 -1.875 0 Mabsadd m
.67989 .29993 0 2.5 Mabsadd L
.67989 .29993 1.875 0 Mabsadd L
.67989 .29993 0 -2.5 Mabsadd L
.67989 .29993 -1.875 0 Mabsadd L closepath F
.70106 .36088 -1.875 0 Mabsadd m
.70106 .36088 0 2.5 Mabsadd L
.70106 .36088 1.875 0 Mabsadd L
.70106 .36088 0 -2.5 Mabsadd L
.70106 .36088 -1.875 0 Mabsadd L closepath F
.72222 .4162 -1.875 0 Mabsadd m
.72222 .4162 0 2.5 Mabsadd L
.72222 .4162 1.875 0 Mabsadd L
.72222 .4162 0 -2.5 Mabsadd L
.72222 .4162 -1.875 0 Mabsadd L closepath F
.74339 .46771 -1.875 0 Mabsadd m
.74339 .46771 0 2.5 Mabsadd L
.74339 .46771 1.875 0 Mabsadd L
.74339 .46771 0 -2.5 Mabsadd L
.74339 .46771 -1.875 0 Mabsadd L closepath F
.76455 .50841 -1.875 0 Mabsadd m
.76455 .50841 0 2.5 Mabsadd L
.76455 .50841 1.875 0 Mabsadd L
.76455 .50841 0 -2.5 Mabsadd L
.76455 .50841 -1.875 0 Mabsadd L closepath F
.78571 .53967 -1.875 0 Mabsadd m
.78571 .53967 0 2.5 Mabsadd L
.78571 .53967 1.875 0 Mabsadd L
.78571 .53967 0 -2.5 Mabsadd L
.78571 .53967 -1.875 0 Mabsadd L closepath F
.80688 .56165 -1.875 0 Mabsadd m
.80688 .56165 0 2.5 Mabsadd L
.80688 .56165 1.875 0 Mabsadd L
.80688 .56165 0 -2.5 Mabsadd L
.80688 .56165 -1.875 0 Mabsadd L closepath F
.82804 .57614 -1.875 0 Mabsadd m
.82804 .57614 0 2.5 Mabsadd L
.82804 .57614 1.875 0 Mabsadd L
.82804 .57614 0 -2.5 Mabsadd L
.82804 .57614 -1.875 0 Mabsadd L closepath F
.84921 .58585 -1.875 0 Mabsadd m
.84921 .58585 0 2.5 Mabsadd L
.84921 .58585 1.875 0 Mabsadd L
.84921 .58585 0 -2.5 Mabsadd L
.84921 .58585 -1.875 0 Mabsadd L closepath F
.87037 .59327 -1.875 0 Mabsadd m
.87037 .59327 0 2.5 Mabsadd L
.87037 .59327 1.875 0 Mabsadd L
.87037 .59327 0 -2.5 Mabsadd L
.87037 .59327 -1.875 0 Mabsadd L closepath F
.89153 .59763 -1.875 0 Mabsadd m
.89153 .59763 0 2.5 Mabsadd L
.89153 .59763 1.875 0 Mabsadd L
.89153 .59763 0 -2.5 Mabsadd L
.89153 .59763 -1.875 0 Mabsadd L closepath F
.9127 .60041 -1.875 0 Mabsadd m
.9127 .60041 0 2.5 Mabsadd L
.9127 .60041 1.875 0 Mabsadd L
.9127 .60041 0 -2.5 Mabsadd L
.9127 .60041 -1.875 0 Mabsadd L closepath F
.93386 .60179 -1.875 0 Mabsadd m
.93386 .60179 0 2.5 Mabsadd L
.93386 .60179 1.875 0 Mabsadd L
.93386 .60179 0 -2.5 Mabsadd L
.93386 .60179 -1.875 0 Mabsadd L closepath F
.95503 .60325 -1.875 0 Mabsadd m
.95503 .60325 0 2.5 Mabsadd L
.95503 .60325 1.875 0 Mabsadd L
.95503 .60325 0 -2.5 Mabsadd L
.95503 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .01818 L
.06614 .02165 L
.0873 .02511 L
.10847 .02858 L
.12963 .03205 L
.15079 .03551 L
.17196 .03898 L
.19312 .04245 L
.21429 .04591 L
.23545 .04938 L
.25661 .05285 L
.27778 .05631 L
.29894 .05978 L
.32011 .06325 L
.34127 .06671 L
.36243 .07018 L
.3836 .07364 L
.40476 .07711 L
.42593 .08058 L
.44709 .08404 L
.46825 .08751 L
.48942 .09098 L
.51058 .09444 L
.53175 .09791 L
.55291 .10138 L
.57407 .10484 L
.59524 .10831 L
.6164 .11178 L
.63757 .11524 L
.65873 .11871 L
.67989 .1194 L
.70106 .1194 L
.72222 .1194 L
.74339 .1194 L
.76455 .1194 L
.78571 .1194 L
.80688 .1194 L
.82804 .1194 L
.84921 .1194 L
.87037 .1194 L
.89153 .1194 L
.9127 .1194 L
.93386 .1194 L
.95503 .1194 L
.97619 .1194 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .01818 0 2.5 Mabsadd m
.04497 .01818 -0.56518 .7779 Mabsadd L
.04497 .01818 -2.37764 .77254 Mabsadd L
.04497 .01818 -0.91448 -0.29713 Mabsadd L
.04497 .01818 -1.46946 -2.02254 Mabsadd L
.04497 .01818 0 -0.96154 Mabsadd L
.04497 .01818 1.46946 -2.02254 Mabsadd L
.04497 .01818 .91448 -0.29713 Mabsadd L
.04497 .01818 2.37764 .77254 Mabsadd L
.04497 .01818 .56518 .7779 Mabsadd L
.04497 .01818 0 2.5 Mabsadd L closepath F
.06614 .02165 0 2.5 Mabsadd m
.06614 .02165 -0.56518 .7779 Mabsadd L
.06614 .02165 -2.37764 .77254 Mabsadd L
.06614 .02165 -0.91448 -0.29713 Mabsadd L
.06614 .02165 -1.46946 -2.02254 Mabsadd L
.06614 .02165 0 -0.96154 Mabsadd L
.06614 .02165 1.46946 -2.02254 Mabsadd L
.06614 .02165 .91448 -0.29713 Mabsadd L
.06614 .02165 2.37764 .77254 Mabsadd L
.06614 .02165 .56518 .7779 Mabsadd L
.06614 .02165 0 2.5 Mabsadd L closepath F
.0873 .02511 0 2.5 Mabsadd m
.0873 .02511 -0.56518 .7779 Mabsadd L
.0873 .02511 -2.37764 .77254 Mabsadd L
.0873 .02511 -0.91448 -0.29713 Mabsadd L
.0873 .02511 -1.46946 -2.02254 Mabsadd L
.0873 .02511 0 -0.96154 Mabsadd L
.0873 .02511 1.46946 -2.02254 Mabsadd L
.0873 .02511 .91448 -0.29713 Mabsadd L
.0873 .02511 2.37764 .77254 Mabsadd L
.0873 .02511 .56518 .7779 Mabsadd L
.0873 .02511 0 2.5 Mabsadd L closepath F
.10847 .02858 0 2.5 Mabsadd m
.10847 .02858 -0.56518 .7779 Mabsadd L
.10847 .02858 -2.37764 .77254 Mabsadd L
.10847 .02858 -0.91448 -0.29713 Mabsadd L
.10847 .02858 -1.46946 -2.02254 Mabsadd L
.10847 .02858 0 -0.96154 Mabsadd L
.10847 .02858 1.46946 -2.02254 Mabsadd L
.10847 .02858 .91448 -0.29713 Mabsadd L
.10847 .02858 2.37764 .77254 Mabsadd L
.10847 .02858 .56518 .7779 Mabsadd L
.10847 .02858 0 2.5 Mabsadd L closepath F
.12963 .03205 0 2.5 Mabsadd m
.12963 .03205 -0.56518 .7779 Mabsadd L
.12963 .03205 -2.37764 .77254 Mabsadd L
.12963 .03205 -0.91448 -0.29713 Mabsadd L
.12963 .03205 -1.46946 -2.02254 Mabsadd L
.12963 .03205 0 -0.96154 Mabsadd L
.12963 .03205 1.46946 -2.02254 Mabsadd L
.12963 .03205 .91448 -0.29713 Mabsadd L
.12963 .03205 2.37764 .77254 Mabsadd L
.12963 .03205 .56518 .7779 Mabsadd L
.12963 .03205 0 2.5 Mabsadd L closepath F
.15079 .03551 0 2.5 Mabsadd m
.15079 .03551 -0.56518 .7779 Mabsadd L
.15079 .03551 -2.37764 .77254 Mabsadd L
.15079 .03551 -0.91448 -0.29713 Mabsadd L
.15079 .03551 -1.46946 -2.02254 Mabsadd L
.15079 .03551 0 -0.96154 Mabsadd L
.15079 .03551 1.46946 -2.02254 Mabsadd L
.15079 .03551 .91448 -0.29713 Mabsadd L
.15079 .03551 2.37764 .77254 Mabsadd L
.15079 .03551 .56518 .7779 Mabsadd L
.15079 .03551 0 2.5 Mabsadd L closepath F
.17196 .03898 0 2.5 Mabsadd m
.17196 .03898 -0.56518 .7779 Mabsadd L
.17196 .03898 -2.37764 .77254 Mabsadd L
.17196 .03898 -0.91448 -0.29713 Mabsadd L
.17196 .03898 -1.46946 -2.02254 Mabsadd L
.17196 .03898 0 -0.96154 Mabsadd L
.17196 .03898 1.46946 -2.02254 Mabsadd L
.17196 .03898 .91448 -0.29713 Mabsadd L
.17196 .03898 2.37764 .77254 Mabsadd L
.17196 .03898 .56518 .7779 Mabsadd L
.17196 .03898 0 2.5 Mabsadd L closepath F
.19312 .04245 0 2.5 Mabsadd m
.19312 .04245 -0.56518 .7779 Mabsadd L
.19312 .04245 -2.37764 .77254 Mabsadd L
.19312 .04245 -0.91448 -0.29713 Mabsadd L
.19312 .04245 -1.46946 -2.02254 Mabsadd L
.19312 .04245 0 -0.96154 Mabsadd L
.19312 .04245 1.46946 -2.02254 Mabsadd L
.19312 .04245 .91448 -0.29713 Mabsadd L
.19312 .04245 2.37764 .77254 Mabsadd L
.19312 .04245 .56518 .7779 Mabsadd L
.19312 .04245 0 2.5 Mabsadd L closepath F
.21429 .04591 0 2.5 Mabsadd m
.21429 .04591 -0.56518 .7779 Mabsadd L
.21429 .04591 -2.37764 .77254 Mabsadd L
.21429 .04591 -0.91448 -0.29713 Mabsadd L
.21429 .04591 -1.46946 -2.02254 Mabsadd L
.21429 .04591 0 -0.96154 Mabsadd L
.21429 .04591 1.46946 -2.02254 Mabsadd L
.21429 .04591 .91448 -0.29713 Mabsadd L
.21429 .04591 2.37764 .77254 Mabsadd L
.21429 .04591 .56518 .7779 Mabsadd L
.21429 .04591 0 2.5 Mabsadd L closepath F
.23545 .04938 0 2.5 Mabsadd m
.23545 .04938 -0.56518 .7779 Mabsadd L
.23545 .04938 -2.37764 .77254 Mabsadd L
.23545 .04938 -0.91448 -0.29713 Mabsadd L
.23545 .04938 -1.46946 -2.02254 Mabsadd L
.23545 .04938 0 -0.96154 Mabsadd L
.23545 .04938 1.46946 -2.02254 Mabsadd L
.23545 .04938 .91448 -0.29713 Mabsadd L
.23545 .04938 2.37764 .77254 Mabsadd L
.23545 .04938 .56518 .7779 Mabsadd L
.23545 .04938 0 2.5 Mabsadd L closepath F
.25661 .05285 0 2.5 Mabsadd m
.25661 .05285 -0.56518 .7779 Mabsadd L
.25661 .05285 -2.37764 .77254 Mabsadd L
.25661 .05285 -0.91448 -0.29713 Mabsadd L
.25661 .05285 -1.46946 -2.02254 Mabsadd L
.25661 .05285 0 -0.96154 Mabsadd L
.25661 .05285 1.46946 -2.02254 Mabsadd L
.25661 .05285 .91448 -0.29713 Mabsadd L
.25661 .05285 2.37764 .77254 Mabsadd L
.25661 .05285 .56518 .7779 Mabsadd L
.25661 .05285 0 2.5 Mabsadd L closepath F
.27778 .05631 0 2.5 Mabsadd m
.27778 .05631 -0.56518 .7779 Mabsadd L
.27778 .05631 -2.37764 .77254 Mabsadd L
.27778 .05631 -0.91448 -0.29713 Mabsadd L
.27778 .05631 -1.46946 -2.02254 Mabsadd L
.27778 .05631 0 -0.96154 Mabsadd L
.27778 .05631 1.46946 -2.02254 Mabsadd L
.27778 .05631 .91448 -0.29713 Mabsadd L
.27778 .05631 2.37764 .77254 Mabsadd L
.27778 .05631 .56518 .7779 Mabsadd L
.27778 .05631 0 2.5 Mabsadd L closepath F
.29894 .05978 0 2.5 Mabsadd m
.29894 .05978 -0.56518 .7779 Mabsadd L
.29894 .05978 -2.37764 .77254 Mabsadd L
.29894 .05978 -0.91448 -0.29713 Mabsadd L
.29894 .05978 -1.46946 -2.02254 Mabsadd L
.29894 .05978 0 -0.96154 Mabsadd L
.29894 .05978 1.46946 -2.02254 Mabsadd L
.29894 .05978 .91448 -0.29713 Mabsadd L
.29894 .05978 2.37764 .77254 Mabsadd L
.29894 .05978 .56518 .7779 Mabsadd L
.29894 .05978 0 2.5 Mabsadd L closepath F
.32011 .06325 0 2.5 Mabsadd m
.32011 .06325 -0.56518 .7779 Mabsadd L
.32011 .06325 -2.37764 .77254 Mabsadd L
.32011 .06325 -0.91448 -0.29713 Mabsadd L
.32011 .06325 -1.46946 -2.02254 Mabsadd L
.32011 .06325 0 -0.96154 Mabsadd L
.32011 .06325 1.46946 -2.02254 Mabsadd L
.32011 .06325 .91448 -0.29713 Mabsadd L
.32011 .06325 2.37764 .77254 Mabsadd L
.32011 .06325 .56518 .7779 Mabsadd L
.32011 .06325 0 2.5 Mabsadd L closepath F
.34127 .06671 0 2.5 Mabsadd m
.34127 .06671 -0.56518 .7779 Mabsadd L
.34127 .06671 -2.37764 .77254 Mabsadd L
.34127 .06671 -0.91448 -0.29713 Mabsadd L
.34127 .06671 -1.46946 -2.02254 Mabsadd L
.34127 .06671 0 -0.96154 Mabsadd L
.34127 .06671 1.46946 -2.02254 Mabsadd L
.34127 .06671 .91448 -0.29713 Mabsadd L
.34127 .06671 2.37764 .77254 Mabsadd L
.34127 .06671 .56518 .7779 Mabsadd L
.34127 .06671 0 2.5 Mabsadd L closepath F
.36243 .07018 0 2.5 Mabsadd m
.36243 .07018 -0.56518 .7779 Mabsadd L
.36243 .07018 -2.37764 .77254 Mabsadd L
.36243 .07018 -0.91448 -0.29713 Mabsadd L
.36243 .07018 -1.46946 -2.02254 Mabsadd L
.36243 .07018 0 -0.96154 Mabsadd L
.36243 .07018 1.46946 -2.02254 Mabsadd L
.36243 .07018 .91448 -0.29713 Mabsadd L
.36243 .07018 2.37764 .77254 Mabsadd L
.36243 .07018 .56518 .7779 Mabsadd L
.36243 .07018 0 2.5 Mabsadd L closepath F
.3836 .07364 0 2.5 Mabsadd m
.3836 .07364 -0.56518 .7779 Mabsadd L
.3836 .07364 -2.37764 .77254 Mabsadd L
.3836 .07364 -0.91448 -0.29713 Mabsadd L
.3836 .07364 -1.46946 -2.02254 Mabsadd L
.3836 .07364 0 -0.96154 Mabsadd L
.3836 .07364 1.46946 -2.02254 Mabsadd L
.3836 .07364 .91448 -0.29713 Mabsadd L
.3836 .07364 2.37764 .77254 Mabsadd L
.3836 .07364 .56518 .7779 Mabsadd L
.3836 .07364 0 2.5 Mabsadd L closepath F
.40476 .07711 0 2.5 Mabsadd m
.40476 .07711 -0.56518 .7779 Mabsadd L
.40476 .07711 -2.37764 .77254 Mabsadd L
.40476 .07711 -0.91448 -0.29713 Mabsadd L
.40476 .07711 -1.46946 -2.02254 Mabsadd L
.40476 .07711 0 -0.96154 Mabsadd L
.40476 .07711 1.46946 -2.02254 Mabsadd L
.40476 .07711 .91448 -0.29713 Mabsadd L
.40476 .07711 2.37764 .77254 Mabsadd L
.40476 .07711 .56518 .7779 Mabsadd L
.40476 .07711 0 2.5 Mabsadd L closepath F
.42593 .08058 0 2.5 Mabsadd m
.42593 .08058 -0.56518 .7779 Mabsadd L
.42593 .08058 -2.37764 .77254 Mabsadd L
.42593 .08058 -0.91448 -0.29713 Mabsadd L
.42593 .08058 -1.46946 -2.02254 Mabsadd L
.42593 .08058 0 -0.96154 Mabsadd L
.42593 .08058 1.46946 -2.02254 Mabsadd L
.42593 .08058 .91448 -0.29713 Mabsadd L
.42593 .08058 2.37764 .77254 Mabsadd L
.42593 .08058 .56518 .7779 Mabsadd L
.42593 .08058 0 2.5 Mabsadd L closepath F
.44709 .08404 0 2.5 Mabsadd m
.44709 .08404 -0.56518 .7779 Mabsadd L
.44709 .08404 -2.37764 .77254 Mabsadd L
.44709 .08404 -0.91448 -0.29713 Mabsadd L
.44709 .08404 -1.46946 -2.02254 Mabsadd L
.44709 .08404 0 -0.96154 Mabsadd L
.44709 .08404 1.46946 -2.02254 Mabsadd L
.44709 .08404 .91448 -0.29713 Mabsadd L
.44709 .08404 2.37764 .77254 Mabsadd L
.44709 .08404 .56518 .7779 Mabsadd L
.44709 .08404 0 2.5 Mabsadd L closepath F
.46825 .08751 0 2.5 Mabsadd m
.46825 .08751 -0.56518 .7779 Mabsadd L
.46825 .08751 -2.37764 .77254 Mabsadd L
.46825 .08751 -0.91448 -0.29713 Mabsadd L
.46825 .08751 -1.46946 -2.02254 Mabsadd L
.46825 .08751 0 -0.96154 Mabsadd L
.46825 .08751 1.46946 -2.02254 Mabsadd L
.46825 .08751 .91448 -0.29713 Mabsadd L
.46825 .08751 2.37764 .77254 Mabsadd L
.46825 .08751 .56518 .7779 Mabsadd L
.46825 .08751 0 2.5 Mabsadd L closepath F
.48942 .09098 0 2.5 Mabsadd m
.48942 .09098 -0.56518 .7779 Mabsadd L
.48942 .09098 -2.37764 .77254 Mabsadd L
.48942 .09098 -0.91448 -0.29713 Mabsadd L
.48942 .09098 -1.46946 -2.02254 Mabsadd L
.48942 .09098 0 -0.96154 Mabsadd L
.48942 .09098 1.46946 -2.02254 Mabsadd L
.48942 .09098 .91448 -0.29713 Mabsadd L
.48942 .09098 2.37764 .77254 Mabsadd L
.48942 .09098 .56518 .7779 Mabsadd L
.48942 .09098 0 2.5 Mabsadd L closepath F
.51058 .09444 0 2.5 Mabsadd m
.51058 .09444 -0.56518 .7779 Mabsadd L
.51058 .09444 -2.37764 .77254 Mabsadd L
.51058 .09444 -0.91448 -0.29713 Mabsadd L
.51058 .09444 -1.46946 -2.02254 Mabsadd L
.51058 .09444 0 -0.96154 Mabsadd L
.51058 .09444 1.46946 -2.02254 Mabsadd L
.51058 .09444 .91448 -0.29713 Mabsadd L
.51058 .09444 2.37764 .77254 Mabsadd L
.51058 .09444 .56518 .7779 Mabsadd L
.51058 .09444 0 2.5 Mabsadd L closepath F
.53175 .09791 0 2.5 Mabsadd m
.53175 .09791 -0.56518 .7779 Mabsadd L
.53175 .09791 -2.37764 .77254 Mabsadd L
.53175 .09791 -0.91448 -0.29713 Mabsadd L
.53175 .09791 -1.46946 -2.02254 Mabsadd L
.53175 .09791 0 -0.96154 Mabsadd L
.53175 .09791 1.46946 -2.02254 Mabsadd L
.53175 .09791 .91448 -0.29713 Mabsadd L
.53175 .09791 2.37764 .77254 Mabsadd L
.53175 .09791 .56518 .7779 Mabsadd L
.53175 .09791 0 2.5 Mabsadd L closepath F
.55291 .10138 0 2.5 Mabsadd m
.55291 .10138 -0.56518 .7779 Mabsadd L
.55291 .10138 -2.37764 .77254 Mabsadd L
.55291 .10138 -0.91448 -0.29713 Mabsadd L
.55291 .10138 -1.46946 -2.02254 Mabsadd L
.55291 .10138 0 -0.96154 Mabsadd L
.55291 .10138 1.46946 -2.02254 Mabsadd L
.55291 .10138 .91448 -0.29713 Mabsadd L
.55291 .10138 2.37764 .77254 Mabsadd L
.55291 .10138 .56518 .7779 Mabsadd L
.55291 .10138 0 2.5 Mabsadd L closepath F
.57407 .10484 0 2.5 Mabsadd m
.57407 .10484 -0.56518 .7779 Mabsadd L
.57407 .10484 -2.37764 .77254 Mabsadd L
.57407 .10484 -0.91448 -0.29713 Mabsadd L
.57407 .10484 -1.46946 -2.02254 Mabsadd L
.57407 .10484 0 -0.96154 Mabsadd L
.57407 .10484 1.46946 -2.02254 Mabsadd L
.57407 .10484 .91448 -0.29713 Mabsadd L
.57407 .10484 2.37764 .77254 Mabsadd L
.57407 .10484 .56518 .7779 Mabsadd L
.57407 .10484 0 2.5 Mabsadd L closepath F
.59524 .10831 0 2.5 Mabsadd m
.59524 .10831 -0.56518 .7779 Mabsadd L
.59524 .10831 -2.37764 .77254 Mabsadd L
.59524 .10831 -0.91448 -0.29713 Mabsadd L
.59524 .10831 -1.46946 -2.02254 Mabsadd L
.59524 .10831 0 -0.96154 Mabsadd L
.59524 .10831 1.46946 -2.02254 Mabsadd L
.59524 .10831 .91448 -0.29713 Mabsadd L
.59524 .10831 2.37764 .77254 Mabsadd L
.59524 .10831 .56518 .7779 Mabsadd L
.59524 .10831 0 2.5 Mabsadd L closepath F
.6164 .11178 0 2.5 Mabsadd m
.6164 .11178 -0.56518 .7779 Mabsadd L
.6164 .11178 -2.37764 .77254 Mabsadd L
.6164 .11178 -0.91448 -0.29713 Mabsadd L
.6164 .11178 -1.46946 -2.02254 Mabsadd L
.6164 .11178 0 -0.96154 Mabsadd L
.6164 .11178 1.46946 -2.02254 Mabsadd L
.6164 .11178 .91448 -0.29713 Mabsadd L
.6164 .11178 2.37764 .77254 Mabsadd L
.6164 .11178 .56518 .7779 Mabsadd L
.6164 .11178 0 2.5 Mabsadd L closepath F
.63757 .11524 0 2.5 Mabsadd m
.63757 .11524 -0.56518 .7779 Mabsadd L
.63757 .11524 -2.37764 .77254 Mabsadd L
.63757 .11524 -0.91448 -0.29713 Mabsadd L
.63757 .11524 -1.46946 -2.02254 Mabsadd L
.63757 .11524 0 -0.96154 Mabsadd L
.63757 .11524 1.46946 -2.02254 Mabsadd L
.63757 .11524 .91448 -0.29713 Mabsadd L
.63757 .11524 2.37764 .77254 Mabsadd L
.63757 .11524 .56518 .7779 Mabsadd L
.63757 .11524 0 2.5 Mabsadd L closepath F
.65873 .11871 0 2.5 Mabsadd m
.65873 .11871 -0.56518 .7779 Mabsadd L
.65873 .11871 -2.37764 .77254 Mabsadd L
.65873 .11871 -0.91448 -0.29713 Mabsadd L
.65873 .11871 -1.46946 -2.02254 Mabsadd L
.65873 .11871 0 -0.96154 Mabsadd L
.65873 .11871 1.46946 -2.02254 Mabsadd L
.65873 .11871 .91448 -0.29713 Mabsadd L
.65873 .11871 2.37764 .77254 Mabsadd L
.65873 .11871 .56518 .7779 Mabsadd L
.65873 .11871 0 2.5 Mabsadd L closepath F
.67989 .1194 0 2.5 Mabsadd m
.67989 .1194 -0.56518 .7779 Mabsadd L
.67989 .1194 -2.37764 .77254 Mabsadd L
.67989 .1194 -0.91448 -0.29713 Mabsadd L
.67989 .1194 -1.46946 -2.02254 Mabsadd L
.67989 .1194 0 -0.96154 Mabsadd L
.67989 .1194 1.46946 -2.02254 Mabsadd L
.67989 .1194 .91448 -0.29713 Mabsadd L
.67989 .1194 2.37764 .77254 Mabsadd L
.67989 .1194 .56518 .7779 Mabsadd L
.67989 .1194 0 2.5 Mabsadd L closepath F
.70106 .1194 0 2.5 Mabsadd m
.70106 .1194 -0.56518 .7779 Mabsadd L
.70106 .1194 -2.37764 .77254 Mabsadd L
.70106 .1194 -0.91448 -0.29713 Mabsadd L
.70106 .1194 -1.46946 -2.02254 Mabsadd L
.70106 .1194 0 -0.96154 Mabsadd L
.70106 .1194 1.46946 -2.02254 Mabsadd L
.70106 .1194 .91448 -0.29713 Mabsadd L
.70106 .1194 2.37764 .77254 Mabsadd L
.70106 .1194 .56518 .7779 Mabsadd L
.70106 .1194 0 2.5 Mabsadd L closepath F
.72222 .1194 0 2.5 Mabsadd m
.72222 .1194 -0.56518 .7779 Mabsadd L
.72222 .1194 -2.37764 .77254 Mabsadd L
.72222 .1194 -0.91448 -0.29713 Mabsadd L
.72222 .1194 -1.46946 -2.02254 Mabsadd L
.72222 .1194 0 -0.96154 Mabsadd L
.72222 .1194 1.46946 -2.02254 Mabsadd L
.72222 .1194 .91448 -0.29713 Mabsadd L
.72222 .1194 2.37764 .77254 Mabsadd L
.72222 .1194 .56518 .7779 Mabsadd L
.72222 .1194 0 2.5 Mabsadd L closepath F
.74339 .1194 0 2.5 Mabsadd m
.74339 .1194 -0.56518 .7779 Mabsadd L
.74339 .1194 -2.37764 .77254 Mabsadd L
.74339 .1194 -0.91448 -0.29713 Mabsadd L
.74339 .1194 -1.46946 -2.02254 Mabsadd L
.74339 .1194 0 -0.96154 Mabsadd L
.74339 .1194 1.46946 -2.02254 Mabsadd L
.74339 .1194 .91448 -0.29713 Mabsadd L
.74339 .1194 2.37764 .77254 Mabsadd L
.74339 .1194 .56518 .7779 Mabsadd L
.74339 .1194 0 2.5 Mabsadd L closepath F
.76455 .1194 0 2.5 Mabsadd m
.76455 .1194 -0.56518 .7779 Mabsadd L
.76455 .1194 -2.37764 .77254 Mabsadd L
.76455 .1194 -0.91448 -0.29713 Mabsadd L
.76455 .1194 -1.46946 -2.02254 Mabsadd L
.76455 .1194 0 -0.96154 Mabsadd L
.76455 .1194 1.46946 -2.02254 Mabsadd L
.76455 .1194 .91448 -0.29713 Mabsadd L
.76455 .1194 2.37764 .77254 Mabsadd L
.76455 .1194 .56518 .7779 Mabsadd L
.76455 .1194 0 2.5 Mabsadd L closepath F
.78571 .1194 0 2.5 Mabsadd m
.78571 .1194 -0.56518 .7779 Mabsadd L
.78571 .1194 -2.37764 .77254 Mabsadd L
.78571 .1194 -0.91448 -0.29713 Mabsadd L
.78571 .1194 -1.46946 -2.02254 Mabsadd L
.78571 .1194 0 -0.96154 Mabsadd L
.78571 .1194 1.46946 -2.02254 Mabsadd L
.78571 .1194 .91448 -0.29713 Mabsadd L
.78571 .1194 2.37764 .77254 Mabsadd L
.78571 .1194 .56518 .7779 Mabsadd L
.78571 .1194 0 2.5 Mabsadd L closepath F
.80688 .1194 0 2.5 Mabsadd m
.80688 .1194 -0.56518 .7779 Mabsadd L
.80688 .1194 -2.37764 .77254 Mabsadd L
.80688 .1194 -0.91448 -0.29713 Mabsadd L
.80688 .1194 -1.46946 -2.02254 Mabsadd L
.80688 .1194 0 -0.96154 Mabsadd L
.80688 .1194 1.46946 -2.02254 Mabsadd L
.80688 .1194 .91448 -0.29713 Mabsadd L
.80688 .1194 2.37764 .77254 Mabsadd L
.80688 .1194 .56518 .7779 Mabsadd L
.80688 .1194 0 2.5 Mabsadd L closepath F
.82804 .1194 0 2.5 Mabsadd m
.82804 .1194 -0.56518 .7779 Mabsadd L
.82804 .1194 -2.37764 .77254 Mabsadd L
.82804 .1194 -0.91448 -0.29713 Mabsadd L
.82804 .1194 -1.46946 -2.02254 Mabsadd L
.82804 .1194 0 -0.96154 Mabsadd L
.82804 .1194 1.46946 -2.02254 Mabsadd L
.82804 .1194 .91448 -0.29713 Mabsadd L
.82804 .1194 2.37764 .77254 Mabsadd L
.82804 .1194 .56518 .7779 Mabsadd L
.82804 .1194 0 2.5 Mabsadd L closepath F
.84921 .1194 0 2.5 Mabsadd m
.84921 .1194 -0.56518 .7779 Mabsadd L
.84921 .1194 -2.37764 .77254 Mabsadd L
.84921 .1194 -0.91448 -0.29713 Mabsadd L
.84921 .1194 -1.46946 -2.02254 Mabsadd L
.84921 .1194 0 -0.96154 Mabsadd L
.84921 .1194 1.46946 -2.02254 Mabsadd L
.84921 .1194 .91448 -0.29713 Mabsadd L
.84921 .1194 2.37764 .77254 Mabsadd L
.84921 .1194 .56518 .7779 Mabsadd L
.84921 .1194 0 2.5 Mabsadd L closepath F
.87037 .1194 0 2.5 Mabsadd m
.87037 .1194 -0.56518 .7779 Mabsadd L
.87037 .1194 -2.37764 .77254 Mabsadd L
.87037 .1194 -0.91448 -0.29713 Mabsadd L
.87037 .1194 -1.46946 -2.02254 Mabsadd L
.87037 .1194 0 -0.96154 Mabsadd L
.87037 .1194 1.46946 -2.02254 Mabsadd L
.87037 .1194 .91448 -0.29713 Mabsadd L
.87037 .1194 2.37764 .77254 Mabsadd L
.87037 .1194 .56518 .7779 Mabsadd L
.87037 .1194 0 2.5 Mabsadd L closepath F
.89153 .1194 0 2.5 Mabsadd m
.89153 .1194 -0.56518 .7779 Mabsadd L
.89153 .1194 -2.37764 .77254 Mabsadd L
.89153 .1194 -0.91448 -0.29713 Mabsadd L
.89153 .1194 -1.46946 -2.02254 Mabsadd L
.89153 .1194 0 -0.96154 Mabsadd L
.89153 .1194 1.46946 -2.02254 Mabsadd L
.89153 .1194 .91448 -0.29713 Mabsadd L
.89153 .1194 2.37764 .77254 Mabsadd L
.89153 .1194 .56518 .7779 Mabsadd L
.89153 .1194 0 2.5 Mabsadd L closepath F
.9127 .1194 0 2.5 Mabsadd m
.9127 .1194 -0.56518 .7779 Mabsadd L
.9127 .1194 -2.37764 .77254 Mabsadd L
.9127 .1194 -0.91448 -0.29713 Mabsadd L
.9127 .1194 -1.46946 -2.02254 Mabsadd L
.9127 .1194 0 -0.96154 Mabsadd L
.9127 .1194 1.46946 -2.02254 Mabsadd L
.9127 .1194 .91448 -0.29713 Mabsadd L
.9127 .1194 2.37764 .77254 Mabsadd L
.9127 .1194 .56518 .7779 Mabsadd L
.9127 .1194 0 2.5 Mabsadd L closepath F
.93386 .1194 0 2.5 Mabsadd m
.93386 .1194 -0.56518 .7779 Mabsadd L
.93386 .1194 -2.37764 .77254 Mabsadd L
.93386 .1194 -0.91448 -0.29713 Mabsadd L
.93386 .1194 -1.46946 -2.02254 Mabsadd L
.93386 .1194 0 -0.96154 Mabsadd L
.93386 .1194 1.46946 -2.02254 Mabsadd L
.93386 .1194 .91448 -0.29713 Mabsadd L
.93386 .1194 2.37764 .77254 Mabsadd L
.93386 .1194 .56518 .7779 Mabsadd L
.93386 .1194 0 2.5 Mabsadd L closepath F
.95503 .1194 0 2.5 Mabsadd m
.95503 .1194 -0.56518 .7779 Mabsadd L
.95503 .1194 -2.37764 .77254 Mabsadd L
.95503 .1194 -0.91448 -0.29713 Mabsadd L
.95503 .1194 -1.46946 -2.02254 Mabsadd L
.95503 .1194 0 -0.96154 Mabsadd L
.95503 .1194 1.46946 -2.02254 Mabsadd L
.95503 .1194 .91448 -0.29713 Mabsadd L
.95503 .1194 2.37764 .77254 Mabsadd L
.95503 .1194 .56518 .7779 Mabsadd L
.95503 .1194 0 2.5 Mabsadd L closepath F
.97619 .1194 0 2.5 Mabsadd m
.97619 .1194 -0.56518 .7779 Mabsadd L
.97619 .1194 -2.37764 .77254 Mabsadd L
.97619 .1194 -0.91448 -0.29713 Mabsadd L
.97619 .1194 -1.46946 -2.02254 Mabsadd L
.97619 .1194 0 -0.96154 Mabsadd L
.97619 .1194 1.46946 -2.02254 Mabsadd L
.97619 .1194 .91448 -0.29713 Mabsadd L
.97619 .1194 2.37764 .77254 Mabsadd L
.97619 .1194 .56518 .7779 Mabsadd L
.97619 .1194 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01541 m
.04497 .01534 L
.06614 .01569 L
.0873 .01589 L
.10847 .01659 L
.12963 .01693 L
.15079 .01853 L
.17196 .02054 L
.19312 .02227 L
.21429 .02574 L
.23545 .02914 L
.25661 .03392 L
.27778 .04196 L
.29894 .04966 L
.32011 .06096 L
.34127 .06429 L
.36243 .07254 L
.3836 .07566 L
.40476 .07004 L
.42593 .06623 L
.44709 .05541 L
.46825 .04598 L
.48942 .03669 L
.51058 .0292 L
.53175 .02442 L
.55291 .02213 L
.57407 .01908 L
.59524 .01749 L
.6164 .0161 L
.63757 .01617 L
.65873 .01478 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01541 -2.5 2.5 Mabsadd m
.02381 .01541 2.5 2.5 Mabsadd L
.02381 .01541 2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 -2.5 Mabsadd L
.02381 .01541 -2.5 2.5 Mabsadd L closepath F
.04497 .01534 -2.5 2.5 Mabsadd m
.04497 .01534 2.5 2.5 Mabsadd L
.04497 .01534 2.5 -2.5 Mabsadd L
.04497 .01534 -2.5 -2.5 Mabsadd L
.04497 .01534 -2.5 2.5 Mabsadd L closepath F
.06614 .01569 -2.5 2.5 Mabsadd m
.06614 .01569 2.5 2.5 Mabsadd L
.06614 .01569 2.5 -2.5 Mabsadd L
.06614 .01569 -2.5 -2.5 Mabsadd L
.06614 .01569 -2.5 2.5 Mabsadd L closepath F
.0873 .01589 -2.5 2.5 Mabsadd m
.0873 .01589 2.5 2.5 Mabsadd L
.0873 .01589 2.5 -2.5 Mabsadd L
.0873 .01589 -2.5 -2.5 Mabsadd L
.0873 .01589 -2.5 2.5 Mabsadd L closepath F
.10847 .01659 -2.5 2.5 Mabsadd m
.10847 .01659 2.5 2.5 Mabsadd L
.10847 .01659 2.5 -2.5 Mabsadd L
.10847 .01659 -2.5 -2.5 Mabsadd L
.10847 .01659 -2.5 2.5 Mabsadd L closepath F
.12963 .01693 -2.5 2.5 Mabsadd m
.12963 .01693 2.5 2.5 Mabsadd L
.12963 .01693 2.5 -2.5 Mabsadd L
.12963 .01693 -2.5 -2.5 Mabsadd L
.12963 .01693 -2.5 2.5 Mabsadd L closepath F
.15079 .01853 -2.5 2.5 Mabsadd m
.15079 .01853 2.5 2.5 Mabsadd L
.15079 .01853 2.5 -2.5 Mabsadd L
.15079 .01853 -2.5 -2.5 Mabsadd L
.15079 .01853 -2.5 2.5 Mabsadd L closepath F
.17196 .02054 -2.5 2.5 Mabsadd m
.17196 .02054 2.5 2.5 Mabsadd L
.17196 .02054 2.5 -2.5 Mabsadd L
.17196 .02054 -2.5 -2.5 Mabsadd L
.17196 .02054 -2.5 2.5 Mabsadd L closepath F
.19312 .02227 -2.5 2.5 Mabsadd m
.19312 .02227 2.5 2.5 Mabsadd L
.19312 .02227 2.5 -2.5 Mabsadd L
.19312 .02227 -2.5 -2.5 Mabsadd L
.19312 .02227 -2.5 2.5 Mabsadd L closepath F
.21429 .02574 -2.5 2.5 Mabsadd m
.21429 .02574 2.5 2.5 Mabsadd L
.21429 .02574 2.5 -2.5 Mabsadd L
.21429 .02574 -2.5 -2.5 Mabsadd L
.21429 .02574 -2.5 2.5 Mabsadd L closepath F
.23545 .02914 -2.5 2.5 Mabsadd m
.23545 .02914 2.5 2.5 Mabsadd L
.23545 .02914 2.5 -2.5 Mabsadd L
.23545 .02914 -2.5 -2.5 Mabsadd L
.23545 .02914 -2.5 2.5 Mabsadd L closepath F
.25661 .03392 -2.5 2.5 Mabsadd m
.25661 .03392 2.5 2.5 Mabsadd L
.25661 .03392 2.5 -2.5 Mabsadd L
.25661 .03392 -2.5 -2.5 Mabsadd L
.25661 .03392 -2.5 2.5 Mabsadd L closepath F
.27778 .04196 -2.5 2.5 Mabsadd m
.27778 .04196 2.5 2.5 Mabsadd L
.27778 .04196 2.5 -2.5 Mabsadd L
.27778 .04196 -2.5 -2.5 Mabsadd L
.27778 .04196 -2.5 2.5 Mabsadd L closepath F
.29894 .04966 -2.5 2.5 Mabsadd m
.29894 .04966 2.5 2.5 Mabsadd L
.29894 .04966 2.5 -2.5 Mabsadd L
.29894 .04966 -2.5 -2.5 Mabsadd L
.29894 .04966 -2.5 2.5 Mabsadd L closepath F
.32011 .06096 -2.5 2.5 Mabsadd m
.32011 .06096 2.5 2.5 Mabsadd L
.32011 .06096 2.5 -2.5 Mabsadd L
.32011 .06096 -2.5 -2.5 Mabsadd L
.32011 .06096 -2.5 2.5 Mabsadd L closepath F
.34127 .06429 -2.5 2.5 Mabsadd m
.34127 .06429 2.5 2.5 Mabsadd L
.34127 .06429 2.5 -2.5 Mabsadd L
.34127 .06429 -2.5 -2.5 Mabsadd L
.34127 .06429 -2.5 2.5 Mabsadd L closepath F
.36243 .07254 -2.5 2.5 Mabsadd m
.36243 .07254 2.5 2.5 Mabsadd L
.36243 .07254 2.5 -2.5 Mabsadd L
.36243 .07254 -2.5 -2.5 Mabsadd L
.36243 .07254 -2.5 2.5 Mabsadd L closepath F
.3836 .07566 -2.5 2.5 Mabsadd m
.3836 .07566 2.5 2.5 Mabsadd L
.3836 .07566 2.5 -2.5 Mabsadd L
.3836 .07566 -2.5 -2.5 Mabsadd L
.3836 .07566 -2.5 2.5 Mabsadd L closepath F
.40476 .07004 -2.5 2.5 Mabsadd m
.40476 .07004 2.5 2.5 Mabsadd L
.40476 .07004 2.5 -2.5 Mabsadd L
.40476 .07004 -2.5 -2.5 Mabsadd L
.40476 .07004 -2.5 2.5 Mabsadd L closepath F
.42593 .06623 -2.5 2.5 Mabsadd m
.42593 .06623 2.5 2.5 Mabsadd L
.42593 .06623 2.5 -2.5 Mabsadd L
.42593 .06623 -2.5 -2.5 Mabsadd L
.42593 .06623 -2.5 2.5 Mabsadd L closepath F
.44709 .05541 -2.5 2.5 Mabsadd m
.44709 .05541 2.5 2.5 Mabsadd L
.44709 .05541 2.5 -2.5 Mabsadd L
.44709 .05541 -2.5 -2.5 Mabsadd L
.44709 .05541 -2.5 2.5 Mabsadd L closepath F
.46825 .04598 -2.5 2.5 Mabsadd m
.46825 .04598 2.5 2.5 Mabsadd L
.46825 .04598 2.5 -2.5 Mabsadd L
.46825 .04598 -2.5 -2.5 Mabsadd L
.46825 .04598 -2.5 2.5 Mabsadd L closepath F
.48942 .03669 -2.5 2.5 Mabsadd m
.48942 .03669 2.5 2.5 Mabsadd L
.48942 .03669 2.5 -2.5 Mabsadd L
.48942 .03669 -2.5 -2.5 Mabsadd L
.48942 .03669 -2.5 2.5 Mabsadd L closepath F
.51058 .0292 -2.5 2.5 Mabsadd m
.51058 .0292 2.5 2.5 Mabsadd L
.51058 .0292 2.5 -2.5 Mabsadd L
.51058 .0292 -2.5 -2.5 Mabsadd L
.51058 .0292 -2.5 2.5 Mabsadd L closepath F
.53175 .02442 -2.5 2.5 Mabsadd m
.53175 .02442 2.5 2.5 Mabsadd L
.53175 .02442 2.5 -2.5 Mabsadd L
.53175 .02442 -2.5 -2.5 Mabsadd L
.53175 .02442 -2.5 2.5 Mabsadd L closepath F
.55291 .02213 -2.5 2.5 Mabsadd m
.55291 .02213 2.5 2.5 Mabsadd L
.55291 .02213 2.5 -2.5 Mabsadd L
.55291 .02213 -2.5 -2.5 Mabsadd L
.55291 .02213 -2.5 2.5 Mabsadd L closepath F
.57407 .01908 -2.5 2.5 Mabsadd m
.57407 .01908 2.5 2.5 Mabsadd L
.57407 .01908 2.5 -2.5 Mabsadd L
.57407 .01908 -2.5 -2.5 Mabsadd L
.57407 .01908 -2.5 2.5 Mabsadd L closepath F
.59524 .01749 -2.5 2.5 Mabsadd m
.59524 .01749 2.5 2.5 Mabsadd L
.59524 .01749 2.5 -2.5 Mabsadd L
.59524 .01749 -2.5 -2.5 Mabsadd L
.59524 .01749 -2.5 2.5 Mabsadd L closepath F
.6164 .0161 -2.5 2.5 Mabsadd m
.6164 .0161 2.5 2.5 Mabsadd L
.6164 .0161 2.5 -2.5 Mabsadd L
.6164 .0161 -2.5 -2.5 Mabsadd L
.6164 .0161 -2.5 2.5 Mabsadd L closepath F
.63757 .01617 -2.5 2.5 Mabsadd m
.63757 .01617 2.5 2.5 Mabsadd L
.63757 .01617 2.5 -2.5 Mabsadd L
.63757 .01617 -2.5 -2.5 Mabsadd L
.63757 .01617 -2.5 2.5 Mabsadd L closepath F
.65873 .01478 -2.5 2.5 Mabsadd m
.65873 .01478 2.5 2.5 Mabsadd L
.65873 .01478 2.5 -2.5 Mabsadd L
.65873 .01478 -2.5 -2.5 Mabsadd L
.65873 .01478 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50005ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1W
ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002
ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000Coo`<000Coo`<000Goo`8000Goo`<000Coo`<000Co
o`<000Coo`<000Goo`8000Goo`<000Coo`<000Coo`8000Koo`03003ooooo00Goo`03003ooooo03_o
o`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`02ool50002ool500000ooo003oo`050002ool50002ool50002
ool50002ool=0002ool50004ool20005ool20005ool20005ool20006ool00`00ooooo`04ool20005
ool20005ool30002ool?0002ool30004ool20006ool00`00ooooo`0<ool00`00ooooo`09ool50002
ool<0002ool50002ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool50002
ool50002ool50003ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Wo
o`03003ooooo00;oo`D000;oo`D00003ool00?oo00D000;oo`D000;oo`D000;oo`D000;oo`D000?o
o`D00003ool0000000D00003ool0000000<0033oo`03003ooooo00?oo`8000Koo`8000?oo``000Go
o`03003ooooo013oo`D000?oo`H00003ool0000000<000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool04Ooo1P0000?oo`000000
0`000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@0000?oo`00000010000_oo1@00?_oo0P001Ooo
2P002_oo1@000_oo3@000_oo1@000_oo1@000_oo1@000_oo1@00oooo8_oo000Yool00`00ooooo`0C
ool00`00ooooo`02ool60002ool2000;ool50003ool50002ool50002ool600000ooo000000030016
ool00`00ooooo`02ool40005ool00`00ooooo`02ool500000ooo000000040003ool50002ool5003o
oolgool002Woo`03003ooooo01[oo`03003ooooo00;oo`H000;oo`<001;oo`D000;oo`D000;oo`D0
00?oo`D004Coo`800003ool0000000800003ool0000000?oo`D000;oo`D000?oo`D00?ooockoo`00
:Ooo00<00?ooool09_oo1P000ooo0P004_oo1@000_oo3@00B_oo1@0000?oo`00000010000_oo1@00
ooooA_oo000Yool00`00ooooo`0^ool300000ooo003oo`02ool3000Aool50003ool5001:ool<003o
oom=ool002Woo`03003ooooo02koo`@000?oo`D000?oo`<001;oo`D000;oo`D004?oo`D000?oo`@0
0?ooodgoo`00:Ooo00<00?ooool0=Ooo1@000_oo1@001?oo0P002ooo1@000_oo1@00??oo1@000_oo
1@001?oo1000ooooC?oo000Yool00`00ooooo`0gool00`00ooooo`02ool50002ool01000ool00000
4_oo1P0000?oo`0000000`00=Ooo1@000_oo1@001Ooo00<00?ooool00P000_oo00<00?ooool0oooo
AOoo000Yool00`00ooooo`0nool00`00ooooo`02ool50002ool01000ool000002ooo1@000_oo1@00
=Ooo1@004Ooo1000ooooA_oo000Yool3001:ool50002ool01000ool000001?oo1@000_oo1@00;_oo
1@0000?oo`00000010004Ooo1000ooooA_oo000Yool00`00ooooo`1Cool30002ool00`00ool00002
0003ool500000ooo003oo`0[ool50002ool5000Bool4003ooom5ool002Woo`03003ooooo05;oo`@0
00Coo`8000Coo`D000;oo`D002Ooo`D001goo`03003ooooo0?oood;oo`00:Ooo00<00?ooool0FOoo
1`000_oo00<00?ooool00_oo1@000_oo1@008?oo1@007_oo00@00?ooool00?oood3oo`00:Ooo00<0
0?ooool0H?oo30000_oo1@006?oo1`0000?oo`0000000`007ooo1000oooo?ooo000Yool00`00oooo
o`1Rool00`00ooooo`02ool=000@ool50002ool5000Wool4003oooloool002Woo`03003ooooo06Oo
o`D000;oo`d000Woo`H00003ool0000000<002Soo`<00?ooocooo`00:Ooo00<00?ooool0K_oo1@00
0ooo1P0000?oo`0000000`0000?oo`00000010000_oo1@00:ooo00<00?ooool0oooo??oo000Yool0
0`00ooooo`1fool=00000ooo000000030002ool5000/ool2003ooollool002Woo`03003ooooo07Ko
o`D000;oo`D000;oo`D000Coo`8002ooo`03003ooooo0?ooocWoo`00:Ooo00<00?ooool0M_oo1@00
0_oo1@000_oo1@000_oo1@001?oo0P00:Ooo0P00XoooR0003Ooo000Yool3001mool50009ool50002
ool4000Xool4002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`@000;o
o`@002;oo`<00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?oo
ool00_oo1@0000Goo`00003oo`0001coo`03003oo`000:7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0W?oo00<00?ooool00ooo0`000_oo00<00?ooool00P005_oo00<00?ooool0
Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool50004ool20005ool2000@
ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`D00004
ool00?ooool20005ool30009ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;3oo`@00004ool00?ooool20005ool00`00ool00003ool00`00ooooo`2Lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`@00004ool00?ooool20005ool00`00
ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo00;o
o`H000;oo`<009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?oo
ool00_oo1P000ooo0P00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool3
0004ool50003ool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`<0
00;oo`D000?oo`D000?oo`<000Coo`<000Goo`8000Goo`8000Goo`<000Coo`<000Goo`8000Goo`80
00Goo`8000Goo`<000Coo`<000Goo`8000Goo`8000Goo`8000Goo`<000Goo`8001Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00bOoo00<00?ooool02?oo10000ooo1@000_oo1@000_oo00<0
0?oo00000P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`<00004ool00?oo
ool300001?oo003ooooo0`006_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:
ool00`00ooooo`09ool00`00ooooo`02ool50002ool50002ool50002ool50003ool40003ool50002
ool50002ool50003ool40003ool50002ool50002ool50002ool50003ool40003ool50002ool5000H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo013oo`03003o
oooo00Coo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01?oo`03003o
oooo00Coo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ko
o`8009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo0`00Tooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3=ool4
002Cool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<koo`8009Coo`03003ooooo06Koo`8000go
o`8000Goo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000cooo00<00?ooool0TOoo00<00?ooool0I_oo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3@ool00`00ooooo`2A
ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo
0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`80
0004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=7oo`03003ooooo093o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=7oo`03003ooooo093oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<0
0?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003o
oooo0=;oo`03003ooooo08ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo1000
0ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P00
00?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00oooo
o`2>ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool2
0005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo
08koo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Go
o`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?oo
ool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Eool2002=ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`@008coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0eOoo0`00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3F
ool2002<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003ooooo08[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo
00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Kool00`00ooooo`26ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0g?oo0P00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool4
0025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`<008Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo0P00QOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Oool00`00oooo
o`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<0
0?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000h_oo00<00?ooool0O_oo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>?oo`03
003ooooo07koo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Coo`03003ooooo07go
o`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003o
oooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool0
0_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0hooo0`00O_oo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Tool2
001nool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0i?oo0P00O_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo
00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<0
0?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1k
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Wool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Y
ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003o
oooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo
0P00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Zool3001gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>go
o`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?oo
ool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003`ool0
0`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo
073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3bool3001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`@0
06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?Coo`03003ooooo06go
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo01Ooo`80
01[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003dool0
0`00ooooo`1/ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo01Ooo`<0
01[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3f
ool00`00ooooo`1[ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool0
00Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Koo`03003ooooo06_o
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool000oo
o`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo03?o
o`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo
00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00nOoo0P00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool4001Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`<006Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0n_oo0P00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo
00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00oooo
o`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`7oo`8006;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1000HOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool3001Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`80067oohP000goo`00:Ooo00<00?ooool0oooo
1?oo00<00?ooool0looo000Yool00`00ooooo`3oool5ool00`00ooooo`3bool002Woo`03003ooooo
0?ooo`Goo`03003ooooo0?;oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0lOoo000Yool00`00
ooooo`3oool6ool00`00ooooo`3aool002Woo`03003ooooo0?ooo`Ooo`03003ooooo0?3oo`00:Ooo
0`00oooo2?oo0P00l?oo000Yool00`00ooooo`3oool8ool3003_ool002Woo`03003ooooo0?ooo`So
o`<00>ooo`00:Ooo00<00?ooool0oooo2Ooo0P00kooo000Yool00`00ooooo`3oool;ool00`00oooo
o`3/ool002Woo`03003ooooo0?ooo`coo`03003ooooo0>_oo`00:Ooo00<00?ooool0oooo3Ooo0P00
jooo000Yool00`00ooooo`3oool?ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3oo`800>So
o`00:Ooo00<00?ooool0oooo3ooo1000iooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3oool@ool4003Vool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolAool01000ooooo`00iOoo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo5?oo00<00?ooool0h_oo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolFool3003Qool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolFool4003Pool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolGool4003Oool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0?oooaSoo`03003ooooo008000;oo`03003ooooo0=Soo`00
:Ooo00<00?ooool0oooo7Ooo1000fOoo000Yool00`00ooooo`3ooolMool4003Iool002Woo`03003o
oooo0?oooakoo`800003ool0000000@00=?oo`00:Ooo00<00?ooool0oooo9?oo10001_oo00<00?oo
ool0bOoo000Yool00`00ooooo`3ooolUool700000ooo00000005ool20006ool00`00ooooo`2kool0
02Woo`03003ooooo0?ooobKoo`03003ooooo00?oo`d000;oo`<000Coo`8000Koo`03003ooooo0:go
o`00:Ooo00<00?ooool0oooo;Ooo0P001Ooo0`000_oo4`00[_oo000Yool3003oooleool00`00oooo
o`03ool20005ool30005ool2002^ool002Woo`03003ooooo0?oood?oo`03003ooooo00Coo`03003o
oooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-986.546, 0.138558, 42.2974}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 8490, 1510}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.00168173 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -12 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(50)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(100)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(150)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(200)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(250)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(300)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(350)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .03153 L
.38095 .05844 L
.5 .06685 L
.61905 .07358 L
.7381 .08367 L
.85714 .09207 L
.97619 .09376 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .03153 -1.875 0 Mabsadd m
.2619 .03153 0 2.5 Mabsadd L
.2619 .03153 1.875 0 Mabsadd L
.2619 .03153 0 -2.5 Mabsadd L
.2619 .03153 -1.875 0 Mabsadd L closepath F
.38095 .05844 -1.875 0 Mabsadd m
.38095 .05844 0 2.5 Mabsadd L
.38095 .05844 1.875 0 Mabsadd L
.38095 .05844 0 -2.5 Mabsadd L
.38095 .05844 -1.875 0 Mabsadd L closepath F
.5 .06685 -1.875 0 Mabsadd m
.5 .06685 0 2.5 Mabsadd L
.5 .06685 1.875 0 Mabsadd L
.5 .06685 0 -2.5 Mabsadd L
.5 .06685 -1.875 0 Mabsadd L closepath F
.61905 .07358 -1.875 0 Mabsadd m
.61905 .07358 0 2.5 Mabsadd L
.61905 .07358 1.875 0 Mabsadd L
.61905 .07358 0 -2.5 Mabsadd L
.61905 .07358 -1.875 0 Mabsadd L closepath F
.7381 .08367 -1.875 0 Mabsadd m
.7381 .08367 0 2.5 Mabsadd L
.7381 .08367 1.875 0 Mabsadd L
.7381 .08367 0 -2.5 Mabsadd L
.7381 .08367 -1.875 0 Mabsadd L closepath F
.85714 .09207 -1.875 0 Mabsadd m
.85714 .09207 0 2.5 Mabsadd L
.85714 .09207 1.875 0 Mabsadd L
.85714 .09207 0 -2.5 Mabsadd L
.85714 .09207 -1.875 0 Mabsadd L closepath F
.97619 .09376 -1.875 0 Mabsadd m
.97619 .09376 0 2.5 Mabsadd L
.97619 .09376 1.875 0 Mabsadd L
.97619 .09376 0 -2.5 Mabsadd L
.97619 .09376 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03153 m
.14286 .04162 L
.2619 .02312 L
.38095 .02144 L
.5 .02481 L
.61905 .02312 L
.7381 .0164 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03153 -2.5 2.5 Mabsadd m
.02381 .03153 2.5 2.5 Mabsadd L
.02381 .03153 2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 2.5 Mabsadd L closepath F
.14286 .04162 -2.5 2.5 Mabsadd m
.14286 .04162 2.5 2.5 Mabsadd L
.14286 .04162 2.5 -2.5 Mabsadd L
.14286 .04162 -2.5 -2.5 Mabsadd L
.14286 .04162 -2.5 2.5 Mabsadd L closepath F
.2619 .02312 -2.5 2.5 Mabsadd m
.2619 .02312 2.5 2.5 Mabsadd L
.2619 .02312 2.5 -2.5 Mabsadd L
.2619 .02312 -2.5 -2.5 Mabsadd L
.2619 .02312 -2.5 2.5 Mabsadd L closepath F
.38095 .02144 -2.5 2.5 Mabsadd m
.38095 .02144 2.5 2.5 Mabsadd L
.38095 .02144 2.5 -2.5 Mabsadd L
.38095 .02144 -2.5 -2.5 Mabsadd L
.38095 .02144 -2.5 2.5 Mabsadd L closepath F
.5 .02481 -2.5 2.5 Mabsadd m
.5 .02481 2.5 2.5 Mabsadd L
.5 .02481 2.5 -2.5 Mabsadd L
.5 .02481 -2.5 -2.5 Mabsadd L
.5 .02481 -2.5 2.5 Mabsadd L closepath F
.61905 .02312 -2.5 2.5 Mabsadd m
.61905 .02312 2.5 2.5 Mabsadd L
.61905 .02312 2.5 -2.5 Mabsadd L
.61905 .02312 -2.5 -2.5 Mabsadd L
.61905 .02312 -2.5 2.5 Mabsadd L closepath F
.7381 .0164 -2.5 2.5 Mabsadd m
.7381 .0164 2.5 2.5 Mabsadd L
.7381 .0164 2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool006coo`@004[oo`03003ooooo04Ooo`8004Woo`800=Co
o`00K?oo00<00?ooool0Booo00<00?ooool0A_oo00@00?ooool004Ooo`04003ooooo003Cool006go
o`03003ooooo04Ooo`D004Ooo`04003ooooo0017ool01000ooooo`00dooo001^ool00`00ooooo`16
ool01000ooooo`00B?oo0`00BOoo0P00e?oo001_ool00`00ooooo`16ool00`00ool00018ool00`00
ooooo`18ool01000ooooo`00dooo001/ool01000ooooo`00BOoo0P00B?oo00<00?ooool0B?oo00@0
0?ooool00=?oo`008ooo00<00?ooool0Aooo0P00Booo00<00?ooool0Aooo0`00B?oo0P00e?oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`0Rool2000Tool00`00ooooo`2gool5000Qool5000Qool5002/ool0
02?oo`03003ooooo01_oool003l00:Koo`008ooo00<00?ooool08?oo1@004Ooo00<00?ooool03ooo
0P000_oo20001ooo00<00?ooool03_oo1@004?oo00<00?ooool03Ooo1@004Ooo00<00?ooool03ooo
00<00?ooool04?oo00<00?ooool03_oo1@004?oo00<00?oo00000P000ooo0P000ooo200000?oo`00
ool00_oo0`002Ooo00<00?ooool03Ooo1@004?oo00<00?ooool03_oo1@00[?oo000Sool00`00oooo
o`0Sool01000ooooo`008Ooo00<00?ooool02Ooo1`004Ooo1@004?oo00@00?ooooooo`H000?oo`80
0003ool0000000H000?oo`03003ooooo01Soo`D0027oo`D000;oo`H000?oo`04003oooooool3000>
ool5000Qool5000Qool5002/ool002?oo`03003ooooo05_oo`P000Ooo`L000;oo`8000?oo`H000?o
o`03003ooooo00goo`D000[oo`H000?oo`8000?oo`H000?oo`X000?oo`8000?oo`H000?oo`04003o
ooooool600000ooo00000003000Pool5000Qool5000Qool5002/ool002?oo`03003ooooo023oo`D0
00?oo`8003Woo`P00003ool0000000<0023oo`D0027oo`D0027oo`D00?oooakoo`008ooo0P008Ooo
1@00>?oo1P002?oo1P008?oo1@008Ooo1@008Ooo1@00oooo7_oo000Sool00`00ooooo`0Pool50002
ool6000[ool2000Cool300000ooo000000020012ool5003ooom4ool002?oo`03003ooooo023oo`D0
00_oo`8000?oo`H000_oo`D000Ooo`<001Woo`03003ooooo00Coo`@00?ooohOoo`008ooo00<00?oo
ool08?oo1@002Ooo0P003_oo00@00?ooooooo`<00003ool0000000D000?oo`8002Ooo`@00?oooh?o
o`008ooo00<00?ooool0AOoo1P00<_oo1000ooooOooo000Sool00`00ooooo`0aool00`00ooooo`0B
ool5000fool5003ooomjool002?oo`8004Ooo`D003_oo`@00?ooogKoo`008ooo00<00?ooool0=?oo
00<00?ooool0Dooo10001_oo00<00?ooool0ooooJOoo000Sool00`00ooooo`0dool00`00ooooo`1G
ool400001?oo00000000ooooJ_oo000Sool00`00ooooo`0gool00`00ooooo`1Hool9003ooomUool0
02?oo`03003ooooo03Ooo`03003ooooo05Woo`8000Koo``001;oo`03003ooooo0:koohP000goo`00
8ooo0P00>ooo00<00?ooool0J_oo30001_oo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`0jool00`00ooooo`1fool@000Lool00`00ooooo`28ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo03coo`03003ooooo07[oo`03003ooooo00Oooa<000Soo`<008Wo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?Ooo00<00?ooool0U_oo4000Q?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0oool00`00ooooo`2Lool20006ool<
000Cool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80047oo`03003ooooo
0:ooo`d000Goo`<006?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0@_oo00<0
0?ooool0^_oo3@00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`13ool00`00
ooooo`2nool20006ool<000Bool00`00ooooo`0mool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04Goo`03003ooooo0=3oo``000Koo`8002?oo`8001Woo`03003ooooo08Coo`03003o
oooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0AOoo00<00?ooool0g?oo;P006?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0B?oo
00<00?ooool0gooo00<00?ooool08_oo0`006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool0
1000ooooo`000_oo00<00?ooool00ooo0`00A_oo1@00oooo1_oo00<00?ooool05ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0B?oo00@00?ooool0
0?oooaooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo04_oo`03003ooooo0?oooagoo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo04koo`03003ooooo0?oooa[oo`03003ooooo08Co
o`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?ooool0C_oo00<00?ooool0oooo6_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2001Bool00`00ooooo`3ooolGool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Dooo00<00?ooool0oooo5Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Dool00`00ooooo`3ooolDool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo05Koo`03003ooooo0?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00F?oo00<00?ooool0oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1I
ool00`00ooooo`3oool?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`03
003ooooo0?ooo`ooo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`008ooo
00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Lool00`00ooooo`3oool<ool0
0`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P00
1Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004
ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
8ooo0P00H?oo00<00?ooool0oooo2Ooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oooooo
o`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0H_oo00<00?ooool0oooo1_oo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
8ooo00<00?ooool0IOoo00<00?ooool0oooo0ooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo
0P002_oo0P005_oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo06Ooo`800?ooo`;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool0
0`00ooooo`1Zool2003nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0KOoo0`00n_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<006go
o`800?_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1/ool4003jool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0K_oo00<0
0?oo0000nOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001_oo00<00?ooool0Looo00<00?ooool0m?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8007Oo
o`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1iool00`00ooooo`3^ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07koo`800>[oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`21ool2003Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00QOoo00<00?ooool0hooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo08Ooo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2:ool00`00ooooo`3M
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00S_oo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08ooo`80
0=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0T_oo0`00eOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo0`00Tooo0P00eOoo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Goo`03003ooooo097oo`H0
0=?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Goo`04003ooooo0005
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`2Hool00`00ooooo`3?ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`04003oooooool40003ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8009coo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Nool0
0`00ooooo`39ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo
200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003ooooo
ool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0
Xooo0P00aOoo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Co
o`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`008ooo00<00?ooool0Y_oo0P00`_oo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:Woo`800;ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2/ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800;?oo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool00`00oooo
o`2bool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2gool4002_ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00^Ooo00<00?ooool0[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0;Ooo`D00:koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`2^ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;goo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`30ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`ooo00<00?ooool0Y?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0<Koo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003:ool00`00ooooo`2Nool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Woo`03003ooooo09koo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3<ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
d?oo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00
ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=;oo`03003ooooo09Go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0e?oo00<00?ooool0Tooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Dool00`00ooooo`2Cool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0=Ooo`03003ooooo093oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00f?oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Jool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=[o
o`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo
00<00?ooool0gOoo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`06ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0gOoo1000ROoo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00ooo0`00g_oo
0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool0
00Goo`03003ooooo0=goo`@008Woo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool0017oo`04003ooooo0005ool01000ooooo`00
1Ooo00<00?ooool0gooo00@00?ooool008Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`24ool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`003ooo0P000ooo10000ooo0P001_oo00<00?ooool0iOoo00<00?ooool0P_oo00<00?ooool0
6?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Sool2003Wool00`00ooooo`21ool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Xool00`00oooo
o`1oool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03003ooooo
0>Soo`03003ooooo07ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0
jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3[ool00`00
ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>koo`03003ooooo07Wo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00kooo00<00?ooool0NOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3aool00`00ooooo`1fool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo0P00L_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?Woo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003mool00`00ooooo`1[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0oooo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003o
oooo0?ooo`?oo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1Ooo0P00I?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
0?ooo`?oo`D006?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo2?oo0P00HOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooom[oon8000=ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
o`_oo`800??oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool>ool2003`ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo00<00?ooool0k?oo000Sool00`00oooo
o`3oooooool1ool002?oo`800?oooaGoo`03003ooooo0>Woo`008ooo00<00?ooool0oooooooo0Ooo
000Sool00`00ooooo`3ooolGool00`00ooooo`3Vool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3oooooool1ool002?oo`800?oo
oagoo`800>;oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolOool2003Oool0
02?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo8_oo0P00g?oo000Sool2003ooooo
ool2ool002?oo`03003ooooo0?ooobGoo`03003ooooo0=Soo`008ooo00<00?ooool0oooooooo0Ooo
000?ool20003ool30004ool20006ool00`00ooooo`3ooolXool00`00ooooo`3Eool000koo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo:_oo0`008ooo0`00[Ooo
000Aool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00ooo0`00oooo:_oo0P000_oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00@00?oo00000:koo`003ooo0P000ooo0`000ooo00@00?ooool000Goo`03003ooooo0?ooobWo
o`D0027oo`@00:goo`004Ooo00@00?ooool000Goo`04003ooooo0005ool00`00ooooo`3oool[ool0
0`00ooooo`0Sool00`00ooooo`2/ool000koo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool40003ool20006ool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.946603, \
-57.5764, 0.0265575, 1.87998}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 47, 350}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -12 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(50)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(100)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(150)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(200)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(250)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(300)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .03434 L
.43197 .04611 L
.56803 .0618 L
.70408 .06965 L
.84014 .07161 L
.97619 .07554 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .03434 -1.875 0 Mabsadd m
.29592 .03434 0 2.5 Mabsadd L
.29592 .03434 1.875 0 Mabsadd L
.29592 .03434 0 -2.5 Mabsadd L
.29592 .03434 -1.875 0 Mabsadd L closepath F
.43197 .04611 -1.875 0 Mabsadd m
.43197 .04611 0 2.5 Mabsadd L
.43197 .04611 1.875 0 Mabsadd L
.43197 .04611 0 -2.5 Mabsadd L
.43197 .04611 -1.875 0 Mabsadd L closepath F
.56803 .0618 -1.875 0 Mabsadd m
.56803 .0618 0 2.5 Mabsadd L
.56803 .0618 1.875 0 Mabsadd L
.56803 .0618 0 -2.5 Mabsadd L
.56803 .0618 -1.875 0 Mabsadd L closepath F
.70408 .06965 -1.875 0 Mabsadd m
.70408 .06965 0 2.5 Mabsadd L
.70408 .06965 1.875 0 Mabsadd L
.70408 .06965 0 -2.5 Mabsadd L
.70408 .06965 -1.875 0 Mabsadd L closepath F
.84014 .07161 -1.875 0 Mabsadd m
.84014 .07161 0 2.5 Mabsadd L
.84014 .07161 1.875 0 Mabsadd L
.84014 .07161 0 -2.5 Mabsadd L
.84014 .07161 -1.875 0 Mabsadd L closepath F
.97619 .07554 -1.875 0 Mabsadd m
.97619 .07554 0 2.5 Mabsadd L
.97619 .07554 1.875 0 Mabsadd L
.97619 .07554 0 -2.5 Mabsadd L
.97619 .07554 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.15986 .02649 L
.29592 .03041 L
.43197 .02256 L
.56803 .01668 L
.70408 .01864 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.15986 .02649 -2.5 2.5 Mabsadd m
.15986 .02649 2.5 2.5 Mabsadd L
.15986 .02649 2.5 -2.5 Mabsadd L
.15986 .02649 -2.5 -2.5 Mabsadd L
.15986 .02649 -2.5 2.5 Mabsadd L closepath F
.29592 .03041 -2.5 2.5 Mabsadd m
.29592 .03041 2.5 2.5 Mabsadd L
.29592 .03041 2.5 -2.5 Mabsadd L
.29592 .03041 -2.5 -2.5 Mabsadd L
.29592 .03041 -2.5 2.5 Mabsadd L closepath F
.43197 .02256 -2.5 2.5 Mabsadd m
.43197 .02256 2.5 2.5 Mabsadd L
.43197 .02256 2.5 -2.5 Mabsadd L
.43197 .02256 -2.5 -2.5 Mabsadd L
.43197 .02256 -2.5 2.5 Mabsadd L closepath F
.56803 .01668 -2.5 2.5 Mabsadd m
.56803 .01668 2.5 2.5 Mabsadd L
.56803 .01668 2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 2.5 Mabsadd L closepath F
.70408 .01864 -2.5 2.5 Mabsadd m
.70408 .01864 2.5 2.5 Mabsadd L
.70408 .01864 2.5 -2.5 Mabsadd L
.70408 .01864 -2.5 -2.5 Mabsadd L
.70408 .01864 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800=3oo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00Y_oo000S
ool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool300000ooo000000040008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03
ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool20003ool60003ool01000
ool00?oo1P0000?oo`00ool00P000ooo0`001ooo00<00?ooool00ooo1@001_oo00<00?ooool00`00
0_oo0P000ooo1P000ooo0P0000?oo`00ool02@001_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool00ooo1@00[?oo000Sool00`00ooooo`0Wool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool70002
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool50006ool01000oooooooo1P000ooo
00@00?ooooooo`H000?oo`03003ooooo00;oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03
003oo`00008000?oo`8000;oo`P00003ool0000000?oo`<000Goo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00?oo`D00:coo`008ooo00<00?ooool0:_oo0P008ooo1@003Ooo1P00=?oo0`000ooo00<0
0?ooool01`000ooo0P007_oo1@009_oo1@009Ooo1@009_oo1@00[?oo000Sool00`00ooooo`1?ool;
000=ool6000=ool5000>ool30003ool20003ool30009ool5000Uool5000Vool5003oool2ool002?o
o`03003ooooo02Goo`D000?oo`8000goo`<000?oo`8000?oo`H000;oo`D000Woo`8000?oo`H000?o
o`03003oo`0000L000?oo`/000?oo`04003oooooool3000Gool5003ooomGool002?oo`03003ooooo
02Goo`D000;oo`H000?oo`04003oooooool3000Cool5000Oool600000ooo00000003003ooon1ool0
02?oo`8002Koo`D000Koo`03003ooooo01coo`D002Goo`/00?ooogcoo`008ooo00<00?ooool09Ooo
1@00D?oo1@001Ooo3P00ooooK_oo000Sool00`00ooooo`0Uool50009ool00`00ooooo`1Lool>0006
ool2003ooomHool002?oo`03003ooooo0:3oo``00?oooeCoo`008ooo00<00?ooool0=_oo00<00?oo
ool0KOoo0P001?oo2000ooooC?oo000Sool00`00ooooo`2Wool00`00ooooo`0:ool8003ooom4ool0
02?oo`8003Woo`8008;oo`T00?oooc_oo`008ooo00<00?ooool0aOoo20000ooo0P00V?ooR0003Ooo
000Sool00`00ooooo`0kool2002@ool;002Bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0=3oo`<000Goo`h001Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0?_oo0P00TOoo00<00?ooool04_oo3P001ooo0P00:?oo0P00@ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3doom7000Dool2000Iool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8004;oo`03003ooooo0;Ooo`03003ooooo02Ooo`<001?ooaL001Soo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo9ooo00<00?ooool09_oo0`006?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00ooooo`3oool:ool00`00oooo
o`0Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0Aooo00<00?ooool0oooo8Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
04_oo`03003ooooo0?oooakoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool2003ooolMool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`005?oo0`001?oo0P001_oo00<00?ooool0Cooo0P00oooo6_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo0P00oooo6?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00DOoo0P00oooo
6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0
Cooo1@00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Dool40003ool20006ool00`00ooooo`1Hool00`00ooooo`3oool@
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Soo`03003ooooo0?oooa3oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00G?oo00<00?ooool0oooo3Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1Kool00`00ooooo`3oool=ool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo05goo`03003ooooo0?ooo`_oo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
8ooo00<00?ooool0G_oo00<00?ooool0oooo2_oo00<00?ooool05_oo1@006?oo1@0000Goo`000000
0?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;o
o`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Pool00`00ooooo`3oool8ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?o
o`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo067oo`03
003ooooo0?ooo`Ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6
000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00I?oo00<00?ooool0
oooo1Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002?oo`03003ooooo06?oo`03003ooooo0?ooo`Goo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03
003ooooo06Koo`03003ooooo0?ooo`;oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[o
o`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Yool00`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0K?oo00<00?ooool0
nooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo06koo`800?[oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool2
003gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Oo
o`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1jool00`00
ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<007[oo`D00>_oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1lool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Oooo0P00jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001_oo00<00?ooool0P_oo0P00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008Koo`800>?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`28ool00`00ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Rooo00<00?oo
ool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`8008ooo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2@
ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo097oo`03003o
oooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Tooo00<00?ooool0e?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`8009Ooo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Uooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Iool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo09Woo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W?oo
00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool00`00oooo
o`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800:3oo`03003ooooo0<Soo`03003ooooo
03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool20000
0ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003o
oooo09ooo`03003ooooo0<Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<0
00;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo
00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0X_oo
00<00?ooool0aOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000>ool40002ool30004ool2
0006ool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0:Coo`@00<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo
01Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<0
0:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2Tool50031ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005ool01000ooooo`001Ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01000oooooooo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo00<00?ooool0
]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;_o
o`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool00`00ooooo`2Yool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Coo`03003ooooo0:?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`36ool2002Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00b_oo0P00Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo0`00V?oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Aool2002Gool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2Bool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0=Ooo`03003ooooo093o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?ooool0Sooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Mool2
002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Oo
o`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0
02?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo0P00oooo
K?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`80
00Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?ooool0
<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40002
ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3jool3001]ool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`03ool3
003jool2001^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool30003ool01000
ooooo`001Ooo00<00?ooool0nOoo1@00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`001Ooo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`3oool2001Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`@000?oo`8000Koo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0ooo00<0
0?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooo`Koo`03003ooooo06;oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3oool9ool00`00ooooo`1Ooon8000=ool002?oo`03003ooooo0?ooo`Woo`03003ooooo0?Co
o`008ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo000Sool2003oool=ool00`00ooooo`3aool0
02?oo`03003ooooo0?ooo`koo`03003ooooo0>ooo`008ooo00<00?ooool0oooo3ooo00<00?ooool0
k_oo000Sool00`00ooooo`3ooolAool00`00ooooo`3/ool002?oo`03003ooooo0?oooa;oo`03003o
oooo0>_oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool00`00ooooo`3ooolDool0
0`00ooooo`3Yool002?oo`800?oooaSoo`03003ooooo0>Koo`008ooo00<00?ooool0oooo5ooo00<0
0?ooool0i_oo000Sool00`00ooooo`3ooolJool00`00ooooo`3Sool002?oo`03003ooooo0?oooa[o
o`03003ooooo0>?oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolMool00`00
ooooo`3Pool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo7ooo0P00gooo000Sool00`00
ooooo`3oooooool1ool002?oo`03003ooooo0?ooob;oo`800=coo`003ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolUool3000Xool3002]ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo0`00oooo9_oo10000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0`00[_oo000?ool20003
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobCoo`D002Koo`D00:coo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oooooool1ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`00
3ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-52.4195, 0.0235946, 1.63615}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 31, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -12 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(50)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(100)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(150)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(200)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(250)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(300)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .03434 L
.43197 .06573 L
.56803 .08339 L
.70408 .0932 L
.84014 .09908 L
.97619 .10301 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .03434 -1.875 0 Mabsadd m
.29592 .03434 0 2.5 Mabsadd L
.29592 .03434 1.875 0 Mabsadd L
.29592 .03434 0 -2.5 Mabsadd L
.29592 .03434 -1.875 0 Mabsadd L closepath F
.43197 .06573 -1.875 0 Mabsadd m
.43197 .06573 0 2.5 Mabsadd L
.43197 .06573 1.875 0 Mabsadd L
.43197 .06573 0 -2.5 Mabsadd L
.43197 .06573 -1.875 0 Mabsadd L closepath F
.56803 .08339 -1.875 0 Mabsadd m
.56803 .08339 0 2.5 Mabsadd L
.56803 .08339 1.875 0 Mabsadd L
.56803 .08339 0 -2.5 Mabsadd L
.56803 .08339 -1.875 0 Mabsadd L closepath F
.70408 .0932 -1.875 0 Mabsadd m
.70408 .0932 0 2.5 Mabsadd L
.70408 .0932 1.875 0 Mabsadd L
.70408 .0932 0 -2.5 Mabsadd L
.70408 .0932 -1.875 0 Mabsadd L closepath F
.84014 .09908 -1.875 0 Mabsadd m
.84014 .09908 0 2.5 Mabsadd L
.84014 .09908 1.875 0 Mabsadd L
.84014 .09908 0 -2.5 Mabsadd L
.84014 .09908 -1.875 0 Mabsadd L closepath F
.97619 .10301 -1.875 0 Mabsadd m
.97619 .10301 0 2.5 Mabsadd L
.97619 .10301 1.875 0 Mabsadd L
.97619 .10301 0 -2.5 Mabsadd L
.97619 .10301 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.15986 .04611 L
.29592 .03237 L
.43197 .02453 L
.56803 .0206 L
.70408 .01864 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.15986 .04611 -2.5 2.5 Mabsadd m
.15986 .04611 2.5 2.5 Mabsadd L
.15986 .04611 2.5 -2.5 Mabsadd L
.15986 .04611 -2.5 -2.5 Mabsadd L
.15986 .04611 -2.5 2.5 Mabsadd L closepath F
.29592 .03237 -2.5 2.5 Mabsadd m
.29592 .03237 2.5 2.5 Mabsadd L
.29592 .03237 2.5 -2.5 Mabsadd L
.29592 .03237 -2.5 -2.5 Mabsadd L
.29592 .03237 -2.5 2.5 Mabsadd L closepath F
.43197 .02453 -2.5 2.5 Mabsadd m
.43197 .02453 2.5 2.5 Mabsadd L
.43197 .02453 2.5 -2.5 Mabsadd L
.43197 .02453 -2.5 -2.5 Mabsadd L
.43197 .02453 -2.5 2.5 Mabsadd L closepath F
.56803 .0206 -2.5 2.5 Mabsadd m
.56803 .0206 2.5 2.5 Mabsadd L
.56803 .0206 2.5 -2.5 Mabsadd L
.56803 .0206 -2.5 -2.5 Mabsadd L
.56803 .0206 -2.5 2.5 Mabsadd L closepath F
.70408 .01864 -2.5 2.5 Mabsadd m
.70408 .01864 2.5 2.5 Mabsadd L
.70408 .01864 2.5 -2.5 Mabsadd L
.70408 .01864 -2.5 -2.5 Mabsadd L
.70408 .01864 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800=3oo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00Y_oo000S
ool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool300000ooo000000040008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`02
ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool50006
ool00`00ool000020003ool20003ool60003ool00`00ooooo`0;0006ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool5002/ool002?oo`03003ooooo02Ooo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`L000;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`04003oooooool60003ool200000ooo003oo`06
00001?oo003oo`000ooo1P000ooo0`000_oo200000?oo`00ool00_oo0`001_oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool00ooo1@00[?oo000Sool00`00ooooo`0Zool2000eool6000mool70003ool0
1000oooooooo1P000ooo0P000ooo1P000ooo00<00?ooool00_oo1@009_oo1@009Ooo1@009_oo1@00
[?oo000Sool00`00ooooo`1Wool6000=ool5000Iool60003ool00`00ooooo`05000Uool5000Vool5
003oool2ool002?oo`03003ooooo02Goo`D000?oo`8003koo`H000Ooo`D000Ooo`04003oooooool6
0003ool2000?ool5000Uool5003oool]ool002?oo`03003ooooo02Goo`D004Wooa00027oo`D00?oo
oeOoo`008ooo0P009_oo1@000_oo1P00?Ooo1P001?oo1P00ooooPOoo000Sool00`00ooooo`0Uool5
000;ool01000oooooooo0`00:Ooo0`000ooo00<00?ooool03?oo2P00ooooO?oo000Sool00`00oooo
o`0Uool50009ool00`00ooooo`06ool30003ool20003ool30005ool50009ool20003ool3000Oool4
003ooomhool002?oo`03003ooooo04[oo`<000;oo`/002koo`D00?ooog?oo`008ooo00<00?ooool0
=_oo00<00?ooool05_oo1@00>Ooo1@00ooooK_oo000Sool00`00ooooo`1?ool5000nool5003ooomY
ool002?oo`8003Woo`8001Goo`D004?oo`D00?ooofCoo`008ooo00<00?ooool0W?oo1000b_ooR000
3Ooo000Sool00`00ooooo`0kool2001Sool500000ooo00000032ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0:Goo`H00;ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0?_oo0P00I_oo0P000ooo1`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Wool00`00ooooo`08ool7002aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8004;o
o`03003ooooo07Goo`L00:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`?oo
1`002_oo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool0
0`00ooooo`20ool70002ool3002Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0<koo`X009;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo00<00?ooool0
Q_oo0P001_oo3P005Ooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Vool>0007ool2001]ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8004_oo`03003o
oooo0:Oooa80023oo`03003ooooo047oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0nooo00<00?ooool02?oo5P002Ooo0`00:?oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1<ool2003>oolO000Dool3000Hool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooobKoo`8001CooaL001Soo`03003ooooo08Coo`03003ooooo00_o
o`005?oo0`001?oo0P001_oo00<00?ooool0Cooo0P00o_oo0P006Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo0P00oooo6?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00DOoo0P00
oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?oo
ool0Cooo1@00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20006ool00`00ooooo`1Hool00`00ooooo`3o
ool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Soo`03003ooooo0?oooa3o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00G?oo00<00?ooool0oooo3Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Kool00`00ooooo`3oool=ool00`00ooooo`1Vool2
000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo05goo`03003ooooo0?ooo`_o
o`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_o
o`008ooo00<00?ooool0G_oo00<00?ooool0oooo2_oo00<00?ooool05_oo1@006?oo1@0000Goo`00
00000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo
00<00?ooool02ooo000Sool00`00ooooo`1Pool00`00ooooo`3oool8ool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool0
00?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo067o
o`03003ooooo0?ooo`Ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003
ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo
0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00I?oo00<00?oo
ool0oooo1Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002?oo`03003ooooo06?oo`03003ooooo0?ooo`Goo`03003ooooo01Ko
o`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`00
1?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?o
o`03003ooooo06Koo`03003ooooo0?ooo`;oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`80
00[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Yool00`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0K?oo00<00?oo
ool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo06koo`800?[oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1a
ool2003gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07Ooo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1jool0
0`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<007[oo`D00>_o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1lool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Oooo0P00
jOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001_oo00<00?ooool0P_oo0P00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008Koo`800>?oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`28ool00`00ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Rooo00<0
0?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`8008ooo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2@ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo097oo`03
003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Tooo00<00?ooool0
e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`8009Ooo`03003ooooo0=7oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Uooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2Iool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo09Woo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
W?oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool00`00
ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800:3oo`03003ooooo0<Soo`03003o
oooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool2
00000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03
003ooooo09ooo`03003ooooo0<Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0
X_oo00<00?ooool0aOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oooooo
o`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000>ool40002ool30004
ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo0000
0ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<0
01Koo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0:Coo`@00<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003o
oooo01Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?o
o`<00:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003o
oooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2Tool50031ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005ool01000ooooo`001Ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01000oooooooo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo00<00?oo
ool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool00`00ooooo`2Yool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Coo`03003ooooo0:?o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`36ool2002Rool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00b_oo0P00Wooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo0`00
V?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Aool2002Gool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2Bool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0=Ooo`03003ooooo
093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?ooool0Sooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3M
ool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;
ool002?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo0P00
ooooK?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000j
ool00`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80083oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool4
0002ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3jool3001]ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`03
ool3003jool2001^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool30003ool0
1000ooooo`001Ooo00<00?ooool0nOoo1@00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`001Ooo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`3oool2001Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`@000?oo`8000Ko
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0ooo
00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Koo`03003ooooo06;oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3oool9ool00`00ooooo`1Ooon8000=ool002?oo`03003ooooo0?ooo`Woo`03003ooooo
0?Coo`008ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo000Sool2003oool=ool00`00ooooo`3a
ool002?oo`03003ooooo0?ooo`koo`03003ooooo0>ooo`008ooo00<00?ooool0oooo3ooo00<00?oo
ool0k_oo000Sool00`00ooooo`3ooolAool00`00ooooo`3/ool002?oo`03003ooooo0?oooa;oo`03
003ooooo0>_oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool00`00ooooo`3ooolD
ool00`00ooooo`3Yool002?oo`800?oooaSoo`03003ooooo0>Koo`008ooo00<00?ooool0oooo5ooo
00<00?ooool0i_oo000Sool00`00ooooo`3ooolJool00`00ooooo`3Sool002?oo`03003ooooo0?oo
oa[oo`03003ooooo0>?oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolMool0
0`00ooooo`3Pool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo7ooo0P00gooo000Sool0
0`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooob;oo`800=coo`003ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolUool3000Xool3002]ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo0`00oooo9_oo10000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0`00[_oo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobCoo`D002Koo`D00:coo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oooooool1ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7o
o`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-52.4195, 0.0235946, 1.63615}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 45, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0494505 0.0732601 0.0147151 0.000981006 [
[.09707 .00222 -3 -9 ]
[.09707 .00222 3 0 ]
[.24359 .00222 -3 -9 ]
[.24359 .00222 3 0 ]
[.39011 .00222 -3 -9 ]
[.39011 .00222 3 0 ]
[.53663 .00222 -3 -9 ]
[.53663 .00222 3 0 ]
[.68315 .00222 -6 -9 ]
[.68315 .00222 6 0 ]
[.82967 .00222 -6 -9 ]
[.82967 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.06195 .11282 -18 -4.5 ]
[-0.06195 .11282 0 4.5 ]
[-0.06195 .21092 -18 -4.5 ]
[-0.06195 .21092 0 4.5 ]
[-0.06195 .30902 -18 -4.5 ]
[-0.06195 .30902 0 4.5 ]
[-0.06195 .40712 -18 -4.5 ]
[-0.06195 .40712 0 4.5 ]
[-0.06195 .50522 -18 -4.5 ]
[-0.06195 .50522 0 4.5 ]
[-0.06195 .60332 -18 -4.5 ]
[-0.06195 .60332 0 4.5 ]
[ -0.04945 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09707 .01472 m
.09707 .02097 L
s
[(2)] .09707 .00222 0 1 Mshowa
.24359 .01472 m
.24359 .02097 L
s
[(4)] .24359 .00222 0 1 Mshowa
.39011 .01472 m
.39011 .02097 L
s
[(6)] .39011 .00222 0 1 Mshowa
.53663 .01472 m
.53663 .02097 L
s
[(8)] .53663 .00222 0 1 Mshowa
.68315 .01472 m
.68315 .02097 L
s
[(10)] .68315 .00222 0 1 Mshowa
.82967 .01472 m
.82967 .02097 L
s
[(12)] .82967 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(14)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.1337 .01472 m
.1337 .01847 L
s
.17033 .01472 m
.17033 .01847 L
s
.20696 .01472 m
.20696 .01847 L
s
.28022 .01472 m
.28022 .01847 L
s
.31685 .01472 m
.31685 .01847 L
s
.35348 .01472 m
.35348 .01847 L
s
.42674 .01472 m
.42674 .01847 L
s
.46337 .01472 m
.46337 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57326 .01472 m
.57326 .01847 L
s
.60989 .01472 m
.60989 .01847 L
s
.64652 .01472 m
.64652 .01847 L
s
.71978 .01472 m
.71978 .01847 L
s
.75641 .01472 m
.75641 .01847 L
s
.79304 .01472 m
.79304 .01847 L
s
.8663 .01472 m
.8663 .01847 L
s
.90293 .01472 m
.90293 .01847 L
s
.93956 .01472 m
.93956 .01847 L
s
.06044 .01472 m
.06044 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.04945 .11282 m
-0.0432 .11282 L
s
[(100)] -0.06195 .11282 1 0 Mshowa
-0.04945 .21092 m
-0.0432 .21092 L
s
[(200)] -0.06195 .21092 1 0 Mshowa
-0.04945 .30902 m
-0.0432 .30902 L
s
[(300)] -0.06195 .30902 1 0 Mshowa
-0.04945 .40712 m
-0.0432 .40712 L
s
[(400)] -0.06195 .40712 1 0 Mshowa
-0.04945 .50522 m
-0.0432 .50522 L
s
[(500)] -0.06195 .50522 1 0 Mshowa
-0.04945 .60332 m
-0.0432 .60332 L
s
[(600)] -0.06195 .60332 1 0 Mshowa
.125 Mabswid
-0.04945 .03434 m
-0.0457 .03434 L
s
-0.04945 .05396 m
-0.0457 .05396 L
s
-0.04945 .07358 m
-0.0457 .07358 L
s
-0.04945 .0932 m
-0.0457 .0932 L
s
-0.04945 .13244 m
-0.0457 .13244 L
s
-0.04945 .15206 m
-0.0457 .15206 L
s
-0.04945 .17168 m
-0.0457 .17168 L
s
-0.04945 .1913 m
-0.0457 .1913 L
s
-0.04945 .23054 m
-0.0457 .23054 L
s
-0.04945 .25016 m
-0.0457 .25016 L
s
-0.04945 .26978 m
-0.0457 .26978 L
s
-0.04945 .2894 m
-0.0457 .2894 L
s
-0.04945 .32864 m
-0.0457 .32864 L
s
-0.04945 .34826 m
-0.0457 .34826 L
s
-0.04945 .36788 m
-0.0457 .36788 L
s
-0.04945 .3875 m
-0.0457 .3875 L
s
-0.04945 .42674 m
-0.0457 .42674 L
s
-0.04945 .44636 m
-0.0457 .44636 L
s
-0.04945 .46598 m
-0.0457 .46598 L
s
-0.04945 .4856 m
-0.0457 .4856 L
s
-0.04945 .52484 m
-0.0457 .52484 L
s
-0.04945 .54446 m
-0.0457 .54446 L
s
-0.04945 .56408 m
-0.0457 .56408 L
s
-0.04945 .5837 m
-0.0457 .5837 L
s
.25 Mabswid
-0.04945 0 m
-0.04945 .61803 L
s
.001 w
.02381 .01472 m
.09707 .01472 L
.17033 .02453 L
.24359 .04415 L
.31685 .06377 L
.39011 .07456 L
.46337 .08142 L
.53663 .08829 L
.60989 .0932 L
.68315 .09516 L
.75641 .0981 L
.82967 .10104 L
.90293 .10301 L
.97619 .10399 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.17033 .02453 -1.875 0 Mabsadd m
.17033 .02453 0 2.5 Mabsadd L
.17033 .02453 1.875 0 Mabsadd L
.17033 .02453 0 -2.5 Mabsadd L
.17033 .02453 -1.875 0 Mabsadd L closepath F
.24359 .04415 -1.875 0 Mabsadd m
.24359 .04415 0 2.5 Mabsadd L
.24359 .04415 1.875 0 Mabsadd L
.24359 .04415 0 -2.5 Mabsadd L
.24359 .04415 -1.875 0 Mabsadd L closepath F
.31685 .06377 -1.875 0 Mabsadd m
.31685 .06377 0 2.5 Mabsadd L
.31685 .06377 1.875 0 Mabsadd L
.31685 .06377 0 -2.5 Mabsadd L
.31685 .06377 -1.875 0 Mabsadd L closepath F
.39011 .07456 -1.875 0 Mabsadd m
.39011 .07456 0 2.5 Mabsadd L
.39011 .07456 1.875 0 Mabsadd L
.39011 .07456 0 -2.5 Mabsadd L
.39011 .07456 -1.875 0 Mabsadd L closepath F
.46337 .08142 -1.875 0 Mabsadd m
.46337 .08142 0 2.5 Mabsadd L
.46337 .08142 1.875 0 Mabsadd L
.46337 .08142 0 -2.5 Mabsadd L
.46337 .08142 -1.875 0 Mabsadd L closepath F
.53663 .08829 -1.875 0 Mabsadd m
.53663 .08829 0 2.5 Mabsadd L
.53663 .08829 1.875 0 Mabsadd L
.53663 .08829 0 -2.5 Mabsadd L
.53663 .08829 -1.875 0 Mabsadd L closepath F
.60989 .0932 -1.875 0 Mabsadd m
.60989 .0932 0 2.5 Mabsadd L
.60989 .0932 1.875 0 Mabsadd L
.60989 .0932 0 -2.5 Mabsadd L
.60989 .0932 -1.875 0 Mabsadd L closepath F
.68315 .09516 -1.875 0 Mabsadd m
.68315 .09516 0 2.5 Mabsadd L
.68315 .09516 1.875 0 Mabsadd L
.68315 .09516 0 -2.5 Mabsadd L
.68315 .09516 -1.875 0 Mabsadd L closepath F
.75641 .0981 -1.875 0 Mabsadd m
.75641 .0981 0 2.5 Mabsadd L
.75641 .0981 1.875 0 Mabsadd L
.75641 .0981 0 -2.5 Mabsadd L
.75641 .0981 -1.875 0 Mabsadd L closepath F
.82967 .10104 -1.875 0 Mabsadd m
.82967 .10104 0 2.5 Mabsadd L
.82967 .10104 1.875 0 Mabsadd L
.82967 .10104 0 -2.5 Mabsadd L
.82967 .10104 -1.875 0 Mabsadd L closepath F
.90293 .10301 -1.875 0 Mabsadd m
.90293 .10301 0 2.5 Mabsadd L
.90293 .10301 1.875 0 Mabsadd L
.90293 .10301 0 -2.5 Mabsadd L
.90293 .10301 -1.875 0 Mabsadd L closepath F
.97619 .10399 -1.875 0 Mabsadd m
.97619 .10399 0 2.5 Mabsadd L
.97619 .10399 1.875 0 Mabsadd L
.97619 .10399 0 -2.5 Mabsadd L
.97619 .10399 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.09707 .06377 L
.17033 .11282 L
.24359 .16187 L
.31685 .21092 L
.39011 .25997 L
.46337 .30902 L
.53663 .35807 L
.60989 .40712 L
.68315 .45617 L
.75641 .50522 L
.82967 .55427 L
.90293 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.09707 .06377 0 2.5 Mabsadd m
.09707 .06377 -0.56518 .7779 Mabsadd L
.09707 .06377 -2.37764 .77254 Mabsadd L
.09707 .06377 -0.91448 -0.29713 Mabsadd L
.09707 .06377 -1.46946 -2.02254 Mabsadd L
.09707 .06377 0 -0.96154 Mabsadd L
.09707 .06377 1.46946 -2.02254 Mabsadd L
.09707 .06377 .91448 -0.29713 Mabsadd L
.09707 .06377 2.37764 .77254 Mabsadd L
.09707 .06377 .56518 .7779 Mabsadd L
.09707 .06377 0 2.5 Mabsadd L closepath F
.17033 .11282 0 2.5 Mabsadd m
.17033 .11282 -0.56518 .7779 Mabsadd L
.17033 .11282 -2.37764 .77254 Mabsadd L
.17033 .11282 -0.91448 -0.29713 Mabsadd L
.17033 .11282 -1.46946 -2.02254 Mabsadd L
.17033 .11282 0 -0.96154 Mabsadd L
.17033 .11282 1.46946 -2.02254 Mabsadd L
.17033 .11282 .91448 -0.29713 Mabsadd L
.17033 .11282 2.37764 .77254 Mabsadd L
.17033 .11282 .56518 .7779 Mabsadd L
.17033 .11282 0 2.5 Mabsadd L closepath F
.24359 .16187 0 2.5 Mabsadd m
.24359 .16187 -0.56518 .7779 Mabsadd L
.24359 .16187 -2.37764 .77254 Mabsadd L
.24359 .16187 -0.91448 -0.29713 Mabsadd L
.24359 .16187 -1.46946 -2.02254 Mabsadd L
.24359 .16187 0 -0.96154 Mabsadd L
.24359 .16187 1.46946 -2.02254 Mabsadd L
.24359 .16187 .91448 -0.29713 Mabsadd L
.24359 .16187 2.37764 .77254 Mabsadd L
.24359 .16187 .56518 .7779 Mabsadd L
.24359 .16187 0 2.5 Mabsadd L closepath F
.31685 .21092 0 2.5 Mabsadd m
.31685 .21092 -0.56518 .7779 Mabsadd L
.31685 .21092 -2.37764 .77254 Mabsadd L
.31685 .21092 -0.91448 -0.29713 Mabsadd L
.31685 .21092 -1.46946 -2.02254 Mabsadd L
.31685 .21092 0 -0.96154 Mabsadd L
.31685 .21092 1.46946 -2.02254 Mabsadd L
.31685 .21092 .91448 -0.29713 Mabsadd L
.31685 .21092 2.37764 .77254 Mabsadd L
.31685 .21092 .56518 .7779 Mabsadd L
.31685 .21092 0 2.5 Mabsadd L closepath F
.39011 .25997 0 2.5 Mabsadd m
.39011 .25997 -0.56518 .7779 Mabsadd L
.39011 .25997 -2.37764 .77254 Mabsadd L
.39011 .25997 -0.91448 -0.29713 Mabsadd L
.39011 .25997 -1.46946 -2.02254 Mabsadd L
.39011 .25997 0 -0.96154 Mabsadd L
.39011 .25997 1.46946 -2.02254 Mabsadd L
.39011 .25997 .91448 -0.29713 Mabsadd L
.39011 .25997 2.37764 .77254 Mabsadd L
.39011 .25997 .56518 .7779 Mabsadd L
.39011 .25997 0 2.5 Mabsadd L closepath F
.46337 .30902 0 2.5 Mabsadd m
.46337 .30902 -0.56518 .7779 Mabsadd L
.46337 .30902 -2.37764 .77254 Mabsadd L
.46337 .30902 -0.91448 -0.29713 Mabsadd L
.46337 .30902 -1.46946 -2.02254 Mabsadd L
.46337 .30902 0 -0.96154 Mabsadd L
.46337 .30902 1.46946 -2.02254 Mabsadd L
.46337 .30902 .91448 -0.29713 Mabsadd L
.46337 .30902 2.37764 .77254 Mabsadd L
.46337 .30902 .56518 .7779 Mabsadd L
.46337 .30902 0 2.5 Mabsadd L closepath F
.53663 .35807 0 2.5 Mabsadd m
.53663 .35807 -0.56518 .7779 Mabsadd L
.53663 .35807 -2.37764 .77254 Mabsadd L
.53663 .35807 -0.91448 -0.29713 Mabsadd L
.53663 .35807 -1.46946 -2.02254 Mabsadd L
.53663 .35807 0 -0.96154 Mabsadd L
.53663 .35807 1.46946 -2.02254 Mabsadd L
.53663 .35807 .91448 -0.29713 Mabsadd L
.53663 .35807 2.37764 .77254 Mabsadd L
.53663 .35807 .56518 .7779 Mabsadd L
.53663 .35807 0 2.5 Mabsadd L closepath F
.60989 .40712 0 2.5 Mabsadd m
.60989 .40712 -0.56518 .7779 Mabsadd L
.60989 .40712 -2.37764 .77254 Mabsadd L
.60989 .40712 -0.91448 -0.29713 Mabsadd L
.60989 .40712 -1.46946 -2.02254 Mabsadd L
.60989 .40712 0 -0.96154 Mabsadd L
.60989 .40712 1.46946 -2.02254 Mabsadd L
.60989 .40712 .91448 -0.29713 Mabsadd L
.60989 .40712 2.37764 .77254 Mabsadd L
.60989 .40712 .56518 .7779 Mabsadd L
.60989 .40712 0 2.5 Mabsadd L closepath F
.68315 .45617 0 2.5 Mabsadd m
.68315 .45617 -0.56518 .7779 Mabsadd L
.68315 .45617 -2.37764 .77254 Mabsadd L
.68315 .45617 -0.91448 -0.29713 Mabsadd L
.68315 .45617 -1.46946 -2.02254 Mabsadd L
.68315 .45617 0 -0.96154 Mabsadd L
.68315 .45617 1.46946 -2.02254 Mabsadd L
.68315 .45617 .91448 -0.29713 Mabsadd L
.68315 .45617 2.37764 .77254 Mabsadd L
.68315 .45617 .56518 .7779 Mabsadd L
.68315 .45617 0 2.5 Mabsadd L closepath F
.75641 .50522 0 2.5 Mabsadd m
.75641 .50522 -0.56518 .7779 Mabsadd L
.75641 .50522 -2.37764 .77254 Mabsadd L
.75641 .50522 -0.91448 -0.29713 Mabsadd L
.75641 .50522 -1.46946 -2.02254 Mabsadd L
.75641 .50522 0 -0.96154 Mabsadd L
.75641 .50522 1.46946 -2.02254 Mabsadd L
.75641 .50522 .91448 -0.29713 Mabsadd L
.75641 .50522 2.37764 .77254 Mabsadd L
.75641 .50522 .56518 .7779 Mabsadd L
.75641 .50522 0 2.5 Mabsadd L closepath F
.82967 .55427 0 2.5 Mabsadd m
.82967 .55427 -0.56518 .7779 Mabsadd L
.82967 .55427 -2.37764 .77254 Mabsadd L
.82967 .55427 -0.91448 -0.29713 Mabsadd L
.82967 .55427 -1.46946 -2.02254 Mabsadd L
.82967 .55427 0 -0.96154 Mabsadd L
.82967 .55427 1.46946 -2.02254 Mabsadd L
.82967 .55427 .91448 -0.29713 Mabsadd L
.82967 .55427 2.37764 .77254 Mabsadd L
.82967 .55427 .56518 .7779 Mabsadd L
.82967 .55427 0 2.5 Mabsadd L closepath F
.90293 .60332 0 2.5 Mabsadd m
.90293 .60332 -0.56518 .7779 Mabsadd L
.90293 .60332 -2.37764 .77254 Mabsadd L
.90293 .60332 -0.91448 -0.29713 Mabsadd L
.90293 .60332 -1.46946 -2.02254 Mabsadd L
.90293 .60332 0 -0.96154 Mabsadd L
.90293 .60332 1.46946 -2.02254 Mabsadd L
.90293 .60332 .91448 -0.29713 Mabsadd L
.90293 .60332 2.37764 .77254 Mabsadd L
.90293 .60332 .56518 .7779 Mabsadd L
.90293 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.09707 .03434 L
.17033 .03434 L
.24359 .02551 L
.31685 .02158 L
.39011 .02158 L
.46337 .01962 L
.53663 .01668 L
.60989 .01766 L
.68315 .01766 L
.75641 .01668 L
.82967 .0157 L
.90293 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.09707 .03434 -2.5 2.5 Mabsadd m
.09707 .03434 2.5 2.5 Mabsadd L
.09707 .03434 2.5 -2.5 Mabsadd L
.09707 .03434 -2.5 -2.5 Mabsadd L
.09707 .03434 -2.5 2.5 Mabsadd L closepath F
.17033 .03434 -2.5 2.5 Mabsadd m
.17033 .03434 2.5 2.5 Mabsadd L
.17033 .03434 2.5 -2.5 Mabsadd L
.17033 .03434 -2.5 -2.5 Mabsadd L
.17033 .03434 -2.5 2.5 Mabsadd L closepath F
.24359 .02551 -2.5 2.5 Mabsadd m
.24359 .02551 2.5 2.5 Mabsadd L
.24359 .02551 2.5 -2.5 Mabsadd L
.24359 .02551 -2.5 -2.5 Mabsadd L
.24359 .02551 -2.5 2.5 Mabsadd L closepath F
.31685 .02158 -2.5 2.5 Mabsadd m
.31685 .02158 2.5 2.5 Mabsadd L
.31685 .02158 2.5 -2.5 Mabsadd L
.31685 .02158 -2.5 -2.5 Mabsadd L
.31685 .02158 -2.5 2.5 Mabsadd L closepath F
.39011 .02158 -2.5 2.5 Mabsadd m
.39011 .02158 2.5 2.5 Mabsadd L
.39011 .02158 2.5 -2.5 Mabsadd L
.39011 .02158 -2.5 -2.5 Mabsadd L
.39011 .02158 -2.5 2.5 Mabsadd L closepath F
.46337 .01962 -2.5 2.5 Mabsadd m
.46337 .01962 2.5 2.5 Mabsadd L
.46337 .01962 2.5 -2.5 Mabsadd L
.46337 .01962 -2.5 -2.5 Mabsadd L
.46337 .01962 -2.5 2.5 Mabsadd L closepath F
.53663 .01668 -2.5 2.5 Mabsadd m
.53663 .01668 2.5 2.5 Mabsadd L
.53663 .01668 2.5 -2.5 Mabsadd L
.53663 .01668 -2.5 -2.5 Mabsadd L
.53663 .01668 -2.5 2.5 Mabsadd L closepath F
.60989 .01766 -2.5 2.5 Mabsadd m
.60989 .01766 2.5 2.5 Mabsadd L
.60989 .01766 2.5 -2.5 Mabsadd L
.60989 .01766 -2.5 -2.5 Mabsadd L
.60989 .01766 -2.5 2.5 Mabsadd L closepath F
.68315 .01766 -2.5 2.5 Mabsadd m
.68315 .01766 2.5 2.5 Mabsadd L
.68315 .01766 2.5 -2.5 Mabsadd L
.68315 .01766 -2.5 -2.5 Mabsadd L
.68315 .01766 -2.5 2.5 Mabsadd L closepath F
.75641 .01668 -2.5 2.5 Mabsadd m
.75641 .01668 2.5 2.5 Mabsadd L
.75641 .01668 2.5 -2.5 Mabsadd L
.75641 .01668 -2.5 -2.5 Mabsadd L
.75641 .01668 -2.5 2.5 Mabsadd L closepath F
.82967 .0157 -2.5 2.5 Mabsadd m
.82967 .0157 2.5 2.5 Mabsadd L
.82967 .0157 2.5 -2.5 Mabsadd L
.82967 .0157 -2.5 -2.5 Mabsadd L
.82967 .0157 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001Bool4000^ool00`00oooo
o`0/ool2000_ool2000Zool40003ool2000Wool40002ool4000Wool40004ool00`00ooooo`2Yool0
05;oo`03003ooooo02ooo`03003ooooo02_oo`04003ooooo000]ool01000ooooo`00:ooo00D00?oo
ooooo`0000;oo`03003ooooo02Koo`05003oooooool0000/ool00`00ooooo`03ool00`00ooooo`2Y
ool005?oo`03003ooooo02_oo`D002coo`04003ooooo000]ool01000ooooo`00:ooo00D00?oooooo
o`0000;oo`03003ooooo02Koo`03003ooooo00;oo`03003ooooo02Woo`03003ooooo00D00:[oo`00
E?oo00<00?ooool0:_oo00@00?ooool002goo`<002ooo`8002coo`05003oooooool00002ool00`00
ooooo`0Vool00`00ooooo`03ool00`00ooooo`0Xool01000ooooo`000_oo00<00?ooool0ZOoo001E
ool00`00ooooo`0Zool00`00ool0000]ool00`00ooooo`0^ool01000ooooo`00:ooo00D00?oooooo
o`0000;oo`03003ooooo02Koo`03003ooooo00Coo`03003ooooo02Ooo`07003oooooool00?oo0000
Zooo001Bool01000ooooo`00;Ooo0P00;Ooo00<00?ooool0;_oo00@00?ooool002Woo`<000?oo`04
003ooooo000Vool30003ool01000ooooo`009ooo0`001?oo0P00Zooo000Sool00`00ooooo`0]ool2
000_ool00`00ooooo`0/ool3000^ool2000/ool00`00ooooo`02ool2000Yool00`00ooooo`02ool2
000Zool00`00ooooo`03ool00`00ooooo`2Yool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<0
0?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo01Goo`8001Ko
o`8008goo`D004Coo`D001?oo`D001?oo`D001?oo`D00:goo`008ooo00<00?ooool03_ooo`00C000
Y_oo000Sool00`00ooooo`0Cool5000:ool00`00ooooo`08ool30002ool9000;ool00`00ooooo`09
ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool50009ool00`00ooooo`07ool50009
ool00`00ooooo`07ool50005ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?oo
00001`000ooo0P000_oo1`000ooo2P000ooo0P000ooo2`000_oo1P0000Coo`00ool000Ooo`D000Wo
o`03003ooooo00Ooo`D000[oo`03003ooooo00Koo`D00:goo`008ooo00<00?ooool04ooo1`005?oo
00<00?ooool02Ooo20000ooo0P005?oo1@005?oo2P000ooo0P000ooo2`000_oo1P000ooo0P000ooo
2P004Ooo1@004ooo1@005?oo1@004ooo1@004ooo1@004ooo1@004ooo1@00[Ooo000Sool00`00oooo
o`0Cool5000Zool6000Cool80003ool20003ool60003ool5000Cool5000Cool5000Cool5000Cool5
000Dool5000Cool5000Cool5000Cool5000Cool5002]ool002?oo`03003ooooo01?oo`D000;oo`<0
02Soo`L000goo`03003oo`0000@001Coo`D001?oo`D001?oo`D002_oo`D001Coo`D00?ooo`koo`00
8ooo00<00?ooool04ooo1@001Ooo0`000ooo00<00?ooool01Ooo1@004ooo1@001?oo0`0000?oo`00
000010001Ooo1@005?oo1@004ooo1@00ooooKooo000Sool00`00ooooo`0Cool50006ool20007ool9
000Cool50003ool20002ool30009ool5003ooonPool002?oo`<002_oo`L000?oo`H000?oo`04003o
ooooool6000:ool4003ooonZool002?oo`03003ooooo027oo`03003ooooo00Ooo`D001?oo`D000ko
o`<000Goo`03003ooooo0?oooiooo`008ooo00<00?ooool0:ooo1@004ooo1@004Ooo1`00ooooX?oo
000Sool00`00ooooo`0Tool00`00ooooo`0eool4003ooonPool002?oo`03003ooooo05goo`800003
ool0000000800?oooicoo`008ooo00<00?ooool09ooo00<00?ooool0>_oo1000ooooV?oo000Sool3
001Xool4003ooonDool002?oo`03003ooooo02[oo`03003ooooo03ooo`@00?oooi3oo`008ooo00<0
0?ooool0;Ooo0P00@Ooo100000?oo`000000ooooROoo000Sool00`00ooooo`0]ool20015ool5003o
oon7ool002?oo`03003ooooo02_oo`D004Goo`<00003ool0000000@00?oooh7oo`008ooo00<00?oo
ool0<?oo00<00?ooool0@ooo00<00?ooool01_oo1P002Ooo00<00?ooool0ooooKooo000Sool30025
ool60002ool3003Joon8000=ool002?oo`03003ooooo03?oo`03003ooooo05Goo`X00=Goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0=Ooo00<00?ooool0EOoo0P001_oo30001Ooo
0P00`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0fool00`00ooooo`1Xool<
002mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03Soo`03003ooooo06_oo`80
00Goo``000Goo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0>Ooo00<0
0?ooool0Jooo00<00?ooool03ooo30004_oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`0kool00`00ooooo`20ool30004ool<0005ool3000Fool00`00ooooo`1h
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`<003coo`03003ooooo083oo`03003ooooo00oo
oa8000_oo`<001Koo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0?_oo00<00?ooool0UOoo0P002ooo60002ooo0`005_oo00<00?ooool0B?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`0oool00`00ooooo`2/ool2000;oolH000;ool3000Fool2
000Fool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo047oo`03003ooooo
0<;oo`8000_oocl001Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1_oo00<00?ooool0@Ooo00<00?ooool0f_oo0P005ooo0P005_oo0`006?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo04Coo`<00?7oo`03003ooooo01Goo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool30015ool2003ooolT
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0@ooo1@00oooo8ooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1:ool00`00ooooo`3ooolNool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0COoo00<00?ooool0oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`<0053oo`03003ooooo0?oo
oaSoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1Cool00`00ooooo`3ooolEool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0EOoo0P00oooo5?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0;ool002?oo`<005Soo`800?oooa7oo`03003ooooo01Koo`D001Soo`D0
0005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool20000
0ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003o
oooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool0
1P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Kool2003o
ool>ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo05goo`800?ooo`coo`03
003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Sool00`00ooooo`1Lool4003oool;ool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?oo
ool0G_oo00<00?ooool0oooo2_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool0
2ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00
ooooo`1Qool00`00ooooo`3oool7ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002?oo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0I?oo00<00?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Ooo`03003ooooo
0?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Zool00`00ooooo`3mool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`<006goo`03003ooooo0?[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0KOoo00<00?ooool0n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1`ool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo073oo`03
003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0L_oo00<00?ooool0
mOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1c
ool00`00ooooo`3dool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0MOoo0P00looo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<007Goo`<00?;oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1dool5003aool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0NOoo00<00?ooool0k_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1kool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Koo`03003ooooo07coo`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0O_oo0P00j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool3003o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo087oo`03003ooooo0>Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`24ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo
00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`<008[oo`03003ooooo0=goo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2=ool3003Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08goo`800=_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0S?oo1@00fOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`<009;oo`800=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Eool2003Cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0V?oo0P00d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09_oo`800<goo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0`00ooooJooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00oooo
o`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003
ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?ooool0W_oo0P00b_oo00<00?ooool05ooo0`00
6_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool0
01Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0:Coo`03003ooooo0<?oo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Tool01000ool00000`_oo00<0
0?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00:Koo`800<;oo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Tool50031ool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0:goo`03003ooooo0;[oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`<00;3oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0/_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2cool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`80
0;?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2hool2002`ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^ooo0P00[Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool2002Zool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0;koo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0_?oo1@00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`31
ool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0`00a?oo00<00?ooool0Xooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<Ooo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3:ool00`00ooooo`2Mool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0`00cOoo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=3oo`03003o
oooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3Bool2002F
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000Goo`<00=Goo`<009;oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0e?oo
1@00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0=Soo`80093oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Kool00`00ooooo`2<ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0=co
o`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0g_oo00<00?oo
ool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Oool00`00ooooo`28ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`<00>7oo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0hOoo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Tool00`00ooooo`23ool00`00ooooo`0Gool2000Jool40004ool30003
ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Tool0
0`00ooooo`23ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0>Ooo`03003ooooo083o
o`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<0
0?ooool02ooo000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002?oo`<00>[oo`03003ooooo07goo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0kOoo00<00?ooool0N_oo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3^ool2001jool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0>goo`@007Woo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0kooo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3bool2001fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`<00?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0mOoo0P00Looo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?Soo`80073oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool2001]ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0o_oo
0P00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`;oo`03003ooooo06Koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0004ool20004ool20006ool00`00ooooo`3oool5ool00`00ooooo`1Sool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
oooo1ooo0`00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`<00?ooo`Ooo`8006;oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool6ool5001Pool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo2ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0oooo3_oo00<00?oo
ool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooolAool00`00ooooo`1G
oon8000=ool002?oo`<00?oooa7oo`03003ooooo0>coo`008ooo00<00?ooool0oooo4ooo00<00?oo
ool0j_oo000Sool00`00ooooo`3ooolDool00`00ooooo`3Yool002?oo`03003ooooo0?oooaKoo`03
003ooooo0>Ooo`008ooo00<00?ooool0oooo5ooo00<00?ooool0i_oo000Sool00`00ooooo`3ooolI
ool00`00ooooo`3Tool002?oo`03003ooooo0?oooa[oo`03003ooooo0>?oo`008ooo0`00oooo7?oo
00<00?ooool0hOoo000Sool00`00ooooo`3ooolMool00`00ooooo`3Pool002?oo`03003ooooo0?oo
oaooo`<00=koo`008ooo00<00?ooool0oooo7ooo0P00gooo000Sool00`00ooooo`3ooolNool5003M
ool002?oo`03003ooooo0?ooob3oo`03003ooooo0=goo`008ooo0`00oooo9Ooo00<00?ooool0f?oo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooobSoo`03003ooooo0=Goo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool[ool00`00ooooo`3Bool002?oo`03003o
oooo0?ooooooo`7oo`008ooo00<00?ooool0oooo;_oo00<00?ooool0cooo000Sool3003oooooool1
ool002?oo`03003ooooo0?oooc7oo`03003ooooo0<coo`008ooo00<00?ooool0oooooooo0Ooo000S
ool00`00ooooo`3ooolcool2003;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooooo
o`7oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
=_oo10005_oo0P00[_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3
003ooolhool30002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`04002^ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo=_oo1@004ooo1@00
[Ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooooo
o`7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooooo
ool1ool000ooo`<000?oo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0
oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.48167, \
-82.1752, 0.0413721, 3.08961}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({13, 91, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -12 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(50)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(100)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(150)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(200)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(250)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(300)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .03434 L
.43197 .07358 L
.56803 .09712 L
.70408 .10889 L
.84014 .11674 L
.97619 .12263 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .03434 -1.875 0 Mabsadd m
.29592 .03434 0 2.5 Mabsadd L
.29592 .03434 1.875 0 Mabsadd L
.29592 .03434 0 -2.5 Mabsadd L
.29592 .03434 -1.875 0 Mabsadd L closepath F
.43197 .07358 -1.875 0 Mabsadd m
.43197 .07358 0 2.5 Mabsadd L
.43197 .07358 1.875 0 Mabsadd L
.43197 .07358 0 -2.5 Mabsadd L
.43197 .07358 -1.875 0 Mabsadd L closepath F
.56803 .09712 -1.875 0 Mabsadd m
.56803 .09712 0 2.5 Mabsadd L
.56803 .09712 1.875 0 Mabsadd L
.56803 .09712 0 -2.5 Mabsadd L
.56803 .09712 -1.875 0 Mabsadd L closepath F
.70408 .10889 -1.875 0 Mabsadd m
.70408 .10889 0 2.5 Mabsadd L
.70408 .10889 1.875 0 Mabsadd L
.70408 .10889 0 -2.5 Mabsadd L
.70408 .10889 -1.875 0 Mabsadd L closepath F
.84014 .11674 -1.875 0 Mabsadd m
.84014 .11674 0 2.5 Mabsadd L
.84014 .11674 1.875 0 Mabsadd L
.84014 .11674 0 -2.5 Mabsadd L
.84014 .11674 -1.875 0 Mabsadd L closepath F
.97619 .12263 -1.875 0 Mabsadd m
.97619 .12263 0 2.5 Mabsadd L
.97619 .12263 1.875 0 Mabsadd L
.97619 .12263 0 -2.5 Mabsadd L
.97619 .12263 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.15986 .05396 L
.29592 .03826 L
.43197 .02649 L
.56803 .02256 L
.70408 .0206 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.15986 .05396 -2.5 2.5 Mabsadd m
.15986 .05396 2.5 2.5 Mabsadd L
.15986 .05396 2.5 -2.5 Mabsadd L
.15986 .05396 -2.5 -2.5 Mabsadd L
.15986 .05396 -2.5 2.5 Mabsadd L closepath F
.29592 .03826 -2.5 2.5 Mabsadd m
.29592 .03826 2.5 2.5 Mabsadd L
.29592 .03826 2.5 -2.5 Mabsadd L
.29592 .03826 -2.5 -2.5 Mabsadd L
.29592 .03826 -2.5 2.5 Mabsadd L closepath F
.43197 .02649 -2.5 2.5 Mabsadd m
.43197 .02649 2.5 2.5 Mabsadd L
.43197 .02649 2.5 -2.5 Mabsadd L
.43197 .02649 -2.5 -2.5 Mabsadd L
.43197 .02649 -2.5 2.5 Mabsadd L closepath F
.56803 .02256 -2.5 2.5 Mabsadd m
.56803 .02256 2.5 2.5 Mabsadd L
.56803 .02256 2.5 -2.5 Mabsadd L
.56803 .02256 -2.5 -2.5 Mabsadd L
.56803 .02256 -2.5 2.5 Mabsadd L closepath F
.70408 .0206 -2.5 2.5 Mabsadd m
.70408 .0206 2.5 2.5 Mabsadd L
.70408 .0206 2.5 -2.5 Mabsadd L
.70408 .0206 -2.5 -2.5 Mabsadd L
.70408 .0206 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800=3oo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00Y_oo000S
ool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool300000ooo000000040008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`02
ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool50006
ool00`00ooooo`05ool00`00ooooo`02ool60003ool00`00ooooo`0;0006ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool5002/ool002?oo`03003ooooo02Ooo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`L000;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00;oo`D000Koo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`<000;oo`P00003ool00?oo00;oo`H000?o
o`8000Ooo`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00?oo`D00:coo`008ooo00<00?ooool0:_oo0P00=Ooo1P00?Ooo
1@005ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6000;ool5000U
ool5000Vool5002/ool002?oo`03003ooooo06Ooo`H003Ooo`L000?oo`04003oooooool60003ool2
000Aool5000Vool5003oool2ool002?oo`03003ooooo02Goo`D000?oo`8003koo`H000Woo`03003o
oooo01_oo`<000?oo`8000;oo`D002Goo`D002Koo`D00?ooo`;oo`008ooo00<00?ooool09Ooo1@00
BOoo1P0000?oo`0000000`003_oo0`000ooo00@00?ooooooo`<000[oo`D00?oooeOoo`008ooo0P00
9_oo1@000_oo0`0000?oo`00ool0Aooo2@000ooo0P000ooo0`005ooo1@00ooooEooo000Sool00`00
ooooo`0Uool50005ool30016ool00`00ool00007003ooomnool002?oo`03003ooooo02Goo`D000Wo
o`03003oo`0000?oo`<003?oo`H000Goo`D000?oo`<00?ooog_oo`008ooo00<00?ooool0??oo0`00
0ooo00<00?ooool07ooo0`000ooo0P003_oo1@001_oo1000ooooMooo000Sool00`00ooooo`0fool0
0`00ooooo`0:ool01000oooooooo0`001Ooo1@002Ooo00@00?ooooooo`<002Goo`@00?ooog?oo`00
8ooo00<00?ooool0B_oo0`000_oo2`00<ooo0`00ooooL?oo000Sool2000iool2000Eool5000lool4
003ooom/ool002?oo`03003ooooo04ooo`D0043oo`<00=?oohP000goo`008ooo00<00?ooool0>ooo
0P004_oo1@00@ooo1000cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Kool4
003;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03koo`8005ooo`<000Goo`03
003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0X_oo1P00`_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool20012ool00`00ooooo`1Qool50030ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0:Koo`8000;oo`H00;[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0A?oo00<00?ooool0JOoo1P00]?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2fool6002^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo04Ooo`03003ooooo07;oo`H00:Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0`_oo1P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001;ool00`00ooooo`1k
ool60002ool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<koo`T009?o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0C?oo0P00P_oo0`001?oo2P00ROoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00ooooo`0=ool;000?ool0
0`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000Coo`8000Koo`03003ooooo
04ooo`8009_oo`X000Goo`8006goo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo057oo`800:?ooa0006Coo`03003ooooo08Coo`03003ooooo
00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`<0057oo`800:Soo`03003ooooo00SooaH0
00Woo`8004?oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000Goo`03
003ooooo04ooo`D00<SooaD003Woo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo05Goo`03003ooooo0<goo`<000WooaD000Woo`8001Woo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
05Goo`03003ooooo0<koo`03003ooooo01goo``001Soo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo10000ooo0P001_oo00<00?ooool0F?oo00<00?ooool0m?oo0`006?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Hool00`00ooooo`3eool00`00ooooo`0Gool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`8005coo`03003ooooo0?ooo`goo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Fooo00<00?ooool0oooo3Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Mool00`00ooooo`3oool;ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo05koo`03003ooooo0?ooo`[oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`008ooo00<00?ooool0H?oo00<00?ooool0oooo2?oo00<00?ooool05_oo1@006_oo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00oooo
o`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Qool00`00ooooo`3o
ool7ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`8006Coo`03003ooooo0?ooo`Goo`03
003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Sool00`00ooooo`1Sool00`00ooooo`3oool5ool00`00ooooo`0Fool5000Jool01P00
oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo
00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<0
0?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1V
ool00`00ooooo`3oool2ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0JOoo00<00?ooool0o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06coo`03003ooooo0?_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1^ool2003jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0LOoo0P00mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1gool00`00oooo
o`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0N_oo00<00?ooool0kOoo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo07_oo`800>goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool3001jool5003[ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0O?oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07ooo`800>Woo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Ko
o`03003ooooo08;oo`800>Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20026ool2003Sool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0R?oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08_oo`03003ooooo0=coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2002?ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0T?oo00<00?oo
ool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Aool00`00ooooo`3Fool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09?oo`03003ooooo0=Coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo00<00?ooool0dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2002Gool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0VOoo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Iool0
0`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo
0<_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W?oo00<00?ooool0booo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002Pool00`00ooooo`38ool00`00ooooo`0eool00`00
ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool0
0_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`2Oool0
0`00ooooo`38ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00
ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo
00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:;oo`03003ooooo
0<Goo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000
ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo00<0
0?ooool0ooooJooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`80
00Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00oooo
o`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Tool4
0032ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool3002Vool20032
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0013o
o`04003oooooool30003ool01000ooooo`001Ooo00<00?ooool0Y?oo1@00`Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?oo
ooooo`@000?oo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;3oo`03003ooooo0;Ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2cool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo0P00
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;Soo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2kool00`00oooo
o`2/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0__oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<7o
o`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`34ool00`00ooooo`2Sool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0a_oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<[oo`8009ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3<ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1_oo00<00?ooool0cooo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<ooo`<009Soo`03003ooooo
08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3
003?ool4002Gool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0dOoo0P00Uooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Goo`03
003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3Gool00`00ooooo`2@ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00fooo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0gOoo0P00Rooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool2000Jool4
0004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Sool00`00
ooooo`3Pool00`00ooooo`27ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Sool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000j
ool00`00ooooo`0;ool002?oo`03003ooooo0>Koo`03003ooooo087oo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0B?oo0P00
>_oo00<00?ooool02ooo000Sool00`00ooooo`3Xool20020ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0jooo0P00
OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0>koo`8007[oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3aool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0m?oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?Ooo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo
0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`06
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n_oo0`00KOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00ooo0`00n_oo0P00
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Go
o`03003ooooo0?Woo`D006coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000Go
o`04003ooooo0005ool00`00ooooo`3kool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0oooo0P00
JOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool40003ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`?oo`03003ooooo06Go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3oool6ool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
2Ooo00<00?ooool0GoooR0003Ooo000Sool00`00ooooo`3oool9ool00`00ooooo`3dool002?oo`03
003ooooo0?ooo`coo`03003ooooo0?7oo`008ooo0P00oooo3Ooo00<00?ooool0lOoo000Sool00`00
ooooo`3oool>ool00`00ooooo`3_ool002?oo`03003ooooo0?ooo`ooo`03003ooooo0>koo`008ooo
00<00?ooool0oooo4Ooo00<00?ooool0k?oo000Sool00`00ooooo`3ooolBool00`00ooooo`3[ool0
02?oo`03003ooooo0?oooaCoo`03003ooooo0>Woo`008ooo00<00?ooool0oooo5?oo00<00?ooool0
jOoo000Sool2003ooolHool00`00ooooo`3Vool002?oo`03003ooooo0?oooaOoo`03003ooooo0>Ko
o`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3ooolJool00`00oooo
o`3Sool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo7Ooo00<00?ooool0h?oo
000Sool2003oooooool2ool002?oo`03003ooooo0?oooaooo`800=ooo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`3ooolRool2003Lool000ooo`8000Coo`8000Coo`8000Koo`03003o
oooo0?ooooooo`7oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo9Ooo0`00:?oo0`00[Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`<00?ooobKoo`@000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`<00:koo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooolTool5000Vool5002/ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooooooo0Ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000ooo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-52.4195, 0.0235946, 1.63615}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 55, 300}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00125313 0.0250627 0.0147151 8.6738e-05 [
[.12406 .00222 -3 -9 ]
[.12406 .00222 3 0 ]
[.24937 .00222 -6 -9 ]
[.24937 .00222 6 0 ]
[.37469 .00222 -6 -9 ]
[.37469 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.62531 .00222 -6 -9 ]
[.62531 .00222 6 0 ]
[.75063 .00222 -6 -9 ]
[.75063 .00222 6 0 ]
[.87594 .00222 -6 -9 ]
[.87594 .00222 6 0 ]
[-0.01375 .10145 -24 -4.5 ]
[-0.01375 .10145 0 4.5 ]
[-0.01375 .18819 -24 -4.5 ]
[-0.01375 .18819 0 4.5 ]
[-0.01375 .27493 -24 -4.5 ]
[-0.01375 .27493 0 4.5 ]
[-0.01375 .36167 -24 -4.5 ]
[-0.01375 .36167 0 4.5 ]
[-0.01375 .4484 -24 -4.5 ]
[-0.01375 .4484 0 4.5 ]
[-0.01375 .53514 -24 -4.5 ]
[-0.01375 .53514 0 4.5 ]
[ -0.00125 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12406 .01472 m
.12406 .02097 L
s
[(5)] .12406 .00222 0 1 Mshowa
.24937 .01472 m
.24937 .02097 L
s
[(10)] .24937 .00222 0 1 Mshowa
.37469 .01472 m
.37469 .02097 L
s
[(15)] .37469 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.62531 .01472 m
.62531 .02097 L
s
[(25)] .62531 .00222 0 1 Mshowa
.75063 .01472 m
.75063 .02097 L
s
[(30)] .75063 .00222 0 1 Mshowa
.87594 .01472 m
.87594 .02097 L
s
[(35)] .87594 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.099 .01472 m
.099 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.22431 .01472 m
.22431 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.34962 .01472 m
.34962 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.47494 .01472 m
.47494 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.60025 .01472 m
.60025 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.72556 .01472 m
.72556 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.85088 .01472 m
.85088 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00125 .10145 m
.005 .10145 L
s
[(1000)] -0.01375 .10145 1 0 Mshowa
-0.00125 .18819 m
.005 .18819 L
s
[(2000)] -0.01375 .18819 1 0 Mshowa
-0.00125 .27493 m
.005 .27493 L
s
[(3000)] -0.01375 .27493 1 0 Mshowa
-0.00125 .36167 m
.005 .36167 L
s
[(4000)] -0.01375 .36167 1 0 Mshowa
-0.00125 .4484 m
.005 .4484 L
s
[(5000)] -0.01375 .4484 1 0 Mshowa
-0.00125 .53514 m
.005 .53514 L
s
[(6000)] -0.01375 .53514 1 0 Mshowa
.125 Mabswid
-0.00125 .03206 m
.0025 .03206 L
s
-0.00125 .04941 m
.0025 .04941 L
s
-0.00125 .06676 m
.0025 .06676 L
s
-0.00125 .08411 m
.0025 .08411 L
s
-0.00125 .1188 m
.0025 .1188 L
s
-0.00125 .13615 m
.0025 .13615 L
s
-0.00125 .1535 m
.0025 .1535 L
s
-0.00125 .17084 m
.0025 .17084 L
s
-0.00125 .20554 m
.0025 .20554 L
s
-0.00125 .22289 m
.0025 .22289 L
s
-0.00125 .24023 m
.0025 .24023 L
s
-0.00125 .25758 m
.0025 .25758 L
s
-0.00125 .29228 m
.0025 .29228 L
s
-0.00125 .30962 m
.0025 .30962 L
s
-0.00125 .32697 m
.0025 .32697 L
s
-0.00125 .34432 m
.0025 .34432 L
s
-0.00125 .37901 m
.0025 .37901 L
s
-0.00125 .39636 m
.0025 .39636 L
s
-0.00125 .41371 m
.0025 .41371 L
s
-0.00125 .43106 m
.0025 .43106 L
s
-0.00125 .46575 m
.0025 .46575 L
s
-0.00125 .4831 m
.0025 .4831 L
s
-0.00125 .50045 m
.0025 .50045 L
s
-0.00125 .5178 m
.0025 .5178 L
s
-0.00125 .55249 m
.0025 .55249 L
s
-0.00125 .56984 m
.0025 .56984 L
s
-0.00125 .58719 m
.0025 .58719 L
s
-0.00125 .60453 m
.0025 .60453 L
s
.25 Mabswid
-0.00125 0 m
-0.00125 .61803 L
s
.001 w
.02381 .01472 m
.04887 .01472 L
.07393 .01472 L
.099 .01472 L
.12406 .01472 L
.14912 .01558 L
.17419 .01688 L
.19925 .01844 L
.22431 .02174 L
.24937 .02486 L
.27444 .0305 L
.2995 .03709 L
.32456 .04629 L
.34962 .05774 L
.37469 .0737 L
.39975 .09347 L
.42481 .11776 L
.44987 .14829 L
.47494 .1868 L
.5 .22766 L
.52506 .27319 L
.55013 .32237 L
.57519 .37338 L
.60025 .42117 L
.62531 .46211 L
.65038 .49759 L
.67544 .5243 L
.7005 .54729 L
.72556 .56377 L
.75063 .57548 L
.77569 .58389 L
.80075 .59066 L
.82581 .59465 L
.85088 .59777 L
.87594 .60063 L
.901 .60193 L
.92607 .60245 L
.95113 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04887 .01472 -1.875 0 Mabsadd m
.04887 .01472 0 2.5 Mabsadd L
.04887 .01472 1.875 0 Mabsadd L
.04887 .01472 0 -2.5 Mabsadd L
.04887 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.099 .01472 -1.875 0 Mabsadd m
.099 .01472 0 2.5 Mabsadd L
.099 .01472 1.875 0 Mabsadd L
.099 .01472 0 -2.5 Mabsadd L
.099 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.14912 .01558 -1.875 0 Mabsadd m
.14912 .01558 0 2.5 Mabsadd L
.14912 .01558 1.875 0 Mabsadd L
.14912 .01558 0 -2.5 Mabsadd L
.14912 .01558 -1.875 0 Mabsadd L closepath F
.17419 .01688 -1.875 0 Mabsadd m
.17419 .01688 0 2.5 Mabsadd L
.17419 .01688 1.875 0 Mabsadd L
.17419 .01688 0 -2.5 Mabsadd L
.17419 .01688 -1.875 0 Mabsadd L closepath F
.19925 .01844 -1.875 0 Mabsadd m
.19925 .01844 0 2.5 Mabsadd L
.19925 .01844 1.875 0 Mabsadd L
.19925 .01844 0 -2.5 Mabsadd L
.19925 .01844 -1.875 0 Mabsadd L closepath F
.22431 .02174 -1.875 0 Mabsadd m
.22431 .02174 0 2.5 Mabsadd L
.22431 .02174 1.875 0 Mabsadd L
.22431 .02174 0 -2.5 Mabsadd L
.22431 .02174 -1.875 0 Mabsadd L closepath F
.24937 .02486 -1.875 0 Mabsadd m
.24937 .02486 0 2.5 Mabsadd L
.24937 .02486 1.875 0 Mabsadd L
.24937 .02486 0 -2.5 Mabsadd L
.24937 .02486 -1.875 0 Mabsadd L closepath F
.27444 .0305 -1.875 0 Mabsadd m
.27444 .0305 0 2.5 Mabsadd L
.27444 .0305 1.875 0 Mabsadd L
.27444 .0305 0 -2.5 Mabsadd L
.27444 .0305 -1.875 0 Mabsadd L closepath F
.2995 .03709 -1.875 0 Mabsadd m
.2995 .03709 0 2.5 Mabsadd L
.2995 .03709 1.875 0 Mabsadd L
.2995 .03709 0 -2.5 Mabsadd L
.2995 .03709 -1.875 0 Mabsadd L closepath F
.32456 .04629 -1.875 0 Mabsadd m
.32456 .04629 0 2.5 Mabsadd L
.32456 .04629 1.875 0 Mabsadd L
.32456 .04629 0 -2.5 Mabsadd L
.32456 .04629 -1.875 0 Mabsadd L closepath F
.34962 .05774 -1.875 0 Mabsadd m
.34962 .05774 0 2.5 Mabsadd L
.34962 .05774 1.875 0 Mabsadd L
.34962 .05774 0 -2.5 Mabsadd L
.34962 .05774 -1.875 0 Mabsadd L closepath F
.37469 .0737 -1.875 0 Mabsadd m
.37469 .0737 0 2.5 Mabsadd L
.37469 .0737 1.875 0 Mabsadd L
.37469 .0737 0 -2.5 Mabsadd L
.37469 .0737 -1.875 0 Mabsadd L closepath F
.39975 .09347 -1.875 0 Mabsadd m
.39975 .09347 0 2.5 Mabsadd L
.39975 .09347 1.875 0 Mabsadd L
.39975 .09347 0 -2.5 Mabsadd L
.39975 .09347 -1.875 0 Mabsadd L closepath F
.42481 .11776 -1.875 0 Mabsadd m
.42481 .11776 0 2.5 Mabsadd L
.42481 .11776 1.875 0 Mabsadd L
.42481 .11776 0 -2.5 Mabsadd L
.42481 .11776 -1.875 0 Mabsadd L closepath F
.44987 .14829 -1.875 0 Mabsadd m
.44987 .14829 0 2.5 Mabsadd L
.44987 .14829 1.875 0 Mabsadd L
.44987 .14829 0 -2.5 Mabsadd L
.44987 .14829 -1.875 0 Mabsadd L closepath F
.47494 .1868 -1.875 0 Mabsadd m
.47494 .1868 0 2.5 Mabsadd L
.47494 .1868 1.875 0 Mabsadd L
.47494 .1868 0 -2.5 Mabsadd L
.47494 .1868 -1.875 0 Mabsadd L closepath F
.5 .22766 -1.875 0 Mabsadd m
.5 .22766 0 2.5 Mabsadd L
.5 .22766 1.875 0 Mabsadd L
.5 .22766 0 -2.5 Mabsadd L
.5 .22766 -1.875 0 Mabsadd L closepath F
.52506 .27319 -1.875 0 Mabsadd m
.52506 .27319 0 2.5 Mabsadd L
.52506 .27319 1.875 0 Mabsadd L
.52506 .27319 0 -2.5 Mabsadd L
.52506 .27319 -1.875 0 Mabsadd L closepath F
.55013 .32237 -1.875 0 Mabsadd m
.55013 .32237 0 2.5 Mabsadd L
.55013 .32237 1.875 0 Mabsadd L
.55013 .32237 0 -2.5 Mabsadd L
.55013 .32237 -1.875 0 Mabsadd L closepath F
.57519 .37338 -1.875 0 Mabsadd m
.57519 .37338 0 2.5 Mabsadd L
.57519 .37338 1.875 0 Mabsadd L
.57519 .37338 0 -2.5 Mabsadd L
.57519 .37338 -1.875 0 Mabsadd L closepath F
.60025 .42117 -1.875 0 Mabsadd m
.60025 .42117 0 2.5 Mabsadd L
.60025 .42117 1.875 0 Mabsadd L
.60025 .42117 0 -2.5 Mabsadd L
.60025 .42117 -1.875 0 Mabsadd L closepath F
.62531 .46211 -1.875 0 Mabsadd m
.62531 .46211 0 2.5 Mabsadd L
.62531 .46211 1.875 0 Mabsadd L
.62531 .46211 0 -2.5 Mabsadd L
.62531 .46211 -1.875 0 Mabsadd L closepath F
.65038 .49759 -1.875 0 Mabsadd m
.65038 .49759 0 2.5 Mabsadd L
.65038 .49759 1.875 0 Mabsadd L
.65038 .49759 0 -2.5 Mabsadd L
.65038 .49759 -1.875 0 Mabsadd L closepath F
.67544 .5243 -1.875 0 Mabsadd m
.67544 .5243 0 2.5 Mabsadd L
.67544 .5243 1.875 0 Mabsadd L
.67544 .5243 0 -2.5 Mabsadd L
.67544 .5243 -1.875 0 Mabsadd L closepath F
.7005 .54729 -1.875 0 Mabsadd m
.7005 .54729 0 2.5 Mabsadd L
.7005 .54729 1.875 0 Mabsadd L
.7005 .54729 0 -2.5 Mabsadd L
.7005 .54729 -1.875 0 Mabsadd L closepath F
.72556 .56377 -1.875 0 Mabsadd m
.72556 .56377 0 2.5 Mabsadd L
.72556 .56377 1.875 0 Mabsadd L
.72556 .56377 0 -2.5 Mabsadd L
.72556 .56377 -1.875 0 Mabsadd L closepath F
.75063 .57548 -1.875 0 Mabsadd m
.75063 .57548 0 2.5 Mabsadd L
.75063 .57548 1.875 0 Mabsadd L
.75063 .57548 0 -2.5 Mabsadd L
.75063 .57548 -1.875 0 Mabsadd L closepath F
.77569 .58389 -1.875 0 Mabsadd m
.77569 .58389 0 2.5 Mabsadd L
.77569 .58389 1.875 0 Mabsadd L
.77569 .58389 0 -2.5 Mabsadd L
.77569 .58389 -1.875 0 Mabsadd L closepath F
.80075 .59066 -1.875 0 Mabsadd m
.80075 .59066 0 2.5 Mabsadd L
.80075 .59066 1.875 0 Mabsadd L
.80075 .59066 0 -2.5 Mabsadd L
.80075 .59066 -1.875 0 Mabsadd L closepath F
.82581 .59465 -1.875 0 Mabsadd m
.82581 .59465 0 2.5 Mabsadd L
.82581 .59465 1.875 0 Mabsadd L
.82581 .59465 0 -2.5 Mabsadd L
.82581 .59465 -1.875 0 Mabsadd L closepath F
.85088 .59777 -1.875 0 Mabsadd m
.85088 .59777 0 2.5 Mabsadd L
.85088 .59777 1.875 0 Mabsadd L
.85088 .59777 0 -2.5 Mabsadd L
.85088 .59777 -1.875 0 Mabsadd L closepath F
.87594 .60063 -1.875 0 Mabsadd m
.87594 .60063 0 2.5 Mabsadd L
.87594 .60063 1.875 0 Mabsadd L
.87594 .60063 0 -2.5 Mabsadd L
.87594 .60063 -1.875 0 Mabsadd L closepath F
.901 .60193 -1.875 0 Mabsadd m
.901 .60193 0 2.5 Mabsadd L
.901 .60193 1.875 0 Mabsadd L
.901 .60193 0 -2.5 Mabsadd L
.901 .60193 -1.875 0 Mabsadd L closepath F
.92607 .60245 -1.875 0 Mabsadd m
.92607 .60245 0 2.5 Mabsadd L
.92607 .60245 1.875 0 Mabsadd L
.92607 .60245 0 -2.5 Mabsadd L
.92607 .60245 -1.875 0 Mabsadd L closepath F
.95113 .60323 -1.875 0 Mabsadd m
.95113 .60323 0 2.5 Mabsadd L
.95113 .60323 1.875 0 Mabsadd L
.95113 .60323 0 -2.5 Mabsadd L
.95113 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04887 .01905 L
.07393 .02339 L
.099 .02773 L
.12406 .03206 L
.14912 .0364 L
.17419 .04074 L
.19925 .04507 L
.22431 .04941 L
.24937 .05375 L
.27444 .05808 L
.2995 .06242 L
.32456 .06676 L
.34962 .07109 L
.37469 .07543 L
.39975 .07977 L
.42481 .08411 L
.44987 .08844 L
.47494 .09278 L
.5 .09712 L
.52506 .10145 L
.55013 .10579 L
.57519 .11013 L
.60025 .11446 L
.62531 .1188 L
.65038 .12314 L
.67544 .12747 L
.7005 .13181 L
.72556 .13615 L
.75063 .14049 L
.77569 .14482 L
.80075 .14916 L
.82581 .1535 L
.85088 .15783 L
.87594 .16217 L
.901 .16651 L
.92607 .17084 L
.95113 .17518 L
.97619 .17518 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04887 .01905 0 2.5 Mabsadd m
.04887 .01905 -0.56518 .7779 Mabsadd L
.04887 .01905 -2.37764 .77254 Mabsadd L
.04887 .01905 -0.91448 -0.29713 Mabsadd L
.04887 .01905 -1.46946 -2.02254 Mabsadd L
.04887 .01905 0 -0.96154 Mabsadd L
.04887 .01905 1.46946 -2.02254 Mabsadd L
.04887 .01905 .91448 -0.29713 Mabsadd L
.04887 .01905 2.37764 .77254 Mabsadd L
.04887 .01905 .56518 .7779 Mabsadd L
.04887 .01905 0 2.5 Mabsadd L closepath F
.07393 .02339 0 2.5 Mabsadd m
.07393 .02339 -0.56518 .7779 Mabsadd L
.07393 .02339 -2.37764 .77254 Mabsadd L
.07393 .02339 -0.91448 -0.29713 Mabsadd L
.07393 .02339 -1.46946 -2.02254 Mabsadd L
.07393 .02339 0 -0.96154 Mabsadd L
.07393 .02339 1.46946 -2.02254 Mabsadd L
.07393 .02339 .91448 -0.29713 Mabsadd L
.07393 .02339 2.37764 .77254 Mabsadd L
.07393 .02339 .56518 .7779 Mabsadd L
.07393 .02339 0 2.5 Mabsadd L closepath F
.099 .02773 0 2.5 Mabsadd m
.099 .02773 -0.56518 .7779 Mabsadd L
.099 .02773 -2.37764 .77254 Mabsadd L
.099 .02773 -0.91448 -0.29713 Mabsadd L
.099 .02773 -1.46946 -2.02254 Mabsadd L
.099 .02773 0 -0.96154 Mabsadd L
.099 .02773 1.46946 -2.02254 Mabsadd L
.099 .02773 .91448 -0.29713 Mabsadd L
.099 .02773 2.37764 .77254 Mabsadd L
.099 .02773 .56518 .7779 Mabsadd L
.099 .02773 0 2.5 Mabsadd L closepath F
.12406 .03206 0 2.5 Mabsadd m
.12406 .03206 -0.56518 .7779 Mabsadd L
.12406 .03206 -2.37764 .77254 Mabsadd L
.12406 .03206 -0.91448 -0.29713 Mabsadd L
.12406 .03206 -1.46946 -2.02254 Mabsadd L
.12406 .03206 0 -0.96154 Mabsadd L
.12406 .03206 1.46946 -2.02254 Mabsadd L
.12406 .03206 .91448 -0.29713 Mabsadd L
.12406 .03206 2.37764 .77254 Mabsadd L
.12406 .03206 .56518 .7779 Mabsadd L
.12406 .03206 0 2.5 Mabsadd L closepath F
.14912 .0364 0 2.5 Mabsadd m
.14912 .0364 -0.56518 .7779 Mabsadd L
.14912 .0364 -2.37764 .77254 Mabsadd L
.14912 .0364 -0.91448 -0.29713 Mabsadd L
.14912 .0364 -1.46946 -2.02254 Mabsadd L
.14912 .0364 0 -0.96154 Mabsadd L
.14912 .0364 1.46946 -2.02254 Mabsadd L
.14912 .0364 .91448 -0.29713 Mabsadd L
.14912 .0364 2.37764 .77254 Mabsadd L
.14912 .0364 .56518 .7779 Mabsadd L
.14912 .0364 0 2.5 Mabsadd L closepath F
.17419 .04074 0 2.5 Mabsadd m
.17419 .04074 -0.56518 .7779 Mabsadd L
.17419 .04074 -2.37764 .77254 Mabsadd L
.17419 .04074 -0.91448 -0.29713 Mabsadd L
.17419 .04074 -1.46946 -2.02254 Mabsadd L
.17419 .04074 0 -0.96154 Mabsadd L
.17419 .04074 1.46946 -2.02254 Mabsadd L
.17419 .04074 .91448 -0.29713 Mabsadd L
.17419 .04074 2.37764 .77254 Mabsadd L
.17419 .04074 .56518 .7779 Mabsadd L
.17419 .04074 0 2.5 Mabsadd L closepath F
.19925 .04507 0 2.5 Mabsadd m
.19925 .04507 -0.56518 .7779 Mabsadd L
.19925 .04507 -2.37764 .77254 Mabsadd L
.19925 .04507 -0.91448 -0.29713 Mabsadd L
.19925 .04507 -1.46946 -2.02254 Mabsadd L
.19925 .04507 0 -0.96154 Mabsadd L
.19925 .04507 1.46946 -2.02254 Mabsadd L
.19925 .04507 .91448 -0.29713 Mabsadd L
.19925 .04507 2.37764 .77254 Mabsadd L
.19925 .04507 .56518 .7779 Mabsadd L
.19925 .04507 0 2.5 Mabsadd L closepath F
.22431 .04941 0 2.5 Mabsadd m
.22431 .04941 -0.56518 .7779 Mabsadd L
.22431 .04941 -2.37764 .77254 Mabsadd L
.22431 .04941 -0.91448 -0.29713 Mabsadd L
.22431 .04941 -1.46946 -2.02254 Mabsadd L
.22431 .04941 0 -0.96154 Mabsadd L
.22431 .04941 1.46946 -2.02254 Mabsadd L
.22431 .04941 .91448 -0.29713 Mabsadd L
.22431 .04941 2.37764 .77254 Mabsadd L
.22431 .04941 .56518 .7779 Mabsadd L
.22431 .04941 0 2.5 Mabsadd L closepath F
.24937 .05375 0 2.5 Mabsadd m
.24937 .05375 -0.56518 .7779 Mabsadd L
.24937 .05375 -2.37764 .77254 Mabsadd L
.24937 .05375 -0.91448 -0.29713 Mabsadd L
.24937 .05375 -1.46946 -2.02254 Mabsadd L
.24937 .05375 0 -0.96154 Mabsadd L
.24937 .05375 1.46946 -2.02254 Mabsadd L
.24937 .05375 .91448 -0.29713 Mabsadd L
.24937 .05375 2.37764 .77254 Mabsadd L
.24937 .05375 .56518 .7779 Mabsadd L
.24937 .05375 0 2.5 Mabsadd L closepath F
.27444 .05808 0 2.5 Mabsadd m
.27444 .05808 -0.56518 .7779 Mabsadd L
.27444 .05808 -2.37764 .77254 Mabsadd L
.27444 .05808 -0.91448 -0.29713 Mabsadd L
.27444 .05808 -1.46946 -2.02254 Mabsadd L
.27444 .05808 0 -0.96154 Mabsadd L
.27444 .05808 1.46946 -2.02254 Mabsadd L
.27444 .05808 .91448 -0.29713 Mabsadd L
.27444 .05808 2.37764 .77254 Mabsadd L
.27444 .05808 .56518 .7779 Mabsadd L
.27444 .05808 0 2.5 Mabsadd L closepath F
.2995 .06242 0 2.5 Mabsadd m
.2995 .06242 -0.56518 .7779 Mabsadd L
.2995 .06242 -2.37764 .77254 Mabsadd L
.2995 .06242 -0.91448 -0.29713 Mabsadd L
.2995 .06242 -1.46946 -2.02254 Mabsadd L
.2995 .06242 0 -0.96154 Mabsadd L
.2995 .06242 1.46946 -2.02254 Mabsadd L
.2995 .06242 .91448 -0.29713 Mabsadd L
.2995 .06242 2.37764 .77254 Mabsadd L
.2995 .06242 .56518 .7779 Mabsadd L
.2995 .06242 0 2.5 Mabsadd L closepath F
.32456 .06676 0 2.5 Mabsadd m
.32456 .06676 -0.56518 .7779 Mabsadd L
.32456 .06676 -2.37764 .77254 Mabsadd L
.32456 .06676 -0.91448 -0.29713 Mabsadd L
.32456 .06676 -1.46946 -2.02254 Mabsadd L
.32456 .06676 0 -0.96154 Mabsadd L
.32456 .06676 1.46946 -2.02254 Mabsadd L
.32456 .06676 .91448 -0.29713 Mabsadd L
.32456 .06676 2.37764 .77254 Mabsadd L
.32456 .06676 .56518 .7779 Mabsadd L
.32456 .06676 0 2.5 Mabsadd L closepath F
.34962 .07109 0 2.5 Mabsadd m
.34962 .07109 -0.56518 .7779 Mabsadd L
.34962 .07109 -2.37764 .77254 Mabsadd L
.34962 .07109 -0.91448 -0.29713 Mabsadd L
.34962 .07109 -1.46946 -2.02254 Mabsadd L
.34962 .07109 0 -0.96154 Mabsadd L
.34962 .07109 1.46946 -2.02254 Mabsadd L
.34962 .07109 .91448 -0.29713 Mabsadd L
.34962 .07109 2.37764 .77254 Mabsadd L
.34962 .07109 .56518 .7779 Mabsadd L
.34962 .07109 0 2.5 Mabsadd L closepath F
.37469 .07543 0 2.5 Mabsadd m
.37469 .07543 -0.56518 .7779 Mabsadd L
.37469 .07543 -2.37764 .77254 Mabsadd L
.37469 .07543 -0.91448 -0.29713 Mabsadd L
.37469 .07543 -1.46946 -2.02254 Mabsadd L
.37469 .07543 0 -0.96154 Mabsadd L
.37469 .07543 1.46946 -2.02254 Mabsadd L
.37469 .07543 .91448 -0.29713 Mabsadd L
.37469 .07543 2.37764 .77254 Mabsadd L
.37469 .07543 .56518 .7779 Mabsadd L
.37469 .07543 0 2.5 Mabsadd L closepath F
.39975 .07977 0 2.5 Mabsadd m
.39975 .07977 -0.56518 .7779 Mabsadd L
.39975 .07977 -2.37764 .77254 Mabsadd L
.39975 .07977 -0.91448 -0.29713 Mabsadd L
.39975 .07977 -1.46946 -2.02254 Mabsadd L
.39975 .07977 0 -0.96154 Mabsadd L
.39975 .07977 1.46946 -2.02254 Mabsadd L
.39975 .07977 .91448 -0.29713 Mabsadd L
.39975 .07977 2.37764 .77254 Mabsadd L
.39975 .07977 .56518 .7779 Mabsadd L
.39975 .07977 0 2.5 Mabsadd L closepath F
.42481 .08411 0 2.5 Mabsadd m
.42481 .08411 -0.56518 .7779 Mabsadd L
.42481 .08411 -2.37764 .77254 Mabsadd L
.42481 .08411 -0.91448 -0.29713 Mabsadd L
.42481 .08411 -1.46946 -2.02254 Mabsadd L
.42481 .08411 0 -0.96154 Mabsadd L
.42481 .08411 1.46946 -2.02254 Mabsadd L
.42481 .08411 .91448 -0.29713 Mabsadd L
.42481 .08411 2.37764 .77254 Mabsadd L
.42481 .08411 .56518 .7779 Mabsadd L
.42481 .08411 0 2.5 Mabsadd L closepath F
.44987 .08844 0 2.5 Mabsadd m
.44987 .08844 -0.56518 .7779 Mabsadd L
.44987 .08844 -2.37764 .77254 Mabsadd L
.44987 .08844 -0.91448 -0.29713 Mabsadd L
.44987 .08844 -1.46946 -2.02254 Mabsadd L
.44987 .08844 0 -0.96154 Mabsadd L
.44987 .08844 1.46946 -2.02254 Mabsadd L
.44987 .08844 .91448 -0.29713 Mabsadd L
.44987 .08844 2.37764 .77254 Mabsadd L
.44987 .08844 .56518 .7779 Mabsadd L
.44987 .08844 0 2.5 Mabsadd L closepath F
.47494 .09278 0 2.5 Mabsadd m
.47494 .09278 -0.56518 .7779 Mabsadd L
.47494 .09278 -2.37764 .77254 Mabsadd L
.47494 .09278 -0.91448 -0.29713 Mabsadd L
.47494 .09278 -1.46946 -2.02254 Mabsadd L
.47494 .09278 0 -0.96154 Mabsadd L
.47494 .09278 1.46946 -2.02254 Mabsadd L
.47494 .09278 .91448 -0.29713 Mabsadd L
.47494 .09278 2.37764 .77254 Mabsadd L
.47494 .09278 .56518 .7779 Mabsadd L
.47494 .09278 0 2.5 Mabsadd L closepath F
.5 .09712 0 2.5 Mabsadd m
.5 .09712 -0.56518 .7779 Mabsadd L
.5 .09712 -2.37764 .77254 Mabsadd L
.5 .09712 -0.91448 -0.29713 Mabsadd L
.5 .09712 -1.46946 -2.02254 Mabsadd L
.5 .09712 0 -0.96154 Mabsadd L
.5 .09712 1.46946 -2.02254 Mabsadd L
.5 .09712 .91448 -0.29713 Mabsadd L
.5 .09712 2.37764 .77254 Mabsadd L
.5 .09712 .56518 .7779 Mabsadd L
.5 .09712 0 2.5 Mabsadd L closepath F
.52506 .10145 0 2.5 Mabsadd m
.52506 .10145 -0.56518 .7779 Mabsadd L
.52506 .10145 -2.37764 .77254 Mabsadd L
.52506 .10145 -0.91448 -0.29713 Mabsadd L
.52506 .10145 -1.46946 -2.02254 Mabsadd L
.52506 .10145 0 -0.96154 Mabsadd L
.52506 .10145 1.46946 -2.02254 Mabsadd L
.52506 .10145 .91448 -0.29713 Mabsadd L
.52506 .10145 2.37764 .77254 Mabsadd L
.52506 .10145 .56518 .7779 Mabsadd L
.52506 .10145 0 2.5 Mabsadd L closepath F
.55013 .10579 0 2.5 Mabsadd m
.55013 .10579 -0.56518 .7779 Mabsadd L
.55013 .10579 -2.37764 .77254 Mabsadd L
.55013 .10579 -0.91448 -0.29713 Mabsadd L
.55013 .10579 -1.46946 -2.02254 Mabsadd L
.55013 .10579 0 -0.96154 Mabsadd L
.55013 .10579 1.46946 -2.02254 Mabsadd L
.55013 .10579 .91448 -0.29713 Mabsadd L
.55013 .10579 2.37764 .77254 Mabsadd L
.55013 .10579 .56518 .7779 Mabsadd L
.55013 .10579 0 2.5 Mabsadd L closepath F
.57519 .11013 0 2.5 Mabsadd m
.57519 .11013 -0.56518 .7779 Mabsadd L
.57519 .11013 -2.37764 .77254 Mabsadd L
.57519 .11013 -0.91448 -0.29713 Mabsadd L
.57519 .11013 -1.46946 -2.02254 Mabsadd L
.57519 .11013 0 -0.96154 Mabsadd L
.57519 .11013 1.46946 -2.02254 Mabsadd L
.57519 .11013 .91448 -0.29713 Mabsadd L
.57519 .11013 2.37764 .77254 Mabsadd L
.57519 .11013 .56518 .7779 Mabsadd L
.57519 .11013 0 2.5 Mabsadd L closepath F
.60025 .11446 0 2.5 Mabsadd m
.60025 .11446 -0.56518 .7779 Mabsadd L
.60025 .11446 -2.37764 .77254 Mabsadd L
.60025 .11446 -0.91448 -0.29713 Mabsadd L
.60025 .11446 -1.46946 -2.02254 Mabsadd L
.60025 .11446 0 -0.96154 Mabsadd L
.60025 .11446 1.46946 -2.02254 Mabsadd L
.60025 .11446 .91448 -0.29713 Mabsadd L
.60025 .11446 2.37764 .77254 Mabsadd L
.60025 .11446 .56518 .7779 Mabsadd L
.60025 .11446 0 2.5 Mabsadd L closepath F
.62531 .1188 0 2.5 Mabsadd m
.62531 .1188 -0.56518 .7779 Mabsadd L
.62531 .1188 -2.37764 .77254 Mabsadd L
.62531 .1188 -0.91448 -0.29713 Mabsadd L
.62531 .1188 -1.46946 -2.02254 Mabsadd L
.62531 .1188 0 -0.96154 Mabsadd L
.62531 .1188 1.46946 -2.02254 Mabsadd L
.62531 .1188 .91448 -0.29713 Mabsadd L
.62531 .1188 2.37764 .77254 Mabsadd L
.62531 .1188 .56518 .7779 Mabsadd L
.62531 .1188 0 2.5 Mabsadd L closepath F
.65038 .12314 0 2.5 Mabsadd m
.65038 .12314 -0.56518 .7779 Mabsadd L
.65038 .12314 -2.37764 .77254 Mabsadd L
.65038 .12314 -0.91448 -0.29713 Mabsadd L
.65038 .12314 -1.46946 -2.02254 Mabsadd L
.65038 .12314 0 -0.96154 Mabsadd L
.65038 .12314 1.46946 -2.02254 Mabsadd L
.65038 .12314 .91448 -0.29713 Mabsadd L
.65038 .12314 2.37764 .77254 Mabsadd L
.65038 .12314 .56518 .7779 Mabsadd L
.65038 .12314 0 2.5 Mabsadd L closepath F
.67544 .12747 0 2.5 Mabsadd m
.67544 .12747 -0.56518 .7779 Mabsadd L
.67544 .12747 -2.37764 .77254 Mabsadd L
.67544 .12747 -0.91448 -0.29713 Mabsadd L
.67544 .12747 -1.46946 -2.02254 Mabsadd L
.67544 .12747 0 -0.96154 Mabsadd L
.67544 .12747 1.46946 -2.02254 Mabsadd L
.67544 .12747 .91448 -0.29713 Mabsadd L
.67544 .12747 2.37764 .77254 Mabsadd L
.67544 .12747 .56518 .7779 Mabsadd L
.67544 .12747 0 2.5 Mabsadd L closepath F
.7005 .13181 0 2.5 Mabsadd m
.7005 .13181 -0.56518 .7779 Mabsadd L
.7005 .13181 -2.37764 .77254 Mabsadd L
.7005 .13181 -0.91448 -0.29713 Mabsadd L
.7005 .13181 -1.46946 -2.02254 Mabsadd L
.7005 .13181 0 -0.96154 Mabsadd L
.7005 .13181 1.46946 -2.02254 Mabsadd L
.7005 .13181 .91448 -0.29713 Mabsadd L
.7005 .13181 2.37764 .77254 Mabsadd L
.7005 .13181 .56518 .7779 Mabsadd L
.7005 .13181 0 2.5 Mabsadd L closepath F
.72556 .13615 0 2.5 Mabsadd m
.72556 .13615 -0.56518 .7779 Mabsadd L
.72556 .13615 -2.37764 .77254 Mabsadd L
.72556 .13615 -0.91448 -0.29713 Mabsadd L
.72556 .13615 -1.46946 -2.02254 Mabsadd L
.72556 .13615 0 -0.96154 Mabsadd L
.72556 .13615 1.46946 -2.02254 Mabsadd L
.72556 .13615 .91448 -0.29713 Mabsadd L
.72556 .13615 2.37764 .77254 Mabsadd L
.72556 .13615 .56518 .7779 Mabsadd L
.72556 .13615 0 2.5 Mabsadd L closepath F
.75063 .14049 0 2.5 Mabsadd m
.75063 .14049 -0.56518 .7779 Mabsadd L
.75063 .14049 -2.37764 .77254 Mabsadd L
.75063 .14049 -0.91448 -0.29713 Mabsadd L
.75063 .14049 -1.46946 -2.02254 Mabsadd L
.75063 .14049 0 -0.96154 Mabsadd L
.75063 .14049 1.46946 -2.02254 Mabsadd L
.75063 .14049 .91448 -0.29713 Mabsadd L
.75063 .14049 2.37764 .77254 Mabsadd L
.75063 .14049 .56518 .7779 Mabsadd L
.75063 .14049 0 2.5 Mabsadd L closepath F
.77569 .14482 0 2.5 Mabsadd m
.77569 .14482 -0.56518 .7779 Mabsadd L
.77569 .14482 -2.37764 .77254 Mabsadd L
.77569 .14482 -0.91448 -0.29713 Mabsadd L
.77569 .14482 -1.46946 -2.02254 Mabsadd L
.77569 .14482 0 -0.96154 Mabsadd L
.77569 .14482 1.46946 -2.02254 Mabsadd L
.77569 .14482 .91448 -0.29713 Mabsadd L
.77569 .14482 2.37764 .77254 Mabsadd L
.77569 .14482 .56518 .7779 Mabsadd L
.77569 .14482 0 2.5 Mabsadd L closepath F
.80075 .14916 0 2.5 Mabsadd m
.80075 .14916 -0.56518 .7779 Mabsadd L
.80075 .14916 -2.37764 .77254 Mabsadd L
.80075 .14916 -0.91448 -0.29713 Mabsadd L
.80075 .14916 -1.46946 -2.02254 Mabsadd L
.80075 .14916 0 -0.96154 Mabsadd L
.80075 .14916 1.46946 -2.02254 Mabsadd L
.80075 .14916 .91448 -0.29713 Mabsadd L
.80075 .14916 2.37764 .77254 Mabsadd L
.80075 .14916 .56518 .7779 Mabsadd L
.80075 .14916 0 2.5 Mabsadd L closepath F
.82581 .1535 0 2.5 Mabsadd m
.82581 .1535 -0.56518 .7779 Mabsadd L
.82581 .1535 -2.37764 .77254 Mabsadd L
.82581 .1535 -0.91448 -0.29713 Mabsadd L
.82581 .1535 -1.46946 -2.02254 Mabsadd L
.82581 .1535 0 -0.96154 Mabsadd L
.82581 .1535 1.46946 -2.02254 Mabsadd L
.82581 .1535 .91448 -0.29713 Mabsadd L
.82581 .1535 2.37764 .77254 Mabsadd L
.82581 .1535 .56518 .7779 Mabsadd L
.82581 .1535 0 2.5 Mabsadd L closepath F
.85088 .15783 0 2.5 Mabsadd m
.85088 .15783 -0.56518 .7779 Mabsadd L
.85088 .15783 -2.37764 .77254 Mabsadd L
.85088 .15783 -0.91448 -0.29713 Mabsadd L
.85088 .15783 -1.46946 -2.02254 Mabsadd L
.85088 .15783 0 -0.96154 Mabsadd L
.85088 .15783 1.46946 -2.02254 Mabsadd L
.85088 .15783 .91448 -0.29713 Mabsadd L
.85088 .15783 2.37764 .77254 Mabsadd L
.85088 .15783 .56518 .7779 Mabsadd L
.85088 .15783 0 2.5 Mabsadd L closepath F
.87594 .16217 0 2.5 Mabsadd m
.87594 .16217 -0.56518 .7779 Mabsadd L
.87594 .16217 -2.37764 .77254 Mabsadd L
.87594 .16217 -0.91448 -0.29713 Mabsadd L
.87594 .16217 -1.46946 -2.02254 Mabsadd L
.87594 .16217 0 -0.96154 Mabsadd L
.87594 .16217 1.46946 -2.02254 Mabsadd L
.87594 .16217 .91448 -0.29713 Mabsadd L
.87594 .16217 2.37764 .77254 Mabsadd L
.87594 .16217 .56518 .7779 Mabsadd L
.87594 .16217 0 2.5 Mabsadd L closepath F
.901 .16651 0 2.5 Mabsadd m
.901 .16651 -0.56518 .7779 Mabsadd L
.901 .16651 -2.37764 .77254 Mabsadd L
.901 .16651 -0.91448 -0.29713 Mabsadd L
.901 .16651 -1.46946 -2.02254 Mabsadd L
.901 .16651 0 -0.96154 Mabsadd L
.901 .16651 1.46946 -2.02254 Mabsadd L
.901 .16651 .91448 -0.29713 Mabsadd L
.901 .16651 2.37764 .77254 Mabsadd L
.901 .16651 .56518 .7779 Mabsadd L
.901 .16651 0 2.5 Mabsadd L closepath F
.92607 .17084 0 2.5 Mabsadd m
.92607 .17084 -0.56518 .7779 Mabsadd L
.92607 .17084 -2.37764 .77254 Mabsadd L
.92607 .17084 -0.91448 -0.29713 Mabsadd L
.92607 .17084 -1.46946 -2.02254 Mabsadd L
.92607 .17084 0 -0.96154 Mabsadd L
.92607 .17084 1.46946 -2.02254 Mabsadd L
.92607 .17084 .91448 -0.29713 Mabsadd L
.92607 .17084 2.37764 .77254 Mabsadd L
.92607 .17084 .56518 .7779 Mabsadd L
.92607 .17084 0 2.5 Mabsadd L closepath F
.95113 .17518 0 2.5 Mabsadd m
.95113 .17518 -0.56518 .7779 Mabsadd L
.95113 .17518 -2.37764 .77254 Mabsadd L
.95113 .17518 -0.91448 -0.29713 Mabsadd L
.95113 .17518 -1.46946 -2.02254 Mabsadd L
.95113 .17518 0 -0.96154 Mabsadd L
.95113 .17518 1.46946 -2.02254 Mabsadd L
.95113 .17518 .91448 -0.29713 Mabsadd L
.95113 .17518 2.37764 .77254 Mabsadd L
.95113 .17518 .56518 .7779 Mabsadd L
.95113 .17518 0 2.5 Mabsadd L closepath F
.97619 .17518 0 2.5 Mabsadd m
.97619 .17518 -0.56518 .7779 Mabsadd L
.97619 .17518 -2.37764 .77254 Mabsadd L
.97619 .17518 -0.91448 -0.29713 Mabsadd L
.97619 .17518 -1.46946 -2.02254 Mabsadd L
.97619 .17518 0 -0.96154 Mabsadd L
.97619 .17518 1.46946 -2.02254 Mabsadd L
.97619 .17518 .91448 -0.29713 Mabsadd L
.97619 .17518 2.37764 .77254 Mabsadd L
.97619 .17518 .56518 .7779 Mabsadd L
.97619 .17518 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01558 m
.04887 .01602 L
.07393 .01628 L
.099 .01801 L
.12406 .01784 L
.14912 .02035 L
.17419 .02131 L
.19925 .02391 L
.22431 .02616 L
.24937 .03067 L
.27444 .03449 L
.2995 .039 L
.32456 .04525 L
.34962 .05323 L
.37469 .05557 L
.39975 .06025 L
.42481 .0639 L
.44987 .06572 L
.47494 .06251 L
.5 .05566 L
.52506 .05019 L
.55013 .04143 L
.57519 .0377 L
.60025 .0312 L
.62531 .02642 L
.65038 .02313 L
.67544 .02148 L
.7005 .01871 L
.72556 .01784 L
.75063 .01758 L
.77569 .01602 L
.80075 .01524 L
.82581 .0155 L
.85088 .0148 L
.87594 .01472 L
.901 .01472 L
.92607 .01472 L
.95113 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01558 -2.5 2.5 Mabsadd m
.02381 .01558 2.5 2.5 Mabsadd L
.02381 .01558 2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 2.5 Mabsadd L closepath F
.04887 .01602 -2.5 2.5 Mabsadd m
.04887 .01602 2.5 2.5 Mabsadd L
.04887 .01602 2.5 -2.5 Mabsadd L
.04887 .01602 -2.5 -2.5 Mabsadd L
.04887 .01602 -2.5 2.5 Mabsadd L closepath F
.07393 .01628 -2.5 2.5 Mabsadd m
.07393 .01628 2.5 2.5 Mabsadd L
.07393 .01628 2.5 -2.5 Mabsadd L
.07393 .01628 -2.5 -2.5 Mabsadd L
.07393 .01628 -2.5 2.5 Mabsadd L closepath F
.099 .01801 -2.5 2.5 Mabsadd m
.099 .01801 2.5 2.5 Mabsadd L
.099 .01801 2.5 -2.5 Mabsadd L
.099 .01801 -2.5 -2.5 Mabsadd L
.099 .01801 -2.5 2.5 Mabsadd L closepath F
.12406 .01784 -2.5 2.5 Mabsadd m
.12406 .01784 2.5 2.5 Mabsadd L
.12406 .01784 2.5 -2.5 Mabsadd L
.12406 .01784 -2.5 -2.5 Mabsadd L
.12406 .01784 -2.5 2.5 Mabsadd L closepath F
.14912 .02035 -2.5 2.5 Mabsadd m
.14912 .02035 2.5 2.5 Mabsadd L
.14912 .02035 2.5 -2.5 Mabsadd L
.14912 .02035 -2.5 -2.5 Mabsadd L
.14912 .02035 -2.5 2.5 Mabsadd L closepath F
.17419 .02131 -2.5 2.5 Mabsadd m
.17419 .02131 2.5 2.5 Mabsadd L
.17419 .02131 2.5 -2.5 Mabsadd L
.17419 .02131 -2.5 -2.5 Mabsadd L
.17419 .02131 -2.5 2.5 Mabsadd L closepath F
.19925 .02391 -2.5 2.5 Mabsadd m
.19925 .02391 2.5 2.5 Mabsadd L
.19925 .02391 2.5 -2.5 Mabsadd L
.19925 .02391 -2.5 -2.5 Mabsadd L
.19925 .02391 -2.5 2.5 Mabsadd L closepath F
.22431 .02616 -2.5 2.5 Mabsadd m
.22431 .02616 2.5 2.5 Mabsadd L
.22431 .02616 2.5 -2.5 Mabsadd L
.22431 .02616 -2.5 -2.5 Mabsadd L
.22431 .02616 -2.5 2.5 Mabsadd L closepath F
.24937 .03067 -2.5 2.5 Mabsadd m
.24937 .03067 2.5 2.5 Mabsadd L
.24937 .03067 2.5 -2.5 Mabsadd L
.24937 .03067 -2.5 -2.5 Mabsadd L
.24937 .03067 -2.5 2.5 Mabsadd L closepath F
.27444 .03449 -2.5 2.5 Mabsadd m
.27444 .03449 2.5 2.5 Mabsadd L
.27444 .03449 2.5 -2.5 Mabsadd L
.27444 .03449 -2.5 -2.5 Mabsadd L
.27444 .03449 -2.5 2.5 Mabsadd L closepath F
.2995 .039 -2.5 2.5 Mabsadd m
.2995 .039 2.5 2.5 Mabsadd L
.2995 .039 2.5 -2.5 Mabsadd L
.2995 .039 -2.5 -2.5 Mabsadd L
.2995 .039 -2.5 2.5 Mabsadd L closepath F
.32456 .04525 -2.5 2.5 Mabsadd m
.32456 .04525 2.5 2.5 Mabsadd L
.32456 .04525 2.5 -2.5 Mabsadd L
.32456 .04525 -2.5 -2.5 Mabsadd L
.32456 .04525 -2.5 2.5 Mabsadd L closepath F
.34962 .05323 -2.5 2.5 Mabsadd m
.34962 .05323 2.5 2.5 Mabsadd L
.34962 .05323 2.5 -2.5 Mabsadd L
.34962 .05323 -2.5 -2.5 Mabsadd L
.34962 .05323 -2.5 2.5 Mabsadd L closepath F
.37469 .05557 -2.5 2.5 Mabsadd m
.37469 .05557 2.5 2.5 Mabsadd L
.37469 .05557 2.5 -2.5 Mabsadd L
.37469 .05557 -2.5 -2.5 Mabsadd L
.37469 .05557 -2.5 2.5 Mabsadd L closepath F
.39975 .06025 -2.5 2.5 Mabsadd m
.39975 .06025 2.5 2.5 Mabsadd L
.39975 .06025 2.5 -2.5 Mabsadd L
.39975 .06025 -2.5 -2.5 Mabsadd L
.39975 .06025 -2.5 2.5 Mabsadd L closepath F
.42481 .0639 -2.5 2.5 Mabsadd m
.42481 .0639 2.5 2.5 Mabsadd L
.42481 .0639 2.5 -2.5 Mabsadd L
.42481 .0639 -2.5 -2.5 Mabsadd L
.42481 .0639 -2.5 2.5 Mabsadd L closepath F
.44987 .06572 -2.5 2.5 Mabsadd m
.44987 .06572 2.5 2.5 Mabsadd L
.44987 .06572 2.5 -2.5 Mabsadd L
.44987 .06572 -2.5 -2.5 Mabsadd L
.44987 .06572 -2.5 2.5 Mabsadd L closepath F
.47494 .06251 -2.5 2.5 Mabsadd m
.47494 .06251 2.5 2.5 Mabsadd L
.47494 .06251 2.5 -2.5 Mabsadd L
.47494 .06251 -2.5 -2.5 Mabsadd L
.47494 .06251 -2.5 2.5 Mabsadd L closepath F
.5 .05566 -2.5 2.5 Mabsadd m
.5 .05566 2.5 2.5 Mabsadd L
.5 .05566 2.5 -2.5 Mabsadd L
.5 .05566 -2.5 -2.5 Mabsadd L
.5 .05566 -2.5 2.5 Mabsadd L closepath F
.52506 .05019 -2.5 2.5 Mabsadd m
.52506 .05019 2.5 2.5 Mabsadd L
.52506 .05019 2.5 -2.5 Mabsadd L
.52506 .05019 -2.5 -2.5 Mabsadd L
.52506 .05019 -2.5 2.5 Mabsadd L closepath F
.55013 .04143 -2.5 2.5 Mabsadd m
.55013 .04143 2.5 2.5 Mabsadd L
.55013 .04143 2.5 -2.5 Mabsadd L
.55013 .04143 -2.5 -2.5 Mabsadd L
.55013 .04143 -2.5 2.5 Mabsadd L closepath F
.57519 .0377 -2.5 2.5 Mabsadd m
.57519 .0377 2.5 2.5 Mabsadd L
.57519 .0377 2.5 -2.5 Mabsadd L
.57519 .0377 -2.5 -2.5 Mabsadd L
.57519 .0377 -2.5 2.5 Mabsadd L closepath F
.60025 .0312 -2.5 2.5 Mabsadd m
.60025 .0312 2.5 2.5 Mabsadd L
.60025 .0312 2.5 -2.5 Mabsadd L
.60025 .0312 -2.5 -2.5 Mabsadd L
.60025 .0312 -2.5 2.5 Mabsadd L closepath F
.62531 .02642 -2.5 2.5 Mabsadd m
.62531 .02642 2.5 2.5 Mabsadd L
.62531 .02642 2.5 -2.5 Mabsadd L
.62531 .02642 -2.5 -2.5 Mabsadd L
.62531 .02642 -2.5 2.5 Mabsadd L closepath F
.65038 .02313 -2.5 2.5 Mabsadd m
.65038 .02313 2.5 2.5 Mabsadd L
.65038 .02313 2.5 -2.5 Mabsadd L
.65038 .02313 -2.5 -2.5 Mabsadd L
.65038 .02313 -2.5 2.5 Mabsadd L closepath F
.67544 .02148 -2.5 2.5 Mabsadd m
.67544 .02148 2.5 2.5 Mabsadd L
.67544 .02148 2.5 -2.5 Mabsadd L
.67544 .02148 -2.5 -2.5 Mabsadd L
.67544 .02148 -2.5 2.5 Mabsadd L closepath F
.7005 .01871 -2.5 2.5 Mabsadd m
.7005 .01871 2.5 2.5 Mabsadd L
.7005 .01871 2.5 -2.5 Mabsadd L
.7005 .01871 -2.5 -2.5 Mabsadd L
.7005 .01871 -2.5 2.5 Mabsadd L closepath F
.72556 .01784 -2.5 2.5 Mabsadd m
.72556 .01784 2.5 2.5 Mabsadd L
.72556 .01784 2.5 -2.5 Mabsadd L
.72556 .01784 -2.5 -2.5 Mabsadd L
.72556 .01784 -2.5 2.5 Mabsadd L closepath F
.75063 .01758 -2.5 2.5 Mabsadd m
.75063 .01758 2.5 2.5 Mabsadd L
.75063 .01758 2.5 -2.5 Mabsadd L
.75063 .01758 -2.5 -2.5 Mabsadd L
.75063 .01758 -2.5 2.5 Mabsadd L closepath F
.77569 .01602 -2.5 2.5 Mabsadd m
.77569 .01602 2.5 2.5 Mabsadd L
.77569 .01602 2.5 -2.5 Mabsadd L
.77569 .01602 -2.5 -2.5 Mabsadd L
.77569 .01602 -2.5 2.5 Mabsadd L closepath F
.80075 .01524 -2.5 2.5 Mabsadd m
.80075 .01524 2.5 2.5 Mabsadd L
.80075 .01524 2.5 -2.5 Mabsadd L
.80075 .01524 -2.5 -2.5 Mabsadd L
.80075 .01524 -2.5 2.5 Mabsadd L closepath F
.82581 .0155 -2.5 2.5 Mabsadd m
.82581 .0155 2.5 2.5 Mabsadd L
.82581 .0155 2.5 -2.5 Mabsadd L
.82581 .0155 -2.5 -2.5 Mabsadd L
.82581 .0155 -2.5 2.5 Mabsadd L closepath F
.85088 .0148 -2.5 2.5 Mabsadd m
.85088 .0148 2.5 2.5 Mabsadd L
.85088 .0148 2.5 -2.5 Mabsadd L
.85088 .0148 -2.5 -2.5 Mabsadd L
.85088 .0148 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.901 .01472 -2.5 2.5 Mabsadd m
.901 .01472 2.5 2.5 Mabsadd L
.901 .01472 2.5 -2.5 Mabsadd L
.901 .01472 -2.5 -2.5 Mabsadd L
.901 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.95113 .01472 -2.5 2.5 Mabsadd m
.95113 .01472 2.5 2.5 Mabsadd L
.95113 .01472 2.5 -2.5 Mabsadd L
.95113 .01472 -2.5 -2.5 Mabsadd L
.95113 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Bool3000Uool40003ool2000Qool40002ool3000Rool40003ool2000Qool40002
ool3000Sool20004ool2000Rool20003ool3003>ool005Goo`03003ooooo02Coo`05003oooooool0
0002ool00`00ooooo`0Pool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`03ool01000oooo
o`008?oo00<00?ooool01_oo00<00?ooool07ooo00@00?ooool000;oo`04003ooooo000Pool01000
ooooo`001Ooo00<00?ooool0booo001Eool00`00ooooo`0Tool01@00oooooooo00000_oo00<00?oo
ool08?oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool00_oo00@00?ooool0027oo`03003o
oooo00Goo`03003ooooo02;oo`04003ooooo0002ool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`3;ool005;oo`<002Ooo`05003oooooool00002ool00`00ooooo`0Pool01000oooooooo0`00
9?oo00D00?ooooooo`0000;oo`03003ooooo023oo`04003oooooool3000Sool20003ool01000oooo
o`008Ooo0P000ooo0`00c_oo001Bool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?ooool0
8?oo00D00?ooooooo`0002Ooo`04003ooooo0002ool00`00ooooo`0Qool01000ooooo`009ooo00@0
0?ooool000;oo`03003ooooo027oo`04003ooooo003@ool005;oo`03003ooooo02Goo`<000?oo`04
003ooooo000Pool30003ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool0023oo`04003o
oooo0002ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0002ool0
0`00ooooo`3>ool002Woo`03003ooooo02Koo`@002Koo`03003ooooo00;oo`8002?oo`04003ooooo
ool4000Rool20004ool2000Rool20003ool4000Rool20004ool2000Rool20003ool4003=ool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00?oo`D000Coo`D000?oo`D000Koo`03003ooooo00Goo`8000Ooo`8000Ooo`03003o
oooo0<Ooo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D00:go
o`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo000000060002ool?0003ool60003
ool50002ool?0006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool50003ool50002
ool70003ool60003ool=0004ool50003ool50004ool50003ool50004ool50003ool50004ool5002]
ool002Woo`03003ooooo00?oo`D000Coo`H000;oo`D000Coo`D000Coo`D000?oo`h000?oo`T00004
ool000000007ool00`00ooooo`0Wool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`03ool5
0004ool50002ool80002ool50003ool50004ool50003ool50004ool50003ool50004ool50003ool5
0004ool50003ool50004ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Coo`D0
00Coo`D000?oo`D000Coo`H000;oo`D000Coo`L000?oo`8007coo`D000?oo`D000;oo`L000?oo`D0
00Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D0
00Coo`D00:goo`00:Ooo00<00?ooool05Ooo10000_oo00<00?oo000010001?oo1@000ooo1@001?oo
1@000ooo1`000_oo1@000_oo1P001_oo00<00?ooool0JOoo1@001?oo3@001?oo1@000ooo1@001?oo
1@000ooo1@00n_oo000Yool00`00ooooo`0Gool00`00ooooo`03ool60004ool20005ool50004ool5
0003ool50004ool500000ooo0000000>001Yool500001?oo00000?oo1@000ooo1@001?oo1@00oooo
5?oo000Yool3000Oool00`00ooooo`03ool00`00ool00002000Eool50004ool50003ool50002ool0
0`00ool000040006ool00`00ooooo`1Hool50003ool50004ool50003ool5003ooolMool002Woo`03
003ooooo02Koo`@000;oo`03003ooooo008001Ooo`D000?oo`D000Coo`d005Woo`D00003ool00000
00D000Coo`D00?ooobGoo`00:Ooo00<00?ooool0:?oo00<00?ooool00ooo1P001?oo0`005Ooo1@00
1?oo3@00D?oo1@001?oo1@000ooo1@00oooo;_oo000Yool00`00ooooo`0fool50006ool2000Fool5
0003ool70002ool50017ool70002ool5003ooolfool002Woo`03003ooooo03Ooo`@000;oo`8000;o
o`03003ooooo01goo`D000;oo`L004Ooo`D000Coo`D00?ooocKoo`00:Ooo00<00?ooool0?ooo1`00
0ooo0`005Ooo1@001?oo1@00?ooo1`0000?oo`0000000`00oooo?ooo000Yool30017ool50006ool2
000Fool600000ooo00000004000fool60003ool5003oooloool002Woo`03003ooooo04Soo`@000;o
o`8000;oo`03003ooooo01Goo`D00003ool0000000H000?oo`D002Goo`P00003ool0000000<00?oo
odOoo`00:Ooo00<00?ooool0D?oo1`000ooo0`005Ooo1@0000?oo`0000001P000ooo1@007Ooo1@00
1?oo1@00ooooAooo000Yool00`00ooooo`1Iool50005ool2000=ool50004ool50003ool50004ool5
000<ool50003ool50004ool5003ooom7ool002Woo`03003ooooo05Woo`@000?oo`03003ooooo0080
00goo`H000?oo`D000?oo`H000;oo`H000?oo`D000Coo`H000;oo`D00?oooe3oo`00:Ooo00<00?oo
ool0HOoo1@0000?oo`00ool00_oo0`002_oo00<00?ooool01@000ooo1@001?oo3P000ooo1@000ooo
1@00ooooD?oo000Yool3001Zool50005ool20003ool20008ool50004ool50003ool50004ool5003o
oomHool002Woo`03003ooooo06[oo`@000?oo`03003ooooo008000Goo`<000koo`D000?oo`D000Co
o`D00?oooeSoo`00:Ooo00<00?ooool0L_oo1@0000Coo`00ooooo`@001Goo`D00?ooof7oo`00:Ooo
00<00?ooool0O?oo10001Ooo0P00ooooLooo000Yool00`00ooooo`1kool600001?oo00000?oo0P00
gOooR0003Ooo000Yool00`00ooooo`21ool00`00ool0000400001?oo003ooooo0`00eOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool30022ool00`00ooooo`07ool50005ool2003<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`800003ool00?oo00Koo`03003ooooo00;o
o`800003ool000000<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo0`00
3?oo1@0000?oo`0000000_oo0P00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`24ool4000Eool60004ool2002kool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo08Goo`<001Ooo`03003ooooo00?oo`03003oo`0000800;[o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0R?oo00<00?ooool06_oo1@0000?oo`000000
0_oo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool40028ool00`00ooooo`0Rool60004ool2002Z
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08[oo`03003ooooo02?oo`03003ooooo00?o
o`03003oo`0000800:Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Rooo00<00?ooool0
:?oo1@000_oo00<00?ooool00P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2<ool00`00ooooo`0`
ool60004ool2002Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo08goo`8003;oo`03003ooooo00?oo`D000Goo`03003oo`00093o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo1000=ooo1@000_oo00<00?oo
ool00P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002=ool30010ool60004ool20028
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003oo`00047oo`03003o
oooo00?oo`D000Goo`<007ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo
00<00?ooool0AOoo1@000_oo0P0000?oo`000000P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Aool00`00ooooo`1=ool70003ool2001gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09;oo`03003ooooo04koo`03003ooooo00Coo`D000Coo`<006koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Tooo00<00?ooool0Dooo1@000_oo0P0000?oo`000000
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`1Kool70003
ool2001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo05co
o`03003ooooo00Coo`D000Coo`<005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0UOoo00<00?oo0000H_oo1@000ooo00<00?oo00000P00GOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Fool3001Zool500000ooo003oo`02ool2001Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Goo`@006coo`03003ooooo00Coo`D000Coo`<004coo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo0`00U_oo0`00L_oo1@00
0ooo00<00?oo00000P00C?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`1iool500000ooo003oo`02
ool20014ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo
0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00
ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
09Woo`03003ooooo07[oo`03003ooooo00Coo`D000Goo`8003_oo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo
00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<0
0?ooool0POoo10000ooo0P0000?oo`000000>ooo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Jool00`00ooooo`28ool500000ooo00000002ool2000cool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Vooo00<00?ooool0ROoo00<00?ooool01?oo1@001Ooo0P00:_oo00<00?ooool05_oo
1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004
ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`<009_oo`03003ooooo09Ooo`800003ool0000002[oo`03003ooooo03?oo`D000Wo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0Uooo1@0000?oo`0000000_oo0P00
1ooo00<00?ooool06?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`2Hool00`00ooooo`04ool60002ool5000H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0:7oo`03003o
oooo00Goo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0W_oo0P00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2N
ool30033ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@009coo`@00<?oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0W_oo0`00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:;oo`03003o
oooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Sool00`00ooooo`2nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo
00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Wool2002kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`@00;[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Yooo0`00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Xool2002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003o
oooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool00`00ooooo`2gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo
00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002]ool00`00ooooo`2dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2_ool2002cool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:ooo`<00;;oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0:koo`@00;;oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000[_oo0`00/_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;;oo`03003ooooo0:oo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002cool00`00oooo
o`2^ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?o
o`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool0
2ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo01Koo`D001Woo`03003oo`00
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool06?oo00<00?ooool06?oo00D0
0?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003
ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003o
oooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00
:Ooo0`00]_oo00<00?ooool0Zooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2hool3002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`@00:Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool0
0`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo
0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00_?oo00<00?ooool0YOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2nool00`00ooooo`2Sool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000__oo
00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`30ool2002Rool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<3o
o`<00:7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0_ooo1000XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`30ool3002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<;oo`03003ooooo09ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Goo`03
003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
bOoo0P00VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool4002Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`<009Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo
003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool3003<ool00`00ooooo`2Eool00`00
ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
000jool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo01Ooo`<0
01[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`<000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo03Coo`04003o
oooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<ooo`03003ooooo09;oo`03
003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000c_oo00<00?ooool0T_oo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo00<00?oo
ool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`3Aool2002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`@0
093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00dOoo0`00T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool0
0`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo
08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00eooo00<00?ooool0R_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Jool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`@0
08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00f_oo0`00Qooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Kool00`00ool00026ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03
003ooooo087oohP000goo`00:Ooo0`00hOoo00<00?ooool0oooo5_oo000Yool00`00ooooo`3Rool2
003ooolFool002Woo`03003ooooo0>7oo`@00?oooaGoo`00:Ooo00<00?ooool0h_oo0`00oooo5Ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Sool00`00ool0003ooolDool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Vool00`00ooooo`3ooolAool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4003Vool2003ooolAool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Woo`03003ooooo0?ooo`koo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j_oo00<0
0?ooool0oooo3Ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3[ool2003oool=ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0>[oo`@00?ooo`coo`00:Ooo00<00?ooool0jooo0`00oooo3?oo000Yool3003/ool01000
ool00000oooo2_oo000Yool00`00ooooo`3`ool00`00ooooo`3oool7ool002Woo`03003ooooo0?7o
o`04003ooooo003oool5ool002Woo`03003ooooo0?;oo`@00?ooo`Coo`00:Ooo00<00?ooool0l_oo
1000oooo1?oo000Yool00`00ooooo`3cool200000ooo0000003oool2ool002Woo`<00?Soo`8000?o
o`03003ooooo0?Woo`00:Ooo00<00?ooool0n_oo1@00n_oo000Yool00`00ooooo`3kool4003jool0
02Woo`03003ooooo0?coo`800003ool0000000800003ool000000??oo`00:Ooo00<00?ooool0oooo
1?oo1000l_oo000Yool00`00ooooo`3oool5ool60004ool00`00ooooo`3Xool002Woo`<00?ooo`Ko
o`03003ooooo00;oo`H00>Woo`00:Ooo00<00?ooool0oooo3Ooo1P001?oo00<00?ooool0h?oo000Y
ool00`00ooooo`3oool>ool20003ool90003ool2003Iool002Woo`03003ooooo0?oooaOoo`8000?o
o`P000Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo0;koo`00:Ooo00<00?ooool0oooo
5ooo00<00?ooool01Ooo0`000_oo2@000ooo0`001_oo0P001_oo0P001ooo00<00?ooool0[Ooo000Y
ool00`00ooooo`3ooolPool00`00ooooo`05ool20003oolO002^ool002Woo`<00?ooobSoo`03003o
oooo00Goo`8000Ooo`03003ooooo00Goo`<000Koo`800:koo`00:Ooo00<00?ooool0oooo@_oo00<0
0?ooool01Ooo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.92546, \
-804.738, 0.117456, 33.9386}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({38, 6786, 1850}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 8.99731e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .10469 -24 -4.5 ]
[-0.01137 .10469 0 4.5 ]
[-0.01137 .19466 -24 -4.5 ]
[-0.01137 .19466 0 4.5 ]
[-0.01137 .28463 -24 -4.5 ]
[-0.01137 .28463 0 4.5 ]
[-0.01137 .37461 -24 -4.5 ]
[-0.01137 .37461 0 4.5 ]
[-0.01137 .46458 -24 -4.5 ]
[-0.01137 .46458 0 4.5 ]
[-0.01137 .55455 -24 -4.5 ]
[-0.01137 .55455 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .10469 m
.00738 .10469 L
s
[(1000)] -0.01137 .10469 1 0 Mshowa
.00113 .19466 m
.00738 .19466 L
s
[(2000)] -0.01137 .19466 1 0 Mshowa
.00113 .28463 m
.00738 .28463 L
s
[(3000)] -0.01137 .28463 1 0 Mshowa
.00113 .37461 m
.00738 .37461 L
s
[(4000)] -0.01137 .37461 1 0 Mshowa
.00113 .46458 m
.00738 .46458 L
s
[(5000)] -0.01137 .46458 1 0 Mshowa
.00113 .55455 m
.00738 .55455 L
s
[(6000)] -0.01137 .55455 1 0 Mshowa
.125 Mabswid
.00113 .03271 m
.00488 .03271 L
s
.00113 .0507 m
.00488 .0507 L
s
.00113 .0687 m
.00488 .0687 L
s
.00113 .08669 m
.00488 .08669 L
s
.00113 .12268 m
.00488 .12268 L
s
.00113 .14068 m
.00488 .14068 L
s
.00113 .15867 m
.00488 .15867 L
s
.00113 .17667 m
.00488 .17667 L
s
.00113 .21266 m
.00488 .21266 L
s
.00113 .23065 m
.00488 .23065 L
s
.00113 .24865 m
.00488 .24865 L
s
.00113 .26664 m
.00488 .26664 L
s
.00113 .30263 m
.00488 .30263 L
s
.00113 .32062 m
.00488 .32062 L
s
.00113 .33862 m
.00488 .33862 L
s
.00113 .35661 m
.00488 .35661 L
s
.00113 .3926 m
.00488 .3926 L
s
.00113 .4106 m
.00488 .4106 L
s
.00113 .42859 m
.00488 .42859 L
s
.00113 .44659 m
.00488 .44659 L
s
.00113 .48258 m
.00488 .48258 L
s
.00113 .50057 m
.00488 .50057 L
s
.00113 .51856 m
.00488 .51856 L
s
.00113 .53656 m
.00488 .53656 L
s
.00113 .57255 m
.00488 .57255 L
s
.00113 .59054 m
.00488 .59054 L
s
.00113 .60854 m
.00488 .60854 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01561 L
.15986 .01723 L
.18254 .01921 L
.20522 .022 L
.22789 .02623 L
.25057 .031 L
.27324 .03703 L
.29592 .04549 L
.31859 .0561 L
.34127 .07149 L
.36395 .08876 L
.38662 .11243 L
.4093 .14023 L
.43197 .17541 L
.45465 .21491 L
.47732 .26124 L
.5 .30839 L
.52268 .35706 L
.54535 .40556 L
.56803 .44686 L
.5907 .48536 L
.61338 .51398 L
.63605 .53926 L
.65873 .55635 L
.68141 .56922 L
.70408 .57912 L
.72676 .58649 L
.74943 .59144 L
.77211 .59468 L
.79478 .59765 L
.81746 .5999 L
.84014 .60116 L
.86281 .60206 L
.88549 .60269 L
.90816 .60305 L
.93084 .60314 L
.95351 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01561 -1.875 0 Mabsadd m
.13719 .01561 0 2.5 Mabsadd L
.13719 .01561 1.875 0 Mabsadd L
.13719 .01561 0 -2.5 Mabsadd L
.13719 .01561 -1.875 0 Mabsadd L closepath F
.15986 .01723 -1.875 0 Mabsadd m
.15986 .01723 0 2.5 Mabsadd L
.15986 .01723 1.875 0 Mabsadd L
.15986 .01723 0 -2.5 Mabsadd L
.15986 .01723 -1.875 0 Mabsadd L closepath F
.18254 .01921 -1.875 0 Mabsadd m
.18254 .01921 0 2.5 Mabsadd L
.18254 .01921 1.875 0 Mabsadd L
.18254 .01921 0 -2.5 Mabsadd L
.18254 .01921 -1.875 0 Mabsadd L closepath F
.20522 .022 -1.875 0 Mabsadd m
.20522 .022 0 2.5 Mabsadd L
.20522 .022 1.875 0 Mabsadd L
.20522 .022 0 -2.5 Mabsadd L
.20522 .022 -1.875 0 Mabsadd L closepath F
.22789 .02623 -1.875 0 Mabsadd m
.22789 .02623 0 2.5 Mabsadd L
.22789 .02623 1.875 0 Mabsadd L
.22789 .02623 0 -2.5 Mabsadd L
.22789 .02623 -1.875 0 Mabsadd L closepath F
.25057 .031 -1.875 0 Mabsadd m
.25057 .031 0 2.5 Mabsadd L
.25057 .031 1.875 0 Mabsadd L
.25057 .031 0 -2.5 Mabsadd L
.25057 .031 -1.875 0 Mabsadd L closepath F
.27324 .03703 -1.875 0 Mabsadd m
.27324 .03703 0 2.5 Mabsadd L
.27324 .03703 1.875 0 Mabsadd L
.27324 .03703 0 -2.5 Mabsadd L
.27324 .03703 -1.875 0 Mabsadd L closepath F
.29592 .04549 -1.875 0 Mabsadd m
.29592 .04549 0 2.5 Mabsadd L
.29592 .04549 1.875 0 Mabsadd L
.29592 .04549 0 -2.5 Mabsadd L
.29592 .04549 -1.875 0 Mabsadd L closepath F
.31859 .0561 -1.875 0 Mabsadd m
.31859 .0561 0 2.5 Mabsadd L
.31859 .0561 1.875 0 Mabsadd L
.31859 .0561 0 -2.5 Mabsadd L
.31859 .0561 -1.875 0 Mabsadd L closepath F
.34127 .07149 -1.875 0 Mabsadd m
.34127 .07149 0 2.5 Mabsadd L
.34127 .07149 1.875 0 Mabsadd L
.34127 .07149 0 -2.5 Mabsadd L
.34127 .07149 -1.875 0 Mabsadd L closepath F
.36395 .08876 -1.875 0 Mabsadd m
.36395 .08876 0 2.5 Mabsadd L
.36395 .08876 1.875 0 Mabsadd L
.36395 .08876 0 -2.5 Mabsadd L
.36395 .08876 -1.875 0 Mabsadd L closepath F
.38662 .11243 -1.875 0 Mabsadd m
.38662 .11243 0 2.5 Mabsadd L
.38662 .11243 1.875 0 Mabsadd L
.38662 .11243 0 -2.5 Mabsadd L
.38662 .11243 -1.875 0 Mabsadd L closepath F
.4093 .14023 -1.875 0 Mabsadd m
.4093 .14023 0 2.5 Mabsadd L
.4093 .14023 1.875 0 Mabsadd L
.4093 .14023 0 -2.5 Mabsadd L
.4093 .14023 -1.875 0 Mabsadd L closepath F
.43197 .17541 -1.875 0 Mabsadd m
.43197 .17541 0 2.5 Mabsadd L
.43197 .17541 1.875 0 Mabsadd L
.43197 .17541 0 -2.5 Mabsadd L
.43197 .17541 -1.875 0 Mabsadd L closepath F
.45465 .21491 -1.875 0 Mabsadd m
.45465 .21491 0 2.5 Mabsadd L
.45465 .21491 1.875 0 Mabsadd L
.45465 .21491 0 -2.5 Mabsadd L
.45465 .21491 -1.875 0 Mabsadd L closepath F
.47732 .26124 -1.875 0 Mabsadd m
.47732 .26124 0 2.5 Mabsadd L
.47732 .26124 1.875 0 Mabsadd L
.47732 .26124 0 -2.5 Mabsadd L
.47732 .26124 -1.875 0 Mabsadd L closepath F
.5 .30839 -1.875 0 Mabsadd m
.5 .30839 0 2.5 Mabsadd L
.5 .30839 1.875 0 Mabsadd L
.5 .30839 0 -2.5 Mabsadd L
.5 .30839 -1.875 0 Mabsadd L closepath F
.52268 .35706 -1.875 0 Mabsadd m
.52268 .35706 0 2.5 Mabsadd L
.52268 .35706 1.875 0 Mabsadd L
.52268 .35706 0 -2.5 Mabsadd L
.52268 .35706 -1.875 0 Mabsadd L closepath F
.54535 .40556 -1.875 0 Mabsadd m
.54535 .40556 0 2.5 Mabsadd L
.54535 .40556 1.875 0 Mabsadd L
.54535 .40556 0 -2.5 Mabsadd L
.54535 .40556 -1.875 0 Mabsadd L closepath F
.56803 .44686 -1.875 0 Mabsadd m
.56803 .44686 0 2.5 Mabsadd L
.56803 .44686 1.875 0 Mabsadd L
.56803 .44686 0 -2.5 Mabsadd L
.56803 .44686 -1.875 0 Mabsadd L closepath F
.5907 .48536 -1.875 0 Mabsadd m
.5907 .48536 0 2.5 Mabsadd L
.5907 .48536 1.875 0 Mabsadd L
.5907 .48536 0 -2.5 Mabsadd L
.5907 .48536 -1.875 0 Mabsadd L closepath F
.61338 .51398 -1.875 0 Mabsadd m
.61338 .51398 0 2.5 Mabsadd L
.61338 .51398 1.875 0 Mabsadd L
.61338 .51398 0 -2.5 Mabsadd L
.61338 .51398 -1.875 0 Mabsadd L closepath F
.63605 .53926 -1.875 0 Mabsadd m
.63605 .53926 0 2.5 Mabsadd L
.63605 .53926 1.875 0 Mabsadd L
.63605 .53926 0 -2.5 Mabsadd L
.63605 .53926 -1.875 0 Mabsadd L closepath F
.65873 .55635 -1.875 0 Mabsadd m
.65873 .55635 0 2.5 Mabsadd L
.65873 .55635 1.875 0 Mabsadd L
.65873 .55635 0 -2.5 Mabsadd L
.65873 .55635 -1.875 0 Mabsadd L closepath F
.68141 .56922 -1.875 0 Mabsadd m
.68141 .56922 0 2.5 Mabsadd L
.68141 .56922 1.875 0 Mabsadd L
.68141 .56922 0 -2.5 Mabsadd L
.68141 .56922 -1.875 0 Mabsadd L closepath F
.70408 .57912 -1.875 0 Mabsadd m
.70408 .57912 0 2.5 Mabsadd L
.70408 .57912 1.875 0 Mabsadd L
.70408 .57912 0 -2.5 Mabsadd L
.70408 .57912 -1.875 0 Mabsadd L closepath F
.72676 .58649 -1.875 0 Mabsadd m
.72676 .58649 0 2.5 Mabsadd L
.72676 .58649 1.875 0 Mabsadd L
.72676 .58649 0 -2.5 Mabsadd L
.72676 .58649 -1.875 0 Mabsadd L closepath F
.74943 .59144 -1.875 0 Mabsadd m
.74943 .59144 0 2.5 Mabsadd L
.74943 .59144 1.875 0 Mabsadd L
.74943 .59144 0 -2.5 Mabsadd L
.74943 .59144 -1.875 0 Mabsadd L closepath F
.77211 .59468 -1.875 0 Mabsadd m
.77211 .59468 0 2.5 Mabsadd L
.77211 .59468 1.875 0 Mabsadd L
.77211 .59468 0 -2.5 Mabsadd L
.77211 .59468 -1.875 0 Mabsadd L closepath F
.79478 .59765 -1.875 0 Mabsadd m
.79478 .59765 0 2.5 Mabsadd L
.79478 .59765 1.875 0 Mabsadd L
.79478 .59765 0 -2.5 Mabsadd L
.79478 .59765 -1.875 0 Mabsadd L closepath F
.81746 .5999 -1.875 0 Mabsadd m
.81746 .5999 0 2.5 Mabsadd L
.81746 .5999 1.875 0 Mabsadd L
.81746 .5999 0 -2.5 Mabsadd L
.81746 .5999 -1.875 0 Mabsadd L closepath F
.84014 .60116 -1.875 0 Mabsadd m
.84014 .60116 0 2.5 Mabsadd L
.84014 .60116 1.875 0 Mabsadd L
.84014 .60116 0 -2.5 Mabsadd L
.84014 .60116 -1.875 0 Mabsadd L closepath F
.86281 .60206 -1.875 0 Mabsadd m
.86281 .60206 0 2.5 Mabsadd L
.86281 .60206 1.875 0 Mabsadd L
.86281 .60206 0 -2.5 Mabsadd L
.86281 .60206 -1.875 0 Mabsadd L closepath F
.88549 .60269 -1.875 0 Mabsadd m
.88549 .60269 0 2.5 Mabsadd L
.88549 .60269 1.875 0 Mabsadd L
.88549 .60269 0 -2.5 Mabsadd L
.88549 .60269 -1.875 0 Mabsadd L closepath F
.90816 .60305 -1.875 0 Mabsadd m
.90816 .60305 0 2.5 Mabsadd L
.90816 .60305 1.875 0 Mabsadd L
.90816 .60305 0 -2.5 Mabsadd L
.90816 .60305 -1.875 0 Mabsadd L closepath F
.93084 .60314 -1.875 0 Mabsadd m
.93084 .60314 0 2.5 Mabsadd L
.93084 .60314 1.875 0 Mabsadd L
.93084 .60314 0 -2.5 Mabsadd L
.93084 .60314 -1.875 0 Mabsadd L closepath F
.95351 .60323 -1.875 0 Mabsadd m
.95351 .60323 0 2.5 Mabsadd L
.95351 .60323 1.875 0 Mabsadd L
.95351 .60323 0 -2.5 Mabsadd L
.95351 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01921 L
.06916 .02371 L
.09184 .02821 L
.11451 .03271 L
.13719 .03721 L
.15986 .04171 L
.18254 .04621 L
.20522 .0507 L
.22789 .0552 L
.25057 .0597 L
.27324 .0642 L
.29592 .0687 L
.31859 .0732 L
.34127 .0777 L
.36395 .08219 L
.38662 .08669 L
.4093 .09119 L
.43197 .09569 L
.45465 .10019 L
.47732 .10469 L
.5 .10919 L
.52268 .11369 L
.54535 .11818 L
.56803 .12268 L
.5907 .12718 L
.61338 .13168 L
.63605 .13618 L
.65873 .14068 L
.68141 .14518 L
.70408 .14967 L
.72676 .15417 L
.74943 .15867 L
.77211 .16317 L
.79478 .16767 L
.81746 .17217 L
.84014 .17667 L
.86281 .18117 L
.88549 .18566 L
.90816 .19016 L
.93084 .19466 L
.95351 .19916 L
.97619 .19916 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01921 0 2.5 Mabsadd m
.04649 .01921 -0.56518 .7779 Mabsadd L
.04649 .01921 -2.37764 .77254 Mabsadd L
.04649 .01921 -0.91448 -0.29713 Mabsadd L
.04649 .01921 -1.46946 -2.02254 Mabsadd L
.04649 .01921 0 -0.96154 Mabsadd L
.04649 .01921 1.46946 -2.02254 Mabsadd L
.04649 .01921 .91448 -0.29713 Mabsadd L
.04649 .01921 2.37764 .77254 Mabsadd L
.04649 .01921 .56518 .7779 Mabsadd L
.04649 .01921 0 2.5 Mabsadd L closepath F
.06916 .02371 0 2.5 Mabsadd m
.06916 .02371 -0.56518 .7779 Mabsadd L
.06916 .02371 -2.37764 .77254 Mabsadd L
.06916 .02371 -0.91448 -0.29713 Mabsadd L
.06916 .02371 -1.46946 -2.02254 Mabsadd L
.06916 .02371 0 -0.96154 Mabsadd L
.06916 .02371 1.46946 -2.02254 Mabsadd L
.06916 .02371 .91448 -0.29713 Mabsadd L
.06916 .02371 2.37764 .77254 Mabsadd L
.06916 .02371 .56518 .7779 Mabsadd L
.06916 .02371 0 2.5 Mabsadd L closepath F
.09184 .02821 0 2.5 Mabsadd m
.09184 .02821 -0.56518 .7779 Mabsadd L
.09184 .02821 -2.37764 .77254 Mabsadd L
.09184 .02821 -0.91448 -0.29713 Mabsadd L
.09184 .02821 -1.46946 -2.02254 Mabsadd L
.09184 .02821 0 -0.96154 Mabsadd L
.09184 .02821 1.46946 -2.02254 Mabsadd L
.09184 .02821 .91448 -0.29713 Mabsadd L
.09184 .02821 2.37764 .77254 Mabsadd L
.09184 .02821 .56518 .7779 Mabsadd L
.09184 .02821 0 2.5 Mabsadd L closepath F
.11451 .03271 0 2.5 Mabsadd m
.11451 .03271 -0.56518 .7779 Mabsadd L
.11451 .03271 -2.37764 .77254 Mabsadd L
.11451 .03271 -0.91448 -0.29713 Mabsadd L
.11451 .03271 -1.46946 -2.02254 Mabsadd L
.11451 .03271 0 -0.96154 Mabsadd L
.11451 .03271 1.46946 -2.02254 Mabsadd L
.11451 .03271 .91448 -0.29713 Mabsadd L
.11451 .03271 2.37764 .77254 Mabsadd L
.11451 .03271 .56518 .7779 Mabsadd L
.11451 .03271 0 2.5 Mabsadd L closepath F
.13719 .03721 0 2.5 Mabsadd m
.13719 .03721 -0.56518 .7779 Mabsadd L
.13719 .03721 -2.37764 .77254 Mabsadd L
.13719 .03721 -0.91448 -0.29713 Mabsadd L
.13719 .03721 -1.46946 -2.02254 Mabsadd L
.13719 .03721 0 -0.96154 Mabsadd L
.13719 .03721 1.46946 -2.02254 Mabsadd L
.13719 .03721 .91448 -0.29713 Mabsadd L
.13719 .03721 2.37764 .77254 Mabsadd L
.13719 .03721 .56518 .7779 Mabsadd L
.13719 .03721 0 2.5 Mabsadd L closepath F
.15986 .04171 0 2.5 Mabsadd m
.15986 .04171 -0.56518 .7779 Mabsadd L
.15986 .04171 -2.37764 .77254 Mabsadd L
.15986 .04171 -0.91448 -0.29713 Mabsadd L
.15986 .04171 -1.46946 -2.02254 Mabsadd L
.15986 .04171 0 -0.96154 Mabsadd L
.15986 .04171 1.46946 -2.02254 Mabsadd L
.15986 .04171 .91448 -0.29713 Mabsadd L
.15986 .04171 2.37764 .77254 Mabsadd L
.15986 .04171 .56518 .7779 Mabsadd L
.15986 .04171 0 2.5 Mabsadd L closepath F
.18254 .04621 0 2.5 Mabsadd m
.18254 .04621 -0.56518 .7779 Mabsadd L
.18254 .04621 -2.37764 .77254 Mabsadd L
.18254 .04621 -0.91448 -0.29713 Mabsadd L
.18254 .04621 -1.46946 -2.02254 Mabsadd L
.18254 .04621 0 -0.96154 Mabsadd L
.18254 .04621 1.46946 -2.02254 Mabsadd L
.18254 .04621 .91448 -0.29713 Mabsadd L
.18254 .04621 2.37764 .77254 Mabsadd L
.18254 .04621 .56518 .7779 Mabsadd L
.18254 .04621 0 2.5 Mabsadd L closepath F
.20522 .0507 0 2.5 Mabsadd m
.20522 .0507 -0.56518 .7779 Mabsadd L
.20522 .0507 -2.37764 .77254 Mabsadd L
.20522 .0507 -0.91448 -0.29713 Mabsadd L
.20522 .0507 -1.46946 -2.02254 Mabsadd L
.20522 .0507 0 -0.96154 Mabsadd L
.20522 .0507 1.46946 -2.02254 Mabsadd L
.20522 .0507 .91448 -0.29713 Mabsadd L
.20522 .0507 2.37764 .77254 Mabsadd L
.20522 .0507 .56518 .7779 Mabsadd L
.20522 .0507 0 2.5 Mabsadd L closepath F
.22789 .0552 0 2.5 Mabsadd m
.22789 .0552 -0.56518 .7779 Mabsadd L
.22789 .0552 -2.37764 .77254 Mabsadd L
.22789 .0552 -0.91448 -0.29713 Mabsadd L
.22789 .0552 -1.46946 -2.02254 Mabsadd L
.22789 .0552 0 -0.96154 Mabsadd L
.22789 .0552 1.46946 -2.02254 Mabsadd L
.22789 .0552 .91448 -0.29713 Mabsadd L
.22789 .0552 2.37764 .77254 Mabsadd L
.22789 .0552 .56518 .7779 Mabsadd L
.22789 .0552 0 2.5 Mabsadd L closepath F
.25057 .0597 0 2.5 Mabsadd m
.25057 .0597 -0.56518 .7779 Mabsadd L
.25057 .0597 -2.37764 .77254 Mabsadd L
.25057 .0597 -0.91448 -0.29713 Mabsadd L
.25057 .0597 -1.46946 -2.02254 Mabsadd L
.25057 .0597 0 -0.96154 Mabsadd L
.25057 .0597 1.46946 -2.02254 Mabsadd L
.25057 .0597 .91448 -0.29713 Mabsadd L
.25057 .0597 2.37764 .77254 Mabsadd L
.25057 .0597 .56518 .7779 Mabsadd L
.25057 .0597 0 2.5 Mabsadd L closepath F
.27324 .0642 0 2.5 Mabsadd m
.27324 .0642 -0.56518 .7779 Mabsadd L
.27324 .0642 -2.37764 .77254 Mabsadd L
.27324 .0642 -0.91448 -0.29713 Mabsadd L
.27324 .0642 -1.46946 -2.02254 Mabsadd L
.27324 .0642 0 -0.96154 Mabsadd L
.27324 .0642 1.46946 -2.02254 Mabsadd L
.27324 .0642 .91448 -0.29713 Mabsadd L
.27324 .0642 2.37764 .77254 Mabsadd L
.27324 .0642 .56518 .7779 Mabsadd L
.27324 .0642 0 2.5 Mabsadd L closepath F
.29592 .0687 0 2.5 Mabsadd m
.29592 .0687 -0.56518 .7779 Mabsadd L
.29592 .0687 -2.37764 .77254 Mabsadd L
.29592 .0687 -0.91448 -0.29713 Mabsadd L
.29592 .0687 -1.46946 -2.02254 Mabsadd L
.29592 .0687 0 -0.96154 Mabsadd L
.29592 .0687 1.46946 -2.02254 Mabsadd L
.29592 .0687 .91448 -0.29713 Mabsadd L
.29592 .0687 2.37764 .77254 Mabsadd L
.29592 .0687 .56518 .7779 Mabsadd L
.29592 .0687 0 2.5 Mabsadd L closepath F
.31859 .0732 0 2.5 Mabsadd m
.31859 .0732 -0.56518 .7779 Mabsadd L
.31859 .0732 -2.37764 .77254 Mabsadd L
.31859 .0732 -0.91448 -0.29713 Mabsadd L
.31859 .0732 -1.46946 -2.02254 Mabsadd L
.31859 .0732 0 -0.96154 Mabsadd L
.31859 .0732 1.46946 -2.02254 Mabsadd L
.31859 .0732 .91448 -0.29713 Mabsadd L
.31859 .0732 2.37764 .77254 Mabsadd L
.31859 .0732 .56518 .7779 Mabsadd L
.31859 .0732 0 2.5 Mabsadd L closepath F
.34127 .0777 0 2.5 Mabsadd m
.34127 .0777 -0.56518 .7779 Mabsadd L
.34127 .0777 -2.37764 .77254 Mabsadd L
.34127 .0777 -0.91448 -0.29713 Mabsadd L
.34127 .0777 -1.46946 -2.02254 Mabsadd L
.34127 .0777 0 -0.96154 Mabsadd L
.34127 .0777 1.46946 -2.02254 Mabsadd L
.34127 .0777 .91448 -0.29713 Mabsadd L
.34127 .0777 2.37764 .77254 Mabsadd L
.34127 .0777 .56518 .7779 Mabsadd L
.34127 .0777 0 2.5 Mabsadd L closepath F
.36395 .08219 0 2.5 Mabsadd m
.36395 .08219 -0.56518 .7779 Mabsadd L
.36395 .08219 -2.37764 .77254 Mabsadd L
.36395 .08219 -0.91448 -0.29713 Mabsadd L
.36395 .08219 -1.46946 -2.02254 Mabsadd L
.36395 .08219 0 -0.96154 Mabsadd L
.36395 .08219 1.46946 -2.02254 Mabsadd L
.36395 .08219 .91448 -0.29713 Mabsadd L
.36395 .08219 2.37764 .77254 Mabsadd L
.36395 .08219 .56518 .7779 Mabsadd L
.36395 .08219 0 2.5 Mabsadd L closepath F
.38662 .08669 0 2.5 Mabsadd m
.38662 .08669 -0.56518 .7779 Mabsadd L
.38662 .08669 -2.37764 .77254 Mabsadd L
.38662 .08669 -0.91448 -0.29713 Mabsadd L
.38662 .08669 -1.46946 -2.02254 Mabsadd L
.38662 .08669 0 -0.96154 Mabsadd L
.38662 .08669 1.46946 -2.02254 Mabsadd L
.38662 .08669 .91448 -0.29713 Mabsadd L
.38662 .08669 2.37764 .77254 Mabsadd L
.38662 .08669 .56518 .7779 Mabsadd L
.38662 .08669 0 2.5 Mabsadd L closepath F
.4093 .09119 0 2.5 Mabsadd m
.4093 .09119 -0.56518 .7779 Mabsadd L
.4093 .09119 -2.37764 .77254 Mabsadd L
.4093 .09119 -0.91448 -0.29713 Mabsadd L
.4093 .09119 -1.46946 -2.02254 Mabsadd L
.4093 .09119 0 -0.96154 Mabsadd L
.4093 .09119 1.46946 -2.02254 Mabsadd L
.4093 .09119 .91448 -0.29713 Mabsadd L
.4093 .09119 2.37764 .77254 Mabsadd L
.4093 .09119 .56518 .7779 Mabsadd L
.4093 .09119 0 2.5 Mabsadd L closepath F
.43197 .09569 0 2.5 Mabsadd m
.43197 .09569 -0.56518 .7779 Mabsadd L
.43197 .09569 -2.37764 .77254 Mabsadd L
.43197 .09569 -0.91448 -0.29713 Mabsadd L
.43197 .09569 -1.46946 -2.02254 Mabsadd L
.43197 .09569 0 -0.96154 Mabsadd L
.43197 .09569 1.46946 -2.02254 Mabsadd L
.43197 .09569 .91448 -0.29713 Mabsadd L
.43197 .09569 2.37764 .77254 Mabsadd L
.43197 .09569 .56518 .7779 Mabsadd L
.43197 .09569 0 2.5 Mabsadd L closepath F
.45465 .10019 0 2.5 Mabsadd m
.45465 .10019 -0.56518 .7779 Mabsadd L
.45465 .10019 -2.37764 .77254 Mabsadd L
.45465 .10019 -0.91448 -0.29713 Mabsadd L
.45465 .10019 -1.46946 -2.02254 Mabsadd L
.45465 .10019 0 -0.96154 Mabsadd L
.45465 .10019 1.46946 -2.02254 Mabsadd L
.45465 .10019 .91448 -0.29713 Mabsadd L
.45465 .10019 2.37764 .77254 Mabsadd L
.45465 .10019 .56518 .7779 Mabsadd L
.45465 .10019 0 2.5 Mabsadd L closepath F
.47732 .10469 0 2.5 Mabsadd m
.47732 .10469 -0.56518 .7779 Mabsadd L
.47732 .10469 -2.37764 .77254 Mabsadd L
.47732 .10469 -0.91448 -0.29713 Mabsadd L
.47732 .10469 -1.46946 -2.02254 Mabsadd L
.47732 .10469 0 -0.96154 Mabsadd L
.47732 .10469 1.46946 -2.02254 Mabsadd L
.47732 .10469 .91448 -0.29713 Mabsadd L
.47732 .10469 2.37764 .77254 Mabsadd L
.47732 .10469 .56518 .7779 Mabsadd L
.47732 .10469 0 2.5 Mabsadd L closepath F
.5 .10919 0 2.5 Mabsadd m
.5 .10919 -0.56518 .7779 Mabsadd L
.5 .10919 -2.37764 .77254 Mabsadd L
.5 .10919 -0.91448 -0.29713 Mabsadd L
.5 .10919 -1.46946 -2.02254 Mabsadd L
.5 .10919 0 -0.96154 Mabsadd L
.5 .10919 1.46946 -2.02254 Mabsadd L
.5 .10919 .91448 -0.29713 Mabsadd L
.5 .10919 2.37764 .77254 Mabsadd L
.5 .10919 .56518 .7779 Mabsadd L
.5 .10919 0 2.5 Mabsadd L closepath F
.52268 .11369 0 2.5 Mabsadd m
.52268 .11369 -0.56518 .7779 Mabsadd L
.52268 .11369 -2.37764 .77254 Mabsadd L
.52268 .11369 -0.91448 -0.29713 Mabsadd L
.52268 .11369 -1.46946 -2.02254 Mabsadd L
.52268 .11369 0 -0.96154 Mabsadd L
.52268 .11369 1.46946 -2.02254 Mabsadd L
.52268 .11369 .91448 -0.29713 Mabsadd L
.52268 .11369 2.37764 .77254 Mabsadd L
.52268 .11369 .56518 .7779 Mabsadd L
.52268 .11369 0 2.5 Mabsadd L closepath F
.54535 .11818 0 2.5 Mabsadd m
.54535 .11818 -0.56518 .7779 Mabsadd L
.54535 .11818 -2.37764 .77254 Mabsadd L
.54535 .11818 -0.91448 -0.29713 Mabsadd L
.54535 .11818 -1.46946 -2.02254 Mabsadd L
.54535 .11818 0 -0.96154 Mabsadd L
.54535 .11818 1.46946 -2.02254 Mabsadd L
.54535 .11818 .91448 -0.29713 Mabsadd L
.54535 .11818 2.37764 .77254 Mabsadd L
.54535 .11818 .56518 .7779 Mabsadd L
.54535 .11818 0 2.5 Mabsadd L closepath F
.56803 .12268 0 2.5 Mabsadd m
.56803 .12268 -0.56518 .7779 Mabsadd L
.56803 .12268 -2.37764 .77254 Mabsadd L
.56803 .12268 -0.91448 -0.29713 Mabsadd L
.56803 .12268 -1.46946 -2.02254 Mabsadd L
.56803 .12268 0 -0.96154 Mabsadd L
.56803 .12268 1.46946 -2.02254 Mabsadd L
.56803 .12268 .91448 -0.29713 Mabsadd L
.56803 .12268 2.37764 .77254 Mabsadd L
.56803 .12268 .56518 .7779 Mabsadd L
.56803 .12268 0 2.5 Mabsadd L closepath F
.5907 .12718 0 2.5 Mabsadd m
.5907 .12718 -0.56518 .7779 Mabsadd L
.5907 .12718 -2.37764 .77254 Mabsadd L
.5907 .12718 -0.91448 -0.29713 Mabsadd L
.5907 .12718 -1.46946 -2.02254 Mabsadd L
.5907 .12718 0 -0.96154 Mabsadd L
.5907 .12718 1.46946 -2.02254 Mabsadd L
.5907 .12718 .91448 -0.29713 Mabsadd L
.5907 .12718 2.37764 .77254 Mabsadd L
.5907 .12718 .56518 .7779 Mabsadd L
.5907 .12718 0 2.5 Mabsadd L closepath F
.61338 .13168 0 2.5 Mabsadd m
.61338 .13168 -0.56518 .7779 Mabsadd L
.61338 .13168 -2.37764 .77254 Mabsadd L
.61338 .13168 -0.91448 -0.29713 Mabsadd L
.61338 .13168 -1.46946 -2.02254 Mabsadd L
.61338 .13168 0 -0.96154 Mabsadd L
.61338 .13168 1.46946 -2.02254 Mabsadd L
.61338 .13168 .91448 -0.29713 Mabsadd L
.61338 .13168 2.37764 .77254 Mabsadd L
.61338 .13168 .56518 .7779 Mabsadd L
.61338 .13168 0 2.5 Mabsadd L closepath F
.63605 .13618 0 2.5 Mabsadd m
.63605 .13618 -0.56518 .7779 Mabsadd L
.63605 .13618 -2.37764 .77254 Mabsadd L
.63605 .13618 -0.91448 -0.29713 Mabsadd L
.63605 .13618 -1.46946 -2.02254 Mabsadd L
.63605 .13618 0 -0.96154 Mabsadd L
.63605 .13618 1.46946 -2.02254 Mabsadd L
.63605 .13618 .91448 -0.29713 Mabsadd L
.63605 .13618 2.37764 .77254 Mabsadd L
.63605 .13618 .56518 .7779 Mabsadd L
.63605 .13618 0 2.5 Mabsadd L closepath F
.65873 .14068 0 2.5 Mabsadd m
.65873 .14068 -0.56518 .7779 Mabsadd L
.65873 .14068 -2.37764 .77254 Mabsadd L
.65873 .14068 -0.91448 -0.29713 Mabsadd L
.65873 .14068 -1.46946 -2.02254 Mabsadd L
.65873 .14068 0 -0.96154 Mabsadd L
.65873 .14068 1.46946 -2.02254 Mabsadd L
.65873 .14068 .91448 -0.29713 Mabsadd L
.65873 .14068 2.37764 .77254 Mabsadd L
.65873 .14068 .56518 .7779 Mabsadd L
.65873 .14068 0 2.5 Mabsadd L closepath F
.68141 .14518 0 2.5 Mabsadd m
.68141 .14518 -0.56518 .7779 Mabsadd L
.68141 .14518 -2.37764 .77254 Mabsadd L
.68141 .14518 -0.91448 -0.29713 Mabsadd L
.68141 .14518 -1.46946 -2.02254 Mabsadd L
.68141 .14518 0 -0.96154 Mabsadd L
.68141 .14518 1.46946 -2.02254 Mabsadd L
.68141 .14518 .91448 -0.29713 Mabsadd L
.68141 .14518 2.37764 .77254 Mabsadd L
.68141 .14518 .56518 .7779 Mabsadd L
.68141 .14518 0 2.5 Mabsadd L closepath F
.70408 .14967 0 2.5 Mabsadd m
.70408 .14967 -0.56518 .7779 Mabsadd L
.70408 .14967 -2.37764 .77254 Mabsadd L
.70408 .14967 -0.91448 -0.29713 Mabsadd L
.70408 .14967 -1.46946 -2.02254 Mabsadd L
.70408 .14967 0 -0.96154 Mabsadd L
.70408 .14967 1.46946 -2.02254 Mabsadd L
.70408 .14967 .91448 -0.29713 Mabsadd L
.70408 .14967 2.37764 .77254 Mabsadd L
.70408 .14967 .56518 .7779 Mabsadd L
.70408 .14967 0 2.5 Mabsadd L closepath F
.72676 .15417 0 2.5 Mabsadd m
.72676 .15417 -0.56518 .7779 Mabsadd L
.72676 .15417 -2.37764 .77254 Mabsadd L
.72676 .15417 -0.91448 -0.29713 Mabsadd L
.72676 .15417 -1.46946 -2.02254 Mabsadd L
.72676 .15417 0 -0.96154 Mabsadd L
.72676 .15417 1.46946 -2.02254 Mabsadd L
.72676 .15417 .91448 -0.29713 Mabsadd L
.72676 .15417 2.37764 .77254 Mabsadd L
.72676 .15417 .56518 .7779 Mabsadd L
.72676 .15417 0 2.5 Mabsadd L closepath F
.74943 .15867 0 2.5 Mabsadd m
.74943 .15867 -0.56518 .7779 Mabsadd L
.74943 .15867 -2.37764 .77254 Mabsadd L
.74943 .15867 -0.91448 -0.29713 Mabsadd L
.74943 .15867 -1.46946 -2.02254 Mabsadd L
.74943 .15867 0 -0.96154 Mabsadd L
.74943 .15867 1.46946 -2.02254 Mabsadd L
.74943 .15867 .91448 -0.29713 Mabsadd L
.74943 .15867 2.37764 .77254 Mabsadd L
.74943 .15867 .56518 .7779 Mabsadd L
.74943 .15867 0 2.5 Mabsadd L closepath F
.77211 .16317 0 2.5 Mabsadd m
.77211 .16317 -0.56518 .7779 Mabsadd L
.77211 .16317 -2.37764 .77254 Mabsadd L
.77211 .16317 -0.91448 -0.29713 Mabsadd L
.77211 .16317 -1.46946 -2.02254 Mabsadd L
.77211 .16317 0 -0.96154 Mabsadd L
.77211 .16317 1.46946 -2.02254 Mabsadd L
.77211 .16317 .91448 -0.29713 Mabsadd L
.77211 .16317 2.37764 .77254 Mabsadd L
.77211 .16317 .56518 .7779 Mabsadd L
.77211 .16317 0 2.5 Mabsadd L closepath F
.79478 .16767 0 2.5 Mabsadd m
.79478 .16767 -0.56518 .7779 Mabsadd L
.79478 .16767 -2.37764 .77254 Mabsadd L
.79478 .16767 -0.91448 -0.29713 Mabsadd L
.79478 .16767 -1.46946 -2.02254 Mabsadd L
.79478 .16767 0 -0.96154 Mabsadd L
.79478 .16767 1.46946 -2.02254 Mabsadd L
.79478 .16767 .91448 -0.29713 Mabsadd L
.79478 .16767 2.37764 .77254 Mabsadd L
.79478 .16767 .56518 .7779 Mabsadd L
.79478 .16767 0 2.5 Mabsadd L closepath F
.81746 .17217 0 2.5 Mabsadd m
.81746 .17217 -0.56518 .7779 Mabsadd L
.81746 .17217 -2.37764 .77254 Mabsadd L
.81746 .17217 -0.91448 -0.29713 Mabsadd L
.81746 .17217 -1.46946 -2.02254 Mabsadd L
.81746 .17217 0 -0.96154 Mabsadd L
.81746 .17217 1.46946 -2.02254 Mabsadd L
.81746 .17217 .91448 -0.29713 Mabsadd L
.81746 .17217 2.37764 .77254 Mabsadd L
.81746 .17217 .56518 .7779 Mabsadd L
.81746 .17217 0 2.5 Mabsadd L closepath F
.84014 .17667 0 2.5 Mabsadd m
.84014 .17667 -0.56518 .7779 Mabsadd L
.84014 .17667 -2.37764 .77254 Mabsadd L
.84014 .17667 -0.91448 -0.29713 Mabsadd L
.84014 .17667 -1.46946 -2.02254 Mabsadd L
.84014 .17667 0 -0.96154 Mabsadd L
.84014 .17667 1.46946 -2.02254 Mabsadd L
.84014 .17667 .91448 -0.29713 Mabsadd L
.84014 .17667 2.37764 .77254 Mabsadd L
.84014 .17667 .56518 .7779 Mabsadd L
.84014 .17667 0 2.5 Mabsadd L closepath F
.86281 .18117 0 2.5 Mabsadd m
.86281 .18117 -0.56518 .7779 Mabsadd L
.86281 .18117 -2.37764 .77254 Mabsadd L
.86281 .18117 -0.91448 -0.29713 Mabsadd L
.86281 .18117 -1.46946 -2.02254 Mabsadd L
.86281 .18117 0 -0.96154 Mabsadd L
.86281 .18117 1.46946 -2.02254 Mabsadd L
.86281 .18117 .91448 -0.29713 Mabsadd L
.86281 .18117 2.37764 .77254 Mabsadd L
.86281 .18117 .56518 .7779 Mabsadd L
.86281 .18117 0 2.5 Mabsadd L closepath F
.88549 .18566 0 2.5 Mabsadd m
.88549 .18566 -0.56518 .7779 Mabsadd L
.88549 .18566 -2.37764 .77254 Mabsadd L
.88549 .18566 -0.91448 -0.29713 Mabsadd L
.88549 .18566 -1.46946 -2.02254 Mabsadd L
.88549 .18566 0 -0.96154 Mabsadd L
.88549 .18566 1.46946 -2.02254 Mabsadd L
.88549 .18566 .91448 -0.29713 Mabsadd L
.88549 .18566 2.37764 .77254 Mabsadd L
.88549 .18566 .56518 .7779 Mabsadd L
.88549 .18566 0 2.5 Mabsadd L closepath F
.90816 .19016 0 2.5 Mabsadd m
.90816 .19016 -0.56518 .7779 Mabsadd L
.90816 .19016 -2.37764 .77254 Mabsadd L
.90816 .19016 -0.91448 -0.29713 Mabsadd L
.90816 .19016 -1.46946 -2.02254 Mabsadd L
.90816 .19016 0 -0.96154 Mabsadd L
.90816 .19016 1.46946 -2.02254 Mabsadd L
.90816 .19016 .91448 -0.29713 Mabsadd L
.90816 .19016 2.37764 .77254 Mabsadd L
.90816 .19016 .56518 .7779 Mabsadd L
.90816 .19016 0 2.5 Mabsadd L closepath F
.93084 .19466 0 2.5 Mabsadd m
.93084 .19466 -0.56518 .7779 Mabsadd L
.93084 .19466 -2.37764 .77254 Mabsadd L
.93084 .19466 -0.91448 -0.29713 Mabsadd L
.93084 .19466 -1.46946 -2.02254 Mabsadd L
.93084 .19466 0 -0.96154 Mabsadd L
.93084 .19466 1.46946 -2.02254 Mabsadd L
.93084 .19466 .91448 -0.29713 Mabsadd L
.93084 .19466 2.37764 .77254 Mabsadd L
.93084 .19466 .56518 .7779 Mabsadd L
.93084 .19466 0 2.5 Mabsadd L closepath F
.95351 .19916 0 2.5 Mabsadd m
.95351 .19916 -0.56518 .7779 Mabsadd L
.95351 .19916 -2.37764 .77254 Mabsadd L
.95351 .19916 -0.91448 -0.29713 Mabsadd L
.95351 .19916 -1.46946 -2.02254 Mabsadd L
.95351 .19916 0 -0.96154 Mabsadd L
.95351 .19916 1.46946 -2.02254 Mabsadd L
.95351 .19916 .91448 -0.29713 Mabsadd L
.95351 .19916 2.37764 .77254 Mabsadd L
.95351 .19916 .56518 .7779 Mabsadd L
.95351 .19916 0 2.5 Mabsadd L closepath F
.97619 .19916 0 2.5 Mabsadd m
.97619 .19916 -0.56518 .7779 Mabsadd L
.97619 .19916 -2.37764 .77254 Mabsadd L
.97619 .19916 -0.91448 -0.29713 Mabsadd L
.97619 .19916 -1.46946 -2.02254 Mabsadd L
.97619 .19916 0 -0.96154 Mabsadd L
.97619 .19916 1.46946 -2.02254 Mabsadd L
.97619 .19916 .91448 -0.29713 Mabsadd L
.97619 .19916 2.37764 .77254 Mabsadd L
.97619 .19916 .56518 .7779 Mabsadd L
.97619 .19916 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01561 m
.04649 .01633 L
.06916 .01669 L
.09184 .0175 L
.11451 .01894 L
.13719 .01948 L
.15986 .02074 L
.18254 .02317 L
.20522 .02533 L
.22789 .0301 L
.25057 .03199 L
.27324 .03838 L
.29592 .04252 L
.31859 .04989 L
.34127 .05421 L
.36395 .06105 L
.38662 .06186 L
.4093 .06339 L
.43197 .06321 L
.45465 .05601 L
.47732 .05322 L
.5 .04333 L
.52268 .04 L
.54535 .03181 L
.56803 .02758 L
.5907 .02461 L
.61338 .02209 L
.63605 .01966 L
.65873 .01795 L
.68141 .01768 L
.70408 .01696 L
.72676 .01597 L
.74943 .01561 L
.77211 .01534 L
.79478 .01507 L
.81746 .01481 L
.84014 .01481 L
.86281 .01481 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01561 -2.5 2.5 Mabsadd m
.02381 .01561 2.5 2.5 Mabsadd L
.02381 .01561 2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 -2.5 Mabsadd L
.02381 .01561 -2.5 2.5 Mabsadd L closepath F
.04649 .01633 -2.5 2.5 Mabsadd m
.04649 .01633 2.5 2.5 Mabsadd L
.04649 .01633 2.5 -2.5 Mabsadd L
.04649 .01633 -2.5 -2.5 Mabsadd L
.04649 .01633 -2.5 2.5 Mabsadd L closepath F
.06916 .01669 -2.5 2.5 Mabsadd m
.06916 .01669 2.5 2.5 Mabsadd L
.06916 .01669 2.5 -2.5 Mabsadd L
.06916 .01669 -2.5 -2.5 Mabsadd L
.06916 .01669 -2.5 2.5 Mabsadd L closepath F
.09184 .0175 -2.5 2.5 Mabsadd m
.09184 .0175 2.5 2.5 Mabsadd L
.09184 .0175 2.5 -2.5 Mabsadd L
.09184 .0175 -2.5 -2.5 Mabsadd L
.09184 .0175 -2.5 2.5 Mabsadd L closepath F
.11451 .01894 -2.5 2.5 Mabsadd m
.11451 .01894 2.5 2.5 Mabsadd L
.11451 .01894 2.5 -2.5 Mabsadd L
.11451 .01894 -2.5 -2.5 Mabsadd L
.11451 .01894 -2.5 2.5 Mabsadd L closepath F
.13719 .01948 -2.5 2.5 Mabsadd m
.13719 .01948 2.5 2.5 Mabsadd L
.13719 .01948 2.5 -2.5 Mabsadd L
.13719 .01948 -2.5 -2.5 Mabsadd L
.13719 .01948 -2.5 2.5 Mabsadd L closepath F
.15986 .02074 -2.5 2.5 Mabsadd m
.15986 .02074 2.5 2.5 Mabsadd L
.15986 .02074 2.5 -2.5 Mabsadd L
.15986 .02074 -2.5 -2.5 Mabsadd L
.15986 .02074 -2.5 2.5 Mabsadd L closepath F
.18254 .02317 -2.5 2.5 Mabsadd m
.18254 .02317 2.5 2.5 Mabsadd L
.18254 .02317 2.5 -2.5 Mabsadd L
.18254 .02317 -2.5 -2.5 Mabsadd L
.18254 .02317 -2.5 2.5 Mabsadd L closepath F
.20522 .02533 -2.5 2.5 Mabsadd m
.20522 .02533 2.5 2.5 Mabsadd L
.20522 .02533 2.5 -2.5 Mabsadd L
.20522 .02533 -2.5 -2.5 Mabsadd L
.20522 .02533 -2.5 2.5 Mabsadd L closepath F
.22789 .0301 -2.5 2.5 Mabsadd m
.22789 .0301 2.5 2.5 Mabsadd L
.22789 .0301 2.5 -2.5 Mabsadd L
.22789 .0301 -2.5 -2.5 Mabsadd L
.22789 .0301 -2.5 2.5 Mabsadd L closepath F
.25057 .03199 -2.5 2.5 Mabsadd m
.25057 .03199 2.5 2.5 Mabsadd L
.25057 .03199 2.5 -2.5 Mabsadd L
.25057 .03199 -2.5 -2.5 Mabsadd L
.25057 .03199 -2.5 2.5 Mabsadd L closepath F
.27324 .03838 -2.5 2.5 Mabsadd m
.27324 .03838 2.5 2.5 Mabsadd L
.27324 .03838 2.5 -2.5 Mabsadd L
.27324 .03838 -2.5 -2.5 Mabsadd L
.27324 .03838 -2.5 2.5 Mabsadd L closepath F
.29592 .04252 -2.5 2.5 Mabsadd m
.29592 .04252 2.5 2.5 Mabsadd L
.29592 .04252 2.5 -2.5 Mabsadd L
.29592 .04252 -2.5 -2.5 Mabsadd L
.29592 .04252 -2.5 2.5 Mabsadd L closepath F
.31859 .04989 -2.5 2.5 Mabsadd m
.31859 .04989 2.5 2.5 Mabsadd L
.31859 .04989 2.5 -2.5 Mabsadd L
.31859 .04989 -2.5 -2.5 Mabsadd L
.31859 .04989 -2.5 2.5 Mabsadd L closepath F
.34127 .05421 -2.5 2.5 Mabsadd m
.34127 .05421 2.5 2.5 Mabsadd L
.34127 .05421 2.5 -2.5 Mabsadd L
.34127 .05421 -2.5 -2.5 Mabsadd L
.34127 .05421 -2.5 2.5 Mabsadd L closepath F
.36395 .06105 -2.5 2.5 Mabsadd m
.36395 .06105 2.5 2.5 Mabsadd L
.36395 .06105 2.5 -2.5 Mabsadd L
.36395 .06105 -2.5 -2.5 Mabsadd L
.36395 .06105 -2.5 2.5 Mabsadd L closepath F
.38662 .06186 -2.5 2.5 Mabsadd m
.38662 .06186 2.5 2.5 Mabsadd L
.38662 .06186 2.5 -2.5 Mabsadd L
.38662 .06186 -2.5 -2.5 Mabsadd L
.38662 .06186 -2.5 2.5 Mabsadd L closepath F
.4093 .06339 -2.5 2.5 Mabsadd m
.4093 .06339 2.5 2.5 Mabsadd L
.4093 .06339 2.5 -2.5 Mabsadd L
.4093 .06339 -2.5 -2.5 Mabsadd L
.4093 .06339 -2.5 2.5 Mabsadd L closepath F
.43197 .06321 -2.5 2.5 Mabsadd m
.43197 .06321 2.5 2.5 Mabsadd L
.43197 .06321 2.5 -2.5 Mabsadd L
.43197 .06321 -2.5 -2.5 Mabsadd L
.43197 .06321 -2.5 2.5 Mabsadd L closepath F
.45465 .05601 -2.5 2.5 Mabsadd m
.45465 .05601 2.5 2.5 Mabsadd L
.45465 .05601 2.5 -2.5 Mabsadd L
.45465 .05601 -2.5 -2.5 Mabsadd L
.45465 .05601 -2.5 2.5 Mabsadd L closepath F
.47732 .05322 -2.5 2.5 Mabsadd m
.47732 .05322 2.5 2.5 Mabsadd L
.47732 .05322 2.5 -2.5 Mabsadd L
.47732 .05322 -2.5 -2.5 Mabsadd L
.47732 .05322 -2.5 2.5 Mabsadd L closepath F
.5 .04333 -2.5 2.5 Mabsadd m
.5 .04333 2.5 2.5 Mabsadd L
.5 .04333 2.5 -2.5 Mabsadd L
.5 .04333 -2.5 -2.5 Mabsadd L
.5 .04333 -2.5 2.5 Mabsadd L closepath F
.52268 .04 -2.5 2.5 Mabsadd m
.52268 .04 2.5 2.5 Mabsadd L
.52268 .04 2.5 -2.5 Mabsadd L
.52268 .04 -2.5 -2.5 Mabsadd L
.52268 .04 -2.5 2.5 Mabsadd L closepath F
.54535 .03181 -2.5 2.5 Mabsadd m
.54535 .03181 2.5 2.5 Mabsadd L
.54535 .03181 2.5 -2.5 Mabsadd L
.54535 .03181 -2.5 -2.5 Mabsadd L
.54535 .03181 -2.5 2.5 Mabsadd L closepath F
.56803 .02758 -2.5 2.5 Mabsadd m
.56803 .02758 2.5 2.5 Mabsadd L
.56803 .02758 2.5 -2.5 Mabsadd L
.56803 .02758 -2.5 -2.5 Mabsadd L
.56803 .02758 -2.5 2.5 Mabsadd L closepath F
.5907 .02461 -2.5 2.5 Mabsadd m
.5907 .02461 2.5 2.5 Mabsadd L
.5907 .02461 2.5 -2.5 Mabsadd L
.5907 .02461 -2.5 -2.5 Mabsadd L
.5907 .02461 -2.5 2.5 Mabsadd L closepath F
.61338 .02209 -2.5 2.5 Mabsadd m
.61338 .02209 2.5 2.5 Mabsadd L
.61338 .02209 2.5 -2.5 Mabsadd L
.61338 .02209 -2.5 -2.5 Mabsadd L
.61338 .02209 -2.5 2.5 Mabsadd L closepath F
.63605 .01966 -2.5 2.5 Mabsadd m
.63605 .01966 2.5 2.5 Mabsadd L
.63605 .01966 2.5 -2.5 Mabsadd L
.63605 .01966 -2.5 -2.5 Mabsadd L
.63605 .01966 -2.5 2.5 Mabsadd L closepath F
.65873 .01795 -2.5 2.5 Mabsadd m
.65873 .01795 2.5 2.5 Mabsadd L
.65873 .01795 2.5 -2.5 Mabsadd L
.65873 .01795 -2.5 -2.5 Mabsadd L
.65873 .01795 -2.5 2.5 Mabsadd L closepath F
.68141 .01768 -2.5 2.5 Mabsadd m
.68141 .01768 2.5 2.5 Mabsadd L
.68141 .01768 2.5 -2.5 Mabsadd L
.68141 .01768 -2.5 -2.5 Mabsadd L
.68141 .01768 -2.5 2.5 Mabsadd L closepath F
.70408 .01696 -2.5 2.5 Mabsadd m
.70408 .01696 2.5 2.5 Mabsadd L
.70408 .01696 2.5 -2.5 Mabsadd L
.70408 .01696 -2.5 -2.5 Mabsadd L
.70408 .01696 -2.5 2.5 Mabsadd L closepath F
.72676 .01597 -2.5 2.5 Mabsadd m
.72676 .01597 2.5 2.5 Mabsadd L
.72676 .01597 2.5 -2.5 Mabsadd L
.72676 .01597 -2.5 -2.5 Mabsadd L
.72676 .01597 -2.5 2.5 Mabsadd L closepath F
.74943 .01561 -2.5 2.5 Mabsadd m
.74943 .01561 2.5 2.5 Mabsadd L
.74943 .01561 2.5 -2.5 Mabsadd L
.74943 .01561 -2.5 -2.5 Mabsadd L
.74943 .01561 -2.5 2.5 Mabsadd L closepath F
.77211 .01534 -2.5 2.5 Mabsadd m
.77211 .01534 2.5 2.5 Mabsadd L
.77211 .01534 2.5 -2.5 Mabsadd L
.77211 .01534 -2.5 -2.5 Mabsadd L
.77211 .01534 -2.5 2.5 Mabsadd L closepath F
.79478 .01507 -2.5 2.5 Mabsadd m
.79478 .01507 2.5 2.5 Mabsadd L
.79478 .01507 2.5 -2.5 Mabsadd L
.79478 .01507 -2.5 -2.5 Mabsadd L
.79478 .01507 -2.5 2.5 Mabsadd L closepath F
.81746 .01481 -2.5 2.5 Mabsadd m
.81746 .01481 2.5 2.5 Mabsadd L
.81746 .01481 2.5 -2.5 Mabsadd L
.81746 .01481 -2.5 -2.5 Mabsadd L
.81746 .01481 -2.5 2.5 Mabsadd L closepath F
.84014 .01481 -2.5 2.5 Mabsadd m
.84014 .01481 2.5 2.5 Mabsadd L
.84014 .01481 2.5 -2.5 Mabsadd L
.84014 .01481 -2.5 -2.5 Mabsadd L
.84014 .01481 -2.5 2.5 Mabsadd L closepath F
.86281 .01481 -2.5 2.5 Mabsadd m
.86281 .01481 2.5 2.5 Mabsadd L
.86281 .01481 2.5 -2.5 Mabsadd L
.86281 .01481 -2.5 -2.5 Mabsadd L
.86281 .01481 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3Zool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03
003ooooo00?oo`D000;oo`D000?oo`D000?oo`D000Coo`<000Goo`8000Koo`03003ooooo0:goo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo
000000050002ool=00000ooo0000000600000ooo000000030002ool?0003ool20007ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool50003ool500000ooo0000000=
0002ool700000ooo000000030003ool50002ool50003ool50003ool50003ool50002ool50003ool5
0003ool50003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`D0
00;oo`L00003ool0000000<000?oo`D000?oo`D00003ool0000000D000;oo`L00003ool0000000<0
0003ool0000000@000Koo`03003ooooo04[oo`03003ooooo02Woo`D000;oo`d000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1P000_oo1@00
0ooo1@000_oo1@000ooo1@000ooo1@000_oo2@0000Coo`00000006ooo`D000?oo`D000;oo`D000?o
o`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D00>_oo`00:Ooo00<00?oo
ool04_oo1@000ooo0`001Ooo1@000_oo1@000ooo1@000ooo1@000_oo1@000ooo1`0000?oo`000000
0`00Gooo1@000ooo1@000_oo1P000_oo1@000ooo1@000ooo1@00oooo6_oo000Yool00`00ooooo`0J
ool50002ool00`00ool00002000Cool50002ool50003ool=001Oool=0003ool50002ool5003ooolZ
ool002Woo`<001coo`03003ooooo00Coo`<001[oo`D000?oo`D000?oo`H000;oo`D005Ooo`D000?o
o`D000?oo`D00?oooc7oo`00:Ooo00<00?ooool08_oo100000?oo`0000000_oo0P006ooo1@000ooo
1@0000?oo`0000001@00D?oo1P0000?oo`0000000`000ooo1@00oooo>Ooo000Yool00`00ooooo`0T
ool00`00ooooo`02ool70003ool2000Cool50003ool50003ool50002ool50011ool50003ool60000
0ooo00000003003ooom1ool002Woo`03003ooooo03;oo`800003ool00?oo027oo``0047oo`d00?oo
odSoo`00:Ooo00<00?ooool0<Ooo1P000_oo0`007?oo1@000_oo1@000ooo1@00>Ooo1@000ooo1@00
ooooB?oo000Yool00`00ooooo`0cool00`00ooooo`03ool50004ool2000Kool60002ool5000iool5
0003ool5003ooom8ool002Woo`<003_oo`04003oooooool200000ooo0000000Kool500000ooo0000
00060002ool5000Qool50003ool50003ool5003ooom@ool002Woo`03003ooooo047oo`@00003ool0
000000;oo`8001_oo`D000?oo`D0027oo`D000;oo`H00?oooeSoo`00:Ooo00<00?ooool0@ooo00<0
0?ooool00_oo1`000_oo0`004ooo1@000ooo30000ooo1@004_oo1@000ooo1@00ooooF?oo000Yool0
0`00ooooo`1Aool2000Fool40002ool50002ool50003ool50003ool50003ool<0003ool5003ooomH
ool002Woo`03003ooooo053oo`H000;oo`<000ooo`05003ooooo003oo`050002ool50002ool?0002
ool50002ool50003ool5003ooomHool002Woo`03003ooooo05;oo`03003ooooo00Coo`<000Goo`80
00_oo`03003ooooo00Goo`D000?oo`D000?oo`D000?oo`D00?ooofOoo`00:Ooo0`00F?oo10000_oo
0P0000?oo`0000003?oo0`001?oo1@000ooo1@000ooo1@000ooo1@00ooooIooo000Yool00`00oooo
o`1Oool500000ooo00000002ool20004ool4000Cool50003ool5003ooomWool002Woo`03003ooooo
06Woo`03003ooooo008000;oo`<00?ooohOoo`00:Ooo00<00?ooool0Iooo1@001?oo0P0000?oo`00
0000ooooQOoo000Yool00`00ooooo`1_ool500001?oo00000?oo0P00j_ooR0003Ooo000Yool00`00
ooooo`1aool00`00ooooo`02ool50005ool2003Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<007Ooo`@000;oo`800003ool000000>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Mooo10000ooo1@0000?oo`0000000_oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1hool3000=ool00`00ooooo`04ool00`00ool0003Bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Woo`03003oo`0000[oo`L00004ool00000003Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo00ooo`D000Coo`800<_o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0OOoo00<00?ooool04?oo00<00?ooool00_oo1@00b_oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1nool00`00ooooo`0Dool50002ool200000ooo00000033ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`@007koo`03003ooooo01_oo`D00004ool00000ool3002kool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo083oo`8002Coo`800;coo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0Oooo10008_oo1P000_oo0`00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`20ool3000Tool00`00
ooooo`03ool50004ool2002/ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo087oo`8002coo`03003ooooo00;oo`D00:_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0;_oo1@000_oo0P0000?o
o`00ool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30024ool00`00ooooo`0eool50000
1?oo003ooooo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00
ooooo`0gool00`00ooooo`04ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Goo`03003ooooo03coo`H000;oo`<009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Q_oo00<00?ooool0?Ooo00<00?ooool01?oo10001?oo0P00SOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`27ool20013ool40003ool5002<ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Ooo`<004Woo`D000;oo`03003oo`00008008Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Qooo0`00D_oo0`001Ooo0`00OOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`28ool2001Aool500001?oo003ooooo0P00O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`1Gool400000ooo003oo`02
ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo05So
o`03003ooooo00?oo`<00003ool00?oo00?oo`8006koo`03003ooooo06Koo`8000goo`8000Goo`80
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0G?oo1@000ooo00<00?oo0000
Kooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`2;ool00`00ooooo`1Tool50002ool00`00ool00002001Vool00`00oooo
o`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P00
0ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?oo
ool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<008coo`03003ooooo06coo`<000Go
o`8005ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0J_oo1@0000Coo`00ooooo`8005ooo`03003o
oooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo
00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0L_oo100000?oo`00
ool00_oo0P00Eooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo07?oo`03003ooooo00?o
o`D005Goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P00
0ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool2001hool50003ool3001@ool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`<007ooo`D000;oo`03
003oo`00008004Ooo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003o
oooo00_oo`00:Ooo0`00S_oo1000POoo00<00?ooool00_oo00<00?oo00000P00Aooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool30027ool500001?oo003ooooo0P00@?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`27ool00`00ooooo`02
ool500000ooo003oo`02ool2000hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09;oo`03003ooooo09Coo`800003ool00?oo03Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0T_oo00<00?ooool0Tooo1P000_oo0`00<Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Cool00`00ooooo`2Jool50004ool2000Yool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@009?oo`03003ooooo09_oo`03003ooooo00;oo`03003oo`00008002So
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0XOoo10000_oo00<00?oo
ool00P001_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Eool00`00oooo
o`2Rool00`00ooooo`02ool700000ooo00000003000Hool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Fool00`00ooooo`2`ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Gool2003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Koo`@00<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo0`00b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool2003:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03
003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0
a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<009koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20033
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`800<?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo0`00`ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Oool20033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:7oo`03
003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0
`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Xooo00<00?oo
ool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool4002Rool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Coo`03003o
oooo0;goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Goo`03
003ooooo0;coo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool05_oo1@006Ooo00<00?oo
00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool3002Vool2002lool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo0000
0ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0`00^ooo00<00?ooool0<ooo0P0000?oo`00
00009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool4
002kool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0:Koo`800;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00
ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Woo`03003ooooo0;Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:coo`03003o
oooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:go
o`@00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0`00/ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool2002cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0/Ooo00<00?ooool0/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00
ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0;7oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;;oo`03003ooooo0:oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo
00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool2002/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`<00:_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]Ooo1000Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2fool2002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Soo`03003o
oooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;_oo`03003ooooo0:Koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?oo
ool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03
003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool05ooo
0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Wo
o`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002
ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<0
0?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo0P00YOoo00<00?ooool0<ooo10004_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool3002mool3002Tool00`00ooooo`18ool2000jool00`00
ooooo`0;ool002Woo`03003ooooo0;koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool0
0`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0`Ooo
00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool40031ool00`00ooooo`2Oool00`00ooooo`24
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`ooo
00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`34ool00`00ooooo`2Mool00`00
ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Co
o`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?oo
ool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30035ool2002Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Coo`@009coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36
ool00`00ool0002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003o
oooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003:ool00`00ooooo`2Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3<ool00`00ool0002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<goo`<009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo1000U?oo
R0003Ooo000Yool3003=ool3003ooolZool002Woo`03003ooooo0=3oo`03003ooooo0?ooobOoo`00
:Ooo00<00?ooool0dOoo00<00?ooool0oooo9_oo000Yool00`00ooooo`3Bool00`00ooooo`3ooolU
ool002Woo`03003ooooo0=;oo`03003ooooo0?ooobGoo`00:Ooo00<00?ooool0dooo00<00?ooool0
oooo9?oo000Yool00`00ooooo`3Dool00`00ool0003ooolSool002Woo`<00=Goo`<00?ooob;oo`00
:Ooo00<00?ooool0e?oo1000oooo8_oo000Yool00`00ooooo`3Eool4003ooolQool002Woo`03003o
oooo0=Woo`03003ooooo0?oooakoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
f_oo00<00?ooool0oooo7Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0fooo0`00oooo7?oo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000f_oo1000oooo6ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Lool4003ooolJool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0=goo`04003ooooo003ooolIool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>7oo`8000;oo`03003ooooo0?oooa;oo`003ooo0`00
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0hooo1000oooo4ooo000Yool00`00ooooo`3Sool4
003ooolCool002Woo`<00>Coo`800003ool000000?oooa7oo`00:Ooo00<00?ooool0jOoo1@00oooo
3?oo000Yool00`00ooooo`3[ool4003oool;ool002Woo`03003ooooo0>coo`D000Coo`03003ooooo
0?ooo`;oo`00:Ooo00<00?ooool0kOoo00@00?ooooooo`D00?ooo`Coo`00:Ooo00<00?ooool0looo
1P000_oo0P00o?oo000Yool3003dool20003ool70003ool2003dool002Woo`03003ooooo0?_oo`<0
00;oo`P000?oo`800>coo`00:Ooo00<00?ooool0o?oo00<00?ooool01?oo0`000_oo20000ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool0dooo000Yool00`00ooooo`3oool5ool00`00oooo
o`04ool30002ool70003ool30005ool30005ool20005ool20006ool20006ool20006ool00`00oooo
o`2]ool002Woo`03003ooooo0?ooo`goo`03003ooooo00Coo`8000;ooc@00:koo`00:Ooo00<00?oo
ool0oooo5?oo00<00?ooool01?oo0P001_oo0P001_oo0P001Ooo0`001Ooo0`001Ooo0`001Ooo0P00
[_oo000Yool3003oool/ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-766.273, 0.129516, 32.6415}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 6542, 2050}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 8.69944e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .10171 -24 -4.5 ]
[-0.01137 .10171 0 4.5 ]
[-0.01137 .1887 -24 -4.5 ]
[-0.01137 .1887 0 4.5 ]
[-0.01137 .2757 -24 -4.5 ]
[-0.01137 .2757 0 4.5 ]
[-0.01137 .36269 -24 -4.5 ]
[-0.01137 .36269 0 4.5 ]
[-0.01137 .44969 -24 -4.5 ]
[-0.01137 .44969 0 4.5 ]
[-0.01137 .53668 -24 -4.5 ]
[-0.01137 .53668 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .10171 m
.00738 .10171 L
s
[(1000)] -0.01137 .10171 1 0 Mshowa
.00113 .1887 m
.00738 .1887 L
s
[(2000)] -0.01137 .1887 1 0 Mshowa
.00113 .2757 m
.00738 .2757 L
s
[(3000)] -0.01137 .2757 1 0 Mshowa
.00113 .36269 m
.00738 .36269 L
s
[(4000)] -0.01137 .36269 1 0 Mshowa
.00113 .44969 m
.00738 .44969 L
s
[(5000)] -0.01137 .44969 1 0 Mshowa
.00113 .53668 m
.00738 .53668 L
s
[(6000)] -0.01137 .53668 1 0 Mshowa
.125 Mabswid
.00113 .03211 m
.00488 .03211 L
s
.00113 .04951 m
.00488 .04951 L
s
.00113 .06691 m
.00488 .06691 L
s
.00113 .08431 m
.00488 .08431 L
s
.00113 .11911 m
.00488 .11911 L
s
.00113 .13651 m
.00488 .13651 L
s
.00113 .15391 m
.00488 .15391 L
s
.00113 .1713 m
.00488 .1713 L
s
.00113 .2061 m
.00488 .2061 L
s
.00113 .2235 m
.00488 .2235 L
s
.00113 .2409 m
.00488 .2409 L
s
.00113 .2583 m
.00488 .2583 L
s
.00113 .2931 m
.00488 .2931 L
s
.00113 .3105 m
.00488 .3105 L
s
.00113 .32789 m
.00488 .32789 L
s
.00113 .34529 m
.00488 .34529 L
s
.00113 .38009 m
.00488 .38009 L
s
.00113 .39749 m
.00488 .39749 L
s
.00113 .41489 m
.00488 .41489 L
s
.00113 .43229 m
.00488 .43229 L
s
.00113 .46709 m
.00488 .46709 L
s
.00113 .48448 m
.00488 .48448 L
s
.00113 .50188 m
.00488 .50188 L
s
.00113 .51928 m
.00488 .51928 L
s
.00113 .55408 m
.00488 .55408 L
s
.00113 .57148 m
.00488 .57148 L
s
.00113 .58888 m
.00488 .58888 L
s
.00113 .60628 m
.00488 .60628 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01559 L
.15986 .01706 L
.18254 .01967 L
.20522 .02324 L
.22789 .02872 L
.25057 .03551 L
.27324 .04542 L
.29592 .05726 L
.31859 .07378 L
.34127 .09397 L
.36395 .11893 L
.38662 .1479 L
.4093 .18331 L
.43197 .22028 L
.45465 .26508 L
.47732 .31067 L
.5 .35878 L
.52268 .40532 L
.54535 .44829 L
.56803 .48292 L
.5907 .51293 L
.61338 .53712 L
.63605 .55504 L
.65873 .5673 L
.68141 .57835 L
.70408 .58575 L
.72676 .59123 L
.74943 .59532 L
.77211 .59784 L
.79478 .59975 L
.81746 .60114 L
.84014 .60219 L
.86281 .60254 L
.88549 .6028 L
.90816 .60306 L
.93084 .60314 L
.95351 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01559 -1.875 0 Mabsadd m
.13719 .01559 0 2.5 Mabsadd L
.13719 .01559 1.875 0 Mabsadd L
.13719 .01559 0 -2.5 Mabsadd L
.13719 .01559 -1.875 0 Mabsadd L closepath F
.15986 .01706 -1.875 0 Mabsadd m
.15986 .01706 0 2.5 Mabsadd L
.15986 .01706 1.875 0 Mabsadd L
.15986 .01706 0 -2.5 Mabsadd L
.15986 .01706 -1.875 0 Mabsadd L closepath F
.18254 .01967 -1.875 0 Mabsadd m
.18254 .01967 0 2.5 Mabsadd L
.18254 .01967 1.875 0 Mabsadd L
.18254 .01967 0 -2.5 Mabsadd L
.18254 .01967 -1.875 0 Mabsadd L closepath F
.20522 .02324 -1.875 0 Mabsadd m
.20522 .02324 0 2.5 Mabsadd L
.20522 .02324 1.875 0 Mabsadd L
.20522 .02324 0 -2.5 Mabsadd L
.20522 .02324 -1.875 0 Mabsadd L closepath F
.22789 .02872 -1.875 0 Mabsadd m
.22789 .02872 0 2.5 Mabsadd L
.22789 .02872 1.875 0 Mabsadd L
.22789 .02872 0 -2.5 Mabsadd L
.22789 .02872 -1.875 0 Mabsadd L closepath F
.25057 .03551 -1.875 0 Mabsadd m
.25057 .03551 0 2.5 Mabsadd L
.25057 .03551 1.875 0 Mabsadd L
.25057 .03551 0 -2.5 Mabsadd L
.25057 .03551 -1.875 0 Mabsadd L closepath F
.27324 .04542 -1.875 0 Mabsadd m
.27324 .04542 0 2.5 Mabsadd L
.27324 .04542 1.875 0 Mabsadd L
.27324 .04542 0 -2.5 Mabsadd L
.27324 .04542 -1.875 0 Mabsadd L closepath F
.29592 .05726 -1.875 0 Mabsadd m
.29592 .05726 0 2.5 Mabsadd L
.29592 .05726 1.875 0 Mabsadd L
.29592 .05726 0 -2.5 Mabsadd L
.29592 .05726 -1.875 0 Mabsadd L closepath F
.31859 .07378 -1.875 0 Mabsadd m
.31859 .07378 0 2.5 Mabsadd L
.31859 .07378 1.875 0 Mabsadd L
.31859 .07378 0 -2.5 Mabsadd L
.31859 .07378 -1.875 0 Mabsadd L closepath F
.34127 .09397 -1.875 0 Mabsadd m
.34127 .09397 0 2.5 Mabsadd L
.34127 .09397 1.875 0 Mabsadd L
.34127 .09397 0 -2.5 Mabsadd L
.34127 .09397 -1.875 0 Mabsadd L closepath F
.36395 .11893 -1.875 0 Mabsadd m
.36395 .11893 0 2.5 Mabsadd L
.36395 .11893 1.875 0 Mabsadd L
.36395 .11893 0 -2.5 Mabsadd L
.36395 .11893 -1.875 0 Mabsadd L closepath F
.38662 .1479 -1.875 0 Mabsadd m
.38662 .1479 0 2.5 Mabsadd L
.38662 .1479 1.875 0 Mabsadd L
.38662 .1479 0 -2.5 Mabsadd L
.38662 .1479 -1.875 0 Mabsadd L closepath F
.4093 .18331 -1.875 0 Mabsadd m
.4093 .18331 0 2.5 Mabsadd L
.4093 .18331 1.875 0 Mabsadd L
.4093 .18331 0 -2.5 Mabsadd L
.4093 .18331 -1.875 0 Mabsadd L closepath F
.43197 .22028 -1.875 0 Mabsadd m
.43197 .22028 0 2.5 Mabsadd L
.43197 .22028 1.875 0 Mabsadd L
.43197 .22028 0 -2.5 Mabsadd L
.43197 .22028 -1.875 0 Mabsadd L closepath F
.45465 .26508 -1.875 0 Mabsadd m
.45465 .26508 0 2.5 Mabsadd L
.45465 .26508 1.875 0 Mabsadd L
.45465 .26508 0 -2.5 Mabsadd L
.45465 .26508 -1.875 0 Mabsadd L closepath F
.47732 .31067 -1.875 0 Mabsadd m
.47732 .31067 0 2.5 Mabsadd L
.47732 .31067 1.875 0 Mabsadd L
.47732 .31067 0 -2.5 Mabsadd L
.47732 .31067 -1.875 0 Mabsadd L closepath F
.5 .35878 -1.875 0 Mabsadd m
.5 .35878 0 2.5 Mabsadd L
.5 .35878 1.875 0 Mabsadd L
.5 .35878 0 -2.5 Mabsadd L
.5 .35878 -1.875 0 Mabsadd L closepath F
.52268 .40532 -1.875 0 Mabsadd m
.52268 .40532 0 2.5 Mabsadd L
.52268 .40532 1.875 0 Mabsadd L
.52268 .40532 0 -2.5 Mabsadd L
.52268 .40532 -1.875 0 Mabsadd L closepath F
.54535 .44829 -1.875 0 Mabsadd m
.54535 .44829 0 2.5 Mabsadd L
.54535 .44829 1.875 0 Mabsadd L
.54535 .44829 0 -2.5 Mabsadd L
.54535 .44829 -1.875 0 Mabsadd L closepath F
.56803 .48292 -1.875 0 Mabsadd m
.56803 .48292 0 2.5 Mabsadd L
.56803 .48292 1.875 0 Mabsadd L
.56803 .48292 0 -2.5 Mabsadd L
.56803 .48292 -1.875 0 Mabsadd L closepath F
.5907 .51293 -1.875 0 Mabsadd m
.5907 .51293 0 2.5 Mabsadd L
.5907 .51293 1.875 0 Mabsadd L
.5907 .51293 0 -2.5 Mabsadd L
.5907 .51293 -1.875 0 Mabsadd L closepath F
.61338 .53712 -1.875 0 Mabsadd m
.61338 .53712 0 2.5 Mabsadd L
.61338 .53712 1.875 0 Mabsadd L
.61338 .53712 0 -2.5 Mabsadd L
.61338 .53712 -1.875 0 Mabsadd L closepath F
.63605 .55504 -1.875 0 Mabsadd m
.63605 .55504 0 2.5 Mabsadd L
.63605 .55504 1.875 0 Mabsadd L
.63605 .55504 0 -2.5 Mabsadd L
.63605 .55504 -1.875 0 Mabsadd L closepath F
.65873 .5673 -1.875 0 Mabsadd m
.65873 .5673 0 2.5 Mabsadd L
.65873 .5673 1.875 0 Mabsadd L
.65873 .5673 0 -2.5 Mabsadd L
.65873 .5673 -1.875 0 Mabsadd L closepath F
.68141 .57835 -1.875 0 Mabsadd m
.68141 .57835 0 2.5 Mabsadd L
.68141 .57835 1.875 0 Mabsadd L
.68141 .57835 0 -2.5 Mabsadd L
.68141 .57835 -1.875 0 Mabsadd L closepath F
.70408 .58575 -1.875 0 Mabsadd m
.70408 .58575 0 2.5 Mabsadd L
.70408 .58575 1.875 0 Mabsadd L
.70408 .58575 0 -2.5 Mabsadd L
.70408 .58575 -1.875 0 Mabsadd L closepath F
.72676 .59123 -1.875 0 Mabsadd m
.72676 .59123 0 2.5 Mabsadd L
.72676 .59123 1.875 0 Mabsadd L
.72676 .59123 0 -2.5 Mabsadd L
.72676 .59123 -1.875 0 Mabsadd L closepath F
.74943 .59532 -1.875 0 Mabsadd m
.74943 .59532 0 2.5 Mabsadd L
.74943 .59532 1.875 0 Mabsadd L
.74943 .59532 0 -2.5 Mabsadd L
.74943 .59532 -1.875 0 Mabsadd L closepath F
.77211 .59784 -1.875 0 Mabsadd m
.77211 .59784 0 2.5 Mabsadd L
.77211 .59784 1.875 0 Mabsadd L
.77211 .59784 0 -2.5 Mabsadd L
.77211 .59784 -1.875 0 Mabsadd L closepath F
.79478 .59975 -1.875 0 Mabsadd m
.79478 .59975 0 2.5 Mabsadd L
.79478 .59975 1.875 0 Mabsadd L
.79478 .59975 0 -2.5 Mabsadd L
.79478 .59975 -1.875 0 Mabsadd L closepath F
.81746 .60114 -1.875 0 Mabsadd m
.81746 .60114 0 2.5 Mabsadd L
.81746 .60114 1.875 0 Mabsadd L
.81746 .60114 0 -2.5 Mabsadd L
.81746 .60114 -1.875 0 Mabsadd L closepath F
.84014 .60219 -1.875 0 Mabsadd m
.84014 .60219 0 2.5 Mabsadd L
.84014 .60219 1.875 0 Mabsadd L
.84014 .60219 0 -2.5 Mabsadd L
.84014 .60219 -1.875 0 Mabsadd L closepath F
.86281 .60254 -1.875 0 Mabsadd m
.86281 .60254 0 2.5 Mabsadd L
.86281 .60254 1.875 0 Mabsadd L
.86281 .60254 0 -2.5 Mabsadd L
.86281 .60254 -1.875 0 Mabsadd L closepath F
.88549 .6028 -1.875 0 Mabsadd m
.88549 .6028 0 2.5 Mabsadd L
.88549 .6028 1.875 0 Mabsadd L
.88549 .6028 0 -2.5 Mabsadd L
.88549 .6028 -1.875 0 Mabsadd L closepath F
.90816 .60306 -1.875 0 Mabsadd m
.90816 .60306 0 2.5 Mabsadd L
.90816 .60306 1.875 0 Mabsadd L
.90816 .60306 0 -2.5 Mabsadd L
.90816 .60306 -1.875 0 Mabsadd L closepath F
.93084 .60314 -1.875 0 Mabsadd m
.93084 .60314 0 2.5 Mabsadd L
.93084 .60314 1.875 0 Mabsadd L
.93084 .60314 0 -2.5 Mabsadd L
.93084 .60314 -1.875 0 Mabsadd L closepath F
.95351 .60323 -1.875 0 Mabsadd m
.95351 .60323 0 2.5 Mabsadd L
.95351 .60323 1.875 0 Mabsadd L
.95351 .60323 0 -2.5 Mabsadd L
.95351 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01906 L
.06916 .02341 L
.09184 .02776 L
.11451 .03211 L
.13719 .03646 L
.15986 .04081 L
.18254 .04516 L
.20522 .04951 L
.22789 .05386 L
.25057 .05821 L
.27324 .06256 L
.29592 .06691 L
.31859 .07126 L
.34127 .07561 L
.36395 .07996 L
.38662 .08431 L
.4093 .08866 L
.43197 .09301 L
.45465 .09736 L
.47732 .10171 L
.5 .10606 L
.52268 .11041 L
.54535 .11476 L
.56803 .11911 L
.5907 .12346 L
.61338 .12781 L
.63605 .13216 L
.65873 .13651 L
.68141 .14086 L
.70408 .14521 L
.72676 .14956 L
.74943 .15391 L
.77211 .15826 L
.79478 .16261 L
.81746 .16696 L
.84014 .1713 L
.86281 .17565 L
.88549 .18 L
.90816 .18435 L
.93084 .1887 L
.95351 .19305 L
.97619 .19305 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01906 0 2.5 Mabsadd m
.04649 .01906 -0.56518 .7779 Mabsadd L
.04649 .01906 -2.37764 .77254 Mabsadd L
.04649 .01906 -0.91448 -0.29713 Mabsadd L
.04649 .01906 -1.46946 -2.02254 Mabsadd L
.04649 .01906 0 -0.96154 Mabsadd L
.04649 .01906 1.46946 -2.02254 Mabsadd L
.04649 .01906 .91448 -0.29713 Mabsadd L
.04649 .01906 2.37764 .77254 Mabsadd L
.04649 .01906 .56518 .7779 Mabsadd L
.04649 .01906 0 2.5 Mabsadd L closepath F
.06916 .02341 0 2.5 Mabsadd m
.06916 .02341 -0.56518 .7779 Mabsadd L
.06916 .02341 -2.37764 .77254 Mabsadd L
.06916 .02341 -0.91448 -0.29713 Mabsadd L
.06916 .02341 -1.46946 -2.02254 Mabsadd L
.06916 .02341 0 -0.96154 Mabsadd L
.06916 .02341 1.46946 -2.02254 Mabsadd L
.06916 .02341 .91448 -0.29713 Mabsadd L
.06916 .02341 2.37764 .77254 Mabsadd L
.06916 .02341 .56518 .7779 Mabsadd L
.06916 .02341 0 2.5 Mabsadd L closepath F
.09184 .02776 0 2.5 Mabsadd m
.09184 .02776 -0.56518 .7779 Mabsadd L
.09184 .02776 -2.37764 .77254 Mabsadd L
.09184 .02776 -0.91448 -0.29713 Mabsadd L
.09184 .02776 -1.46946 -2.02254 Mabsadd L
.09184 .02776 0 -0.96154 Mabsadd L
.09184 .02776 1.46946 -2.02254 Mabsadd L
.09184 .02776 .91448 -0.29713 Mabsadd L
.09184 .02776 2.37764 .77254 Mabsadd L
.09184 .02776 .56518 .7779 Mabsadd L
.09184 .02776 0 2.5 Mabsadd L closepath F
.11451 .03211 0 2.5 Mabsadd m
.11451 .03211 -0.56518 .7779 Mabsadd L
.11451 .03211 -2.37764 .77254 Mabsadd L
.11451 .03211 -0.91448 -0.29713 Mabsadd L
.11451 .03211 -1.46946 -2.02254 Mabsadd L
.11451 .03211 0 -0.96154 Mabsadd L
.11451 .03211 1.46946 -2.02254 Mabsadd L
.11451 .03211 .91448 -0.29713 Mabsadd L
.11451 .03211 2.37764 .77254 Mabsadd L
.11451 .03211 .56518 .7779 Mabsadd L
.11451 .03211 0 2.5 Mabsadd L closepath F
.13719 .03646 0 2.5 Mabsadd m
.13719 .03646 -0.56518 .7779 Mabsadd L
.13719 .03646 -2.37764 .77254 Mabsadd L
.13719 .03646 -0.91448 -0.29713 Mabsadd L
.13719 .03646 -1.46946 -2.02254 Mabsadd L
.13719 .03646 0 -0.96154 Mabsadd L
.13719 .03646 1.46946 -2.02254 Mabsadd L
.13719 .03646 .91448 -0.29713 Mabsadd L
.13719 .03646 2.37764 .77254 Mabsadd L
.13719 .03646 .56518 .7779 Mabsadd L
.13719 .03646 0 2.5 Mabsadd L closepath F
.15986 .04081 0 2.5 Mabsadd m
.15986 .04081 -0.56518 .7779 Mabsadd L
.15986 .04081 -2.37764 .77254 Mabsadd L
.15986 .04081 -0.91448 -0.29713 Mabsadd L
.15986 .04081 -1.46946 -2.02254 Mabsadd L
.15986 .04081 0 -0.96154 Mabsadd L
.15986 .04081 1.46946 -2.02254 Mabsadd L
.15986 .04081 .91448 -0.29713 Mabsadd L
.15986 .04081 2.37764 .77254 Mabsadd L
.15986 .04081 .56518 .7779 Mabsadd L
.15986 .04081 0 2.5 Mabsadd L closepath F
.18254 .04516 0 2.5 Mabsadd m
.18254 .04516 -0.56518 .7779 Mabsadd L
.18254 .04516 -2.37764 .77254 Mabsadd L
.18254 .04516 -0.91448 -0.29713 Mabsadd L
.18254 .04516 -1.46946 -2.02254 Mabsadd L
.18254 .04516 0 -0.96154 Mabsadd L
.18254 .04516 1.46946 -2.02254 Mabsadd L
.18254 .04516 .91448 -0.29713 Mabsadd L
.18254 .04516 2.37764 .77254 Mabsadd L
.18254 .04516 .56518 .7779 Mabsadd L
.18254 .04516 0 2.5 Mabsadd L closepath F
.20522 .04951 0 2.5 Mabsadd m
.20522 .04951 -0.56518 .7779 Mabsadd L
.20522 .04951 -2.37764 .77254 Mabsadd L
.20522 .04951 -0.91448 -0.29713 Mabsadd L
.20522 .04951 -1.46946 -2.02254 Mabsadd L
.20522 .04951 0 -0.96154 Mabsadd L
.20522 .04951 1.46946 -2.02254 Mabsadd L
.20522 .04951 .91448 -0.29713 Mabsadd L
.20522 .04951 2.37764 .77254 Mabsadd L
.20522 .04951 .56518 .7779 Mabsadd L
.20522 .04951 0 2.5 Mabsadd L closepath F
.22789 .05386 0 2.5 Mabsadd m
.22789 .05386 -0.56518 .7779 Mabsadd L
.22789 .05386 -2.37764 .77254 Mabsadd L
.22789 .05386 -0.91448 -0.29713 Mabsadd L
.22789 .05386 -1.46946 -2.02254 Mabsadd L
.22789 .05386 0 -0.96154 Mabsadd L
.22789 .05386 1.46946 -2.02254 Mabsadd L
.22789 .05386 .91448 -0.29713 Mabsadd L
.22789 .05386 2.37764 .77254 Mabsadd L
.22789 .05386 .56518 .7779 Mabsadd L
.22789 .05386 0 2.5 Mabsadd L closepath F
.25057 .05821 0 2.5 Mabsadd m
.25057 .05821 -0.56518 .7779 Mabsadd L
.25057 .05821 -2.37764 .77254 Mabsadd L
.25057 .05821 -0.91448 -0.29713 Mabsadd L
.25057 .05821 -1.46946 -2.02254 Mabsadd L
.25057 .05821 0 -0.96154 Mabsadd L
.25057 .05821 1.46946 -2.02254 Mabsadd L
.25057 .05821 .91448 -0.29713 Mabsadd L
.25057 .05821 2.37764 .77254 Mabsadd L
.25057 .05821 .56518 .7779 Mabsadd L
.25057 .05821 0 2.5 Mabsadd L closepath F
.27324 .06256 0 2.5 Mabsadd m
.27324 .06256 -0.56518 .7779 Mabsadd L
.27324 .06256 -2.37764 .77254 Mabsadd L
.27324 .06256 -0.91448 -0.29713 Mabsadd L
.27324 .06256 -1.46946 -2.02254 Mabsadd L
.27324 .06256 0 -0.96154 Mabsadd L
.27324 .06256 1.46946 -2.02254 Mabsadd L
.27324 .06256 .91448 -0.29713 Mabsadd L
.27324 .06256 2.37764 .77254 Mabsadd L
.27324 .06256 .56518 .7779 Mabsadd L
.27324 .06256 0 2.5 Mabsadd L closepath F
.29592 .06691 0 2.5 Mabsadd m
.29592 .06691 -0.56518 .7779 Mabsadd L
.29592 .06691 -2.37764 .77254 Mabsadd L
.29592 .06691 -0.91448 -0.29713 Mabsadd L
.29592 .06691 -1.46946 -2.02254 Mabsadd L
.29592 .06691 0 -0.96154 Mabsadd L
.29592 .06691 1.46946 -2.02254 Mabsadd L
.29592 .06691 .91448 -0.29713 Mabsadd L
.29592 .06691 2.37764 .77254 Mabsadd L
.29592 .06691 .56518 .7779 Mabsadd L
.29592 .06691 0 2.5 Mabsadd L closepath F
.31859 .07126 0 2.5 Mabsadd m
.31859 .07126 -0.56518 .7779 Mabsadd L
.31859 .07126 -2.37764 .77254 Mabsadd L
.31859 .07126 -0.91448 -0.29713 Mabsadd L
.31859 .07126 -1.46946 -2.02254 Mabsadd L
.31859 .07126 0 -0.96154 Mabsadd L
.31859 .07126 1.46946 -2.02254 Mabsadd L
.31859 .07126 .91448 -0.29713 Mabsadd L
.31859 .07126 2.37764 .77254 Mabsadd L
.31859 .07126 .56518 .7779 Mabsadd L
.31859 .07126 0 2.5 Mabsadd L closepath F
.34127 .07561 0 2.5 Mabsadd m
.34127 .07561 -0.56518 .7779 Mabsadd L
.34127 .07561 -2.37764 .77254 Mabsadd L
.34127 .07561 -0.91448 -0.29713 Mabsadd L
.34127 .07561 -1.46946 -2.02254 Mabsadd L
.34127 .07561 0 -0.96154 Mabsadd L
.34127 .07561 1.46946 -2.02254 Mabsadd L
.34127 .07561 .91448 -0.29713 Mabsadd L
.34127 .07561 2.37764 .77254 Mabsadd L
.34127 .07561 .56518 .7779 Mabsadd L
.34127 .07561 0 2.5 Mabsadd L closepath F
.36395 .07996 0 2.5 Mabsadd m
.36395 .07996 -0.56518 .7779 Mabsadd L
.36395 .07996 -2.37764 .77254 Mabsadd L
.36395 .07996 -0.91448 -0.29713 Mabsadd L
.36395 .07996 -1.46946 -2.02254 Mabsadd L
.36395 .07996 0 -0.96154 Mabsadd L
.36395 .07996 1.46946 -2.02254 Mabsadd L
.36395 .07996 .91448 -0.29713 Mabsadd L
.36395 .07996 2.37764 .77254 Mabsadd L
.36395 .07996 .56518 .7779 Mabsadd L
.36395 .07996 0 2.5 Mabsadd L closepath F
.38662 .08431 0 2.5 Mabsadd m
.38662 .08431 -0.56518 .7779 Mabsadd L
.38662 .08431 -2.37764 .77254 Mabsadd L
.38662 .08431 -0.91448 -0.29713 Mabsadd L
.38662 .08431 -1.46946 -2.02254 Mabsadd L
.38662 .08431 0 -0.96154 Mabsadd L
.38662 .08431 1.46946 -2.02254 Mabsadd L
.38662 .08431 .91448 -0.29713 Mabsadd L
.38662 .08431 2.37764 .77254 Mabsadd L
.38662 .08431 .56518 .7779 Mabsadd L
.38662 .08431 0 2.5 Mabsadd L closepath F
.4093 .08866 0 2.5 Mabsadd m
.4093 .08866 -0.56518 .7779 Mabsadd L
.4093 .08866 -2.37764 .77254 Mabsadd L
.4093 .08866 -0.91448 -0.29713 Mabsadd L
.4093 .08866 -1.46946 -2.02254 Mabsadd L
.4093 .08866 0 -0.96154 Mabsadd L
.4093 .08866 1.46946 -2.02254 Mabsadd L
.4093 .08866 .91448 -0.29713 Mabsadd L
.4093 .08866 2.37764 .77254 Mabsadd L
.4093 .08866 .56518 .7779 Mabsadd L
.4093 .08866 0 2.5 Mabsadd L closepath F
.43197 .09301 0 2.5 Mabsadd m
.43197 .09301 -0.56518 .7779 Mabsadd L
.43197 .09301 -2.37764 .77254 Mabsadd L
.43197 .09301 -0.91448 -0.29713 Mabsadd L
.43197 .09301 -1.46946 -2.02254 Mabsadd L
.43197 .09301 0 -0.96154 Mabsadd L
.43197 .09301 1.46946 -2.02254 Mabsadd L
.43197 .09301 .91448 -0.29713 Mabsadd L
.43197 .09301 2.37764 .77254 Mabsadd L
.43197 .09301 .56518 .7779 Mabsadd L
.43197 .09301 0 2.5 Mabsadd L closepath F
.45465 .09736 0 2.5 Mabsadd m
.45465 .09736 -0.56518 .7779 Mabsadd L
.45465 .09736 -2.37764 .77254 Mabsadd L
.45465 .09736 -0.91448 -0.29713 Mabsadd L
.45465 .09736 -1.46946 -2.02254 Mabsadd L
.45465 .09736 0 -0.96154 Mabsadd L
.45465 .09736 1.46946 -2.02254 Mabsadd L
.45465 .09736 .91448 -0.29713 Mabsadd L
.45465 .09736 2.37764 .77254 Mabsadd L
.45465 .09736 .56518 .7779 Mabsadd L
.45465 .09736 0 2.5 Mabsadd L closepath F
.47732 .10171 0 2.5 Mabsadd m
.47732 .10171 -0.56518 .7779 Mabsadd L
.47732 .10171 -2.37764 .77254 Mabsadd L
.47732 .10171 -0.91448 -0.29713 Mabsadd L
.47732 .10171 -1.46946 -2.02254 Mabsadd L
.47732 .10171 0 -0.96154 Mabsadd L
.47732 .10171 1.46946 -2.02254 Mabsadd L
.47732 .10171 .91448 -0.29713 Mabsadd L
.47732 .10171 2.37764 .77254 Mabsadd L
.47732 .10171 .56518 .7779 Mabsadd L
.47732 .10171 0 2.5 Mabsadd L closepath F
.5 .10606 0 2.5 Mabsadd m
.5 .10606 -0.56518 .7779 Mabsadd L
.5 .10606 -2.37764 .77254 Mabsadd L
.5 .10606 -0.91448 -0.29713 Mabsadd L
.5 .10606 -1.46946 -2.02254 Mabsadd L
.5 .10606 0 -0.96154 Mabsadd L
.5 .10606 1.46946 -2.02254 Mabsadd L
.5 .10606 .91448 -0.29713 Mabsadd L
.5 .10606 2.37764 .77254 Mabsadd L
.5 .10606 .56518 .7779 Mabsadd L
.5 .10606 0 2.5 Mabsadd L closepath F
.52268 .11041 0 2.5 Mabsadd m
.52268 .11041 -0.56518 .7779 Mabsadd L
.52268 .11041 -2.37764 .77254 Mabsadd L
.52268 .11041 -0.91448 -0.29713 Mabsadd L
.52268 .11041 -1.46946 -2.02254 Mabsadd L
.52268 .11041 0 -0.96154 Mabsadd L
.52268 .11041 1.46946 -2.02254 Mabsadd L
.52268 .11041 .91448 -0.29713 Mabsadd L
.52268 .11041 2.37764 .77254 Mabsadd L
.52268 .11041 .56518 .7779 Mabsadd L
.52268 .11041 0 2.5 Mabsadd L closepath F
.54535 .11476 0 2.5 Mabsadd m
.54535 .11476 -0.56518 .7779 Mabsadd L
.54535 .11476 -2.37764 .77254 Mabsadd L
.54535 .11476 -0.91448 -0.29713 Mabsadd L
.54535 .11476 -1.46946 -2.02254 Mabsadd L
.54535 .11476 0 -0.96154 Mabsadd L
.54535 .11476 1.46946 -2.02254 Mabsadd L
.54535 .11476 .91448 -0.29713 Mabsadd L
.54535 .11476 2.37764 .77254 Mabsadd L
.54535 .11476 .56518 .7779 Mabsadd L
.54535 .11476 0 2.5 Mabsadd L closepath F
.56803 .11911 0 2.5 Mabsadd m
.56803 .11911 -0.56518 .7779 Mabsadd L
.56803 .11911 -2.37764 .77254 Mabsadd L
.56803 .11911 -0.91448 -0.29713 Mabsadd L
.56803 .11911 -1.46946 -2.02254 Mabsadd L
.56803 .11911 0 -0.96154 Mabsadd L
.56803 .11911 1.46946 -2.02254 Mabsadd L
.56803 .11911 .91448 -0.29713 Mabsadd L
.56803 .11911 2.37764 .77254 Mabsadd L
.56803 .11911 .56518 .7779 Mabsadd L
.56803 .11911 0 2.5 Mabsadd L closepath F
.5907 .12346 0 2.5 Mabsadd m
.5907 .12346 -0.56518 .7779 Mabsadd L
.5907 .12346 -2.37764 .77254 Mabsadd L
.5907 .12346 -0.91448 -0.29713 Mabsadd L
.5907 .12346 -1.46946 -2.02254 Mabsadd L
.5907 .12346 0 -0.96154 Mabsadd L
.5907 .12346 1.46946 -2.02254 Mabsadd L
.5907 .12346 .91448 -0.29713 Mabsadd L
.5907 .12346 2.37764 .77254 Mabsadd L
.5907 .12346 .56518 .7779 Mabsadd L
.5907 .12346 0 2.5 Mabsadd L closepath F
.61338 .12781 0 2.5 Mabsadd m
.61338 .12781 -0.56518 .7779 Mabsadd L
.61338 .12781 -2.37764 .77254 Mabsadd L
.61338 .12781 -0.91448 -0.29713 Mabsadd L
.61338 .12781 -1.46946 -2.02254 Mabsadd L
.61338 .12781 0 -0.96154 Mabsadd L
.61338 .12781 1.46946 -2.02254 Mabsadd L
.61338 .12781 .91448 -0.29713 Mabsadd L
.61338 .12781 2.37764 .77254 Mabsadd L
.61338 .12781 .56518 .7779 Mabsadd L
.61338 .12781 0 2.5 Mabsadd L closepath F
.63605 .13216 0 2.5 Mabsadd m
.63605 .13216 -0.56518 .7779 Mabsadd L
.63605 .13216 -2.37764 .77254 Mabsadd L
.63605 .13216 -0.91448 -0.29713 Mabsadd L
.63605 .13216 -1.46946 -2.02254 Mabsadd L
.63605 .13216 0 -0.96154 Mabsadd L
.63605 .13216 1.46946 -2.02254 Mabsadd L
.63605 .13216 .91448 -0.29713 Mabsadd L
.63605 .13216 2.37764 .77254 Mabsadd L
.63605 .13216 .56518 .7779 Mabsadd L
.63605 .13216 0 2.5 Mabsadd L closepath F
.65873 .13651 0 2.5 Mabsadd m
.65873 .13651 -0.56518 .7779 Mabsadd L
.65873 .13651 -2.37764 .77254 Mabsadd L
.65873 .13651 -0.91448 -0.29713 Mabsadd L
.65873 .13651 -1.46946 -2.02254 Mabsadd L
.65873 .13651 0 -0.96154 Mabsadd L
.65873 .13651 1.46946 -2.02254 Mabsadd L
.65873 .13651 .91448 -0.29713 Mabsadd L
.65873 .13651 2.37764 .77254 Mabsadd L
.65873 .13651 .56518 .7779 Mabsadd L
.65873 .13651 0 2.5 Mabsadd L closepath F
.68141 .14086 0 2.5 Mabsadd m
.68141 .14086 -0.56518 .7779 Mabsadd L
.68141 .14086 -2.37764 .77254 Mabsadd L
.68141 .14086 -0.91448 -0.29713 Mabsadd L
.68141 .14086 -1.46946 -2.02254 Mabsadd L
.68141 .14086 0 -0.96154 Mabsadd L
.68141 .14086 1.46946 -2.02254 Mabsadd L
.68141 .14086 .91448 -0.29713 Mabsadd L
.68141 .14086 2.37764 .77254 Mabsadd L
.68141 .14086 .56518 .7779 Mabsadd L
.68141 .14086 0 2.5 Mabsadd L closepath F
.70408 .14521 0 2.5 Mabsadd m
.70408 .14521 -0.56518 .7779 Mabsadd L
.70408 .14521 -2.37764 .77254 Mabsadd L
.70408 .14521 -0.91448 -0.29713 Mabsadd L
.70408 .14521 -1.46946 -2.02254 Mabsadd L
.70408 .14521 0 -0.96154 Mabsadd L
.70408 .14521 1.46946 -2.02254 Mabsadd L
.70408 .14521 .91448 -0.29713 Mabsadd L
.70408 .14521 2.37764 .77254 Mabsadd L
.70408 .14521 .56518 .7779 Mabsadd L
.70408 .14521 0 2.5 Mabsadd L closepath F
.72676 .14956 0 2.5 Mabsadd m
.72676 .14956 -0.56518 .7779 Mabsadd L
.72676 .14956 -2.37764 .77254 Mabsadd L
.72676 .14956 -0.91448 -0.29713 Mabsadd L
.72676 .14956 -1.46946 -2.02254 Mabsadd L
.72676 .14956 0 -0.96154 Mabsadd L
.72676 .14956 1.46946 -2.02254 Mabsadd L
.72676 .14956 .91448 -0.29713 Mabsadd L
.72676 .14956 2.37764 .77254 Mabsadd L
.72676 .14956 .56518 .7779 Mabsadd L
.72676 .14956 0 2.5 Mabsadd L closepath F
.74943 .15391 0 2.5 Mabsadd m
.74943 .15391 -0.56518 .7779 Mabsadd L
.74943 .15391 -2.37764 .77254 Mabsadd L
.74943 .15391 -0.91448 -0.29713 Mabsadd L
.74943 .15391 -1.46946 -2.02254 Mabsadd L
.74943 .15391 0 -0.96154 Mabsadd L
.74943 .15391 1.46946 -2.02254 Mabsadd L
.74943 .15391 .91448 -0.29713 Mabsadd L
.74943 .15391 2.37764 .77254 Mabsadd L
.74943 .15391 .56518 .7779 Mabsadd L
.74943 .15391 0 2.5 Mabsadd L closepath F
.77211 .15826 0 2.5 Mabsadd m
.77211 .15826 -0.56518 .7779 Mabsadd L
.77211 .15826 -2.37764 .77254 Mabsadd L
.77211 .15826 -0.91448 -0.29713 Mabsadd L
.77211 .15826 -1.46946 -2.02254 Mabsadd L
.77211 .15826 0 -0.96154 Mabsadd L
.77211 .15826 1.46946 -2.02254 Mabsadd L
.77211 .15826 .91448 -0.29713 Mabsadd L
.77211 .15826 2.37764 .77254 Mabsadd L
.77211 .15826 .56518 .7779 Mabsadd L
.77211 .15826 0 2.5 Mabsadd L closepath F
.79478 .16261 0 2.5 Mabsadd m
.79478 .16261 -0.56518 .7779 Mabsadd L
.79478 .16261 -2.37764 .77254 Mabsadd L
.79478 .16261 -0.91448 -0.29713 Mabsadd L
.79478 .16261 -1.46946 -2.02254 Mabsadd L
.79478 .16261 0 -0.96154 Mabsadd L
.79478 .16261 1.46946 -2.02254 Mabsadd L
.79478 .16261 .91448 -0.29713 Mabsadd L
.79478 .16261 2.37764 .77254 Mabsadd L
.79478 .16261 .56518 .7779 Mabsadd L
.79478 .16261 0 2.5 Mabsadd L closepath F
.81746 .16696 0 2.5 Mabsadd m
.81746 .16696 -0.56518 .7779 Mabsadd L
.81746 .16696 -2.37764 .77254 Mabsadd L
.81746 .16696 -0.91448 -0.29713 Mabsadd L
.81746 .16696 -1.46946 -2.02254 Mabsadd L
.81746 .16696 0 -0.96154 Mabsadd L
.81746 .16696 1.46946 -2.02254 Mabsadd L
.81746 .16696 .91448 -0.29713 Mabsadd L
.81746 .16696 2.37764 .77254 Mabsadd L
.81746 .16696 .56518 .7779 Mabsadd L
.81746 .16696 0 2.5 Mabsadd L closepath F
.84014 .1713 0 2.5 Mabsadd m
.84014 .1713 -0.56518 .7779 Mabsadd L
.84014 .1713 -2.37764 .77254 Mabsadd L
.84014 .1713 -0.91448 -0.29713 Mabsadd L
.84014 .1713 -1.46946 -2.02254 Mabsadd L
.84014 .1713 0 -0.96154 Mabsadd L
.84014 .1713 1.46946 -2.02254 Mabsadd L
.84014 .1713 .91448 -0.29713 Mabsadd L
.84014 .1713 2.37764 .77254 Mabsadd L
.84014 .1713 .56518 .7779 Mabsadd L
.84014 .1713 0 2.5 Mabsadd L closepath F
.86281 .17565 0 2.5 Mabsadd m
.86281 .17565 -0.56518 .7779 Mabsadd L
.86281 .17565 -2.37764 .77254 Mabsadd L
.86281 .17565 -0.91448 -0.29713 Mabsadd L
.86281 .17565 -1.46946 -2.02254 Mabsadd L
.86281 .17565 0 -0.96154 Mabsadd L
.86281 .17565 1.46946 -2.02254 Mabsadd L
.86281 .17565 .91448 -0.29713 Mabsadd L
.86281 .17565 2.37764 .77254 Mabsadd L
.86281 .17565 .56518 .7779 Mabsadd L
.86281 .17565 0 2.5 Mabsadd L closepath F
.88549 .18 0 2.5 Mabsadd m
.88549 .18 -0.56518 .7779 Mabsadd L
.88549 .18 -2.37764 .77254 Mabsadd L
.88549 .18 -0.91448 -0.29713 Mabsadd L
.88549 .18 -1.46946 -2.02254 Mabsadd L
.88549 .18 0 -0.96154 Mabsadd L
.88549 .18 1.46946 -2.02254 Mabsadd L
.88549 .18 .91448 -0.29713 Mabsadd L
.88549 .18 2.37764 .77254 Mabsadd L
.88549 .18 .56518 .7779 Mabsadd L
.88549 .18 0 2.5 Mabsadd L closepath F
.90816 .18435 0 2.5 Mabsadd m
.90816 .18435 -0.56518 .7779 Mabsadd L
.90816 .18435 -2.37764 .77254 Mabsadd L
.90816 .18435 -0.91448 -0.29713 Mabsadd L
.90816 .18435 -1.46946 -2.02254 Mabsadd L
.90816 .18435 0 -0.96154 Mabsadd L
.90816 .18435 1.46946 -2.02254 Mabsadd L
.90816 .18435 .91448 -0.29713 Mabsadd L
.90816 .18435 2.37764 .77254 Mabsadd L
.90816 .18435 .56518 .7779 Mabsadd L
.90816 .18435 0 2.5 Mabsadd L closepath F
.93084 .1887 0 2.5 Mabsadd m
.93084 .1887 -0.56518 .7779 Mabsadd L
.93084 .1887 -2.37764 .77254 Mabsadd L
.93084 .1887 -0.91448 -0.29713 Mabsadd L
.93084 .1887 -1.46946 -2.02254 Mabsadd L
.93084 .1887 0 -0.96154 Mabsadd L
.93084 .1887 1.46946 -2.02254 Mabsadd L
.93084 .1887 .91448 -0.29713 Mabsadd L
.93084 .1887 2.37764 .77254 Mabsadd L
.93084 .1887 .56518 .7779 Mabsadd L
.93084 .1887 0 2.5 Mabsadd L closepath F
.95351 .19305 0 2.5 Mabsadd m
.95351 .19305 -0.56518 .7779 Mabsadd L
.95351 .19305 -2.37764 .77254 Mabsadd L
.95351 .19305 -0.91448 -0.29713 Mabsadd L
.95351 .19305 -1.46946 -2.02254 Mabsadd L
.95351 .19305 0 -0.96154 Mabsadd L
.95351 .19305 1.46946 -2.02254 Mabsadd L
.95351 .19305 .91448 -0.29713 Mabsadd L
.95351 .19305 2.37764 .77254 Mabsadd L
.95351 .19305 .56518 .7779 Mabsadd L
.95351 .19305 0 2.5 Mabsadd L closepath F
.97619 .19305 0 2.5 Mabsadd m
.97619 .19305 -0.56518 .7779 Mabsadd L
.97619 .19305 -2.37764 .77254 Mabsadd L
.97619 .19305 -0.91448 -0.29713 Mabsadd L
.97619 .19305 -1.46946 -2.02254 Mabsadd L
.97619 .19305 0 -0.96154 Mabsadd L
.97619 .19305 1.46946 -2.02254 Mabsadd L
.97619 .19305 .91448 -0.29713 Mabsadd L
.97619 .19305 2.37764 .77254 Mabsadd L
.97619 .19305 .56518 .7779 Mabsadd L
.97619 .19305 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.04649 .01619 L
.06916 .01732 L
.09184 .01828 L
.11451 .0202 L
.13719 .0215 L
.15986 .02463 L
.18254 .02655 L
.20522 .03124 L
.22789 .0349 L
.25057 .03968 L
.27324 .04368 L
.29592 .05012 L
.31859 .05169 L
.34127 .05952 L
.36395 .0603 L
.38662 .06282 L
.4093 .06126 L
.43197 .05769 L
.45465 .04934 L
.47732 .04473 L
.5 .0389 L
.52268 .03264 L
.54535 .02698 L
.56803 .02576 L
.5907 .02211 L
.61338 .0202 L
.63605 .0188 L
.65873 .01724 L
.68141 .01663 L
.70408 .01611 L
.72676 .01576 L
.74943 .01506 L
.77211 .01498 L
.79478 .01498 L
.81746 .0148 L
.84014 .0148 L
.86281 .0148 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.04649 .01619 -2.5 2.5 Mabsadd m
.04649 .01619 2.5 2.5 Mabsadd L
.04649 .01619 2.5 -2.5 Mabsadd L
.04649 .01619 -2.5 -2.5 Mabsadd L
.04649 .01619 -2.5 2.5 Mabsadd L closepath F
.06916 .01732 -2.5 2.5 Mabsadd m
.06916 .01732 2.5 2.5 Mabsadd L
.06916 .01732 2.5 -2.5 Mabsadd L
.06916 .01732 -2.5 -2.5 Mabsadd L
.06916 .01732 -2.5 2.5 Mabsadd L closepath F
.09184 .01828 -2.5 2.5 Mabsadd m
.09184 .01828 2.5 2.5 Mabsadd L
.09184 .01828 2.5 -2.5 Mabsadd L
.09184 .01828 -2.5 -2.5 Mabsadd L
.09184 .01828 -2.5 2.5 Mabsadd L closepath F
.11451 .0202 -2.5 2.5 Mabsadd m
.11451 .0202 2.5 2.5 Mabsadd L
.11451 .0202 2.5 -2.5 Mabsadd L
.11451 .0202 -2.5 -2.5 Mabsadd L
.11451 .0202 -2.5 2.5 Mabsadd L closepath F
.13719 .0215 -2.5 2.5 Mabsadd m
.13719 .0215 2.5 2.5 Mabsadd L
.13719 .0215 2.5 -2.5 Mabsadd L
.13719 .0215 -2.5 -2.5 Mabsadd L
.13719 .0215 -2.5 2.5 Mabsadd L closepath F
.15986 .02463 -2.5 2.5 Mabsadd m
.15986 .02463 2.5 2.5 Mabsadd L
.15986 .02463 2.5 -2.5 Mabsadd L
.15986 .02463 -2.5 -2.5 Mabsadd L
.15986 .02463 -2.5 2.5 Mabsadd L closepath F
.18254 .02655 -2.5 2.5 Mabsadd m
.18254 .02655 2.5 2.5 Mabsadd L
.18254 .02655 2.5 -2.5 Mabsadd L
.18254 .02655 -2.5 -2.5 Mabsadd L
.18254 .02655 -2.5 2.5 Mabsadd L closepath F
.20522 .03124 -2.5 2.5 Mabsadd m
.20522 .03124 2.5 2.5 Mabsadd L
.20522 .03124 2.5 -2.5 Mabsadd L
.20522 .03124 -2.5 -2.5 Mabsadd L
.20522 .03124 -2.5 2.5 Mabsadd L closepath F
.22789 .0349 -2.5 2.5 Mabsadd m
.22789 .0349 2.5 2.5 Mabsadd L
.22789 .0349 2.5 -2.5 Mabsadd L
.22789 .0349 -2.5 -2.5 Mabsadd L
.22789 .0349 -2.5 2.5 Mabsadd L closepath F
.25057 .03968 -2.5 2.5 Mabsadd m
.25057 .03968 2.5 2.5 Mabsadd L
.25057 .03968 2.5 -2.5 Mabsadd L
.25057 .03968 -2.5 -2.5 Mabsadd L
.25057 .03968 -2.5 2.5 Mabsadd L closepath F
.27324 .04368 -2.5 2.5 Mabsadd m
.27324 .04368 2.5 2.5 Mabsadd L
.27324 .04368 2.5 -2.5 Mabsadd L
.27324 .04368 -2.5 -2.5 Mabsadd L
.27324 .04368 -2.5 2.5 Mabsadd L closepath F
.29592 .05012 -2.5 2.5 Mabsadd m
.29592 .05012 2.5 2.5 Mabsadd L
.29592 .05012 2.5 -2.5 Mabsadd L
.29592 .05012 -2.5 -2.5 Mabsadd L
.29592 .05012 -2.5 2.5 Mabsadd L closepath F
.31859 .05169 -2.5 2.5 Mabsadd m
.31859 .05169 2.5 2.5 Mabsadd L
.31859 .05169 2.5 -2.5 Mabsadd L
.31859 .05169 -2.5 -2.5 Mabsadd L
.31859 .05169 -2.5 2.5 Mabsadd L closepath F
.34127 .05952 -2.5 2.5 Mabsadd m
.34127 .05952 2.5 2.5 Mabsadd L
.34127 .05952 2.5 -2.5 Mabsadd L
.34127 .05952 -2.5 -2.5 Mabsadd L
.34127 .05952 -2.5 2.5 Mabsadd L closepath F
.36395 .0603 -2.5 2.5 Mabsadd m
.36395 .0603 2.5 2.5 Mabsadd L
.36395 .0603 2.5 -2.5 Mabsadd L
.36395 .0603 -2.5 -2.5 Mabsadd L
.36395 .0603 -2.5 2.5 Mabsadd L closepath F
.38662 .06282 -2.5 2.5 Mabsadd m
.38662 .06282 2.5 2.5 Mabsadd L
.38662 .06282 2.5 -2.5 Mabsadd L
.38662 .06282 -2.5 -2.5 Mabsadd L
.38662 .06282 -2.5 2.5 Mabsadd L closepath F
.4093 .06126 -2.5 2.5 Mabsadd m
.4093 .06126 2.5 2.5 Mabsadd L
.4093 .06126 2.5 -2.5 Mabsadd L
.4093 .06126 -2.5 -2.5 Mabsadd L
.4093 .06126 -2.5 2.5 Mabsadd L closepath F
.43197 .05769 -2.5 2.5 Mabsadd m
.43197 .05769 2.5 2.5 Mabsadd L
.43197 .05769 2.5 -2.5 Mabsadd L
.43197 .05769 -2.5 -2.5 Mabsadd L
.43197 .05769 -2.5 2.5 Mabsadd L closepath F
.45465 .04934 -2.5 2.5 Mabsadd m
.45465 .04934 2.5 2.5 Mabsadd L
.45465 .04934 2.5 -2.5 Mabsadd L
.45465 .04934 -2.5 -2.5 Mabsadd L
.45465 .04934 -2.5 2.5 Mabsadd L closepath F
.47732 .04473 -2.5 2.5 Mabsadd m
.47732 .04473 2.5 2.5 Mabsadd L
.47732 .04473 2.5 -2.5 Mabsadd L
.47732 .04473 -2.5 -2.5 Mabsadd L
.47732 .04473 -2.5 2.5 Mabsadd L closepath F
.5 .0389 -2.5 2.5 Mabsadd m
.5 .0389 2.5 2.5 Mabsadd L
.5 .0389 2.5 -2.5 Mabsadd L
.5 .0389 -2.5 -2.5 Mabsadd L
.5 .0389 -2.5 2.5 Mabsadd L closepath F
.52268 .03264 -2.5 2.5 Mabsadd m
.52268 .03264 2.5 2.5 Mabsadd L
.52268 .03264 2.5 -2.5 Mabsadd L
.52268 .03264 -2.5 -2.5 Mabsadd L
.52268 .03264 -2.5 2.5 Mabsadd L closepath F
.54535 .02698 -2.5 2.5 Mabsadd m
.54535 .02698 2.5 2.5 Mabsadd L
.54535 .02698 2.5 -2.5 Mabsadd L
.54535 .02698 -2.5 -2.5 Mabsadd L
.54535 .02698 -2.5 2.5 Mabsadd L closepath F
.56803 .02576 -2.5 2.5 Mabsadd m
.56803 .02576 2.5 2.5 Mabsadd L
.56803 .02576 2.5 -2.5 Mabsadd L
.56803 .02576 -2.5 -2.5 Mabsadd L
.56803 .02576 -2.5 2.5 Mabsadd L closepath F
.5907 .02211 -2.5 2.5 Mabsadd m
.5907 .02211 2.5 2.5 Mabsadd L
.5907 .02211 2.5 -2.5 Mabsadd L
.5907 .02211 -2.5 -2.5 Mabsadd L
.5907 .02211 -2.5 2.5 Mabsadd L closepath F
.61338 .0202 -2.5 2.5 Mabsadd m
.61338 .0202 2.5 2.5 Mabsadd L
.61338 .0202 2.5 -2.5 Mabsadd L
.61338 .0202 -2.5 -2.5 Mabsadd L
.61338 .0202 -2.5 2.5 Mabsadd L closepath F
.63605 .0188 -2.5 2.5 Mabsadd m
.63605 .0188 2.5 2.5 Mabsadd L
.63605 .0188 2.5 -2.5 Mabsadd L
.63605 .0188 -2.5 -2.5 Mabsadd L
.63605 .0188 -2.5 2.5 Mabsadd L closepath F
.65873 .01724 -2.5 2.5 Mabsadd m
.65873 .01724 2.5 2.5 Mabsadd L
.65873 .01724 2.5 -2.5 Mabsadd L
.65873 .01724 -2.5 -2.5 Mabsadd L
.65873 .01724 -2.5 2.5 Mabsadd L closepath F
.68141 .01663 -2.5 2.5 Mabsadd m
.68141 .01663 2.5 2.5 Mabsadd L
.68141 .01663 2.5 -2.5 Mabsadd L
.68141 .01663 -2.5 -2.5 Mabsadd L
.68141 .01663 -2.5 2.5 Mabsadd L closepath F
.70408 .01611 -2.5 2.5 Mabsadd m
.70408 .01611 2.5 2.5 Mabsadd L
.70408 .01611 2.5 -2.5 Mabsadd L
.70408 .01611 -2.5 -2.5 Mabsadd L
.70408 .01611 -2.5 2.5 Mabsadd L closepath F
.72676 .01576 -2.5 2.5 Mabsadd m
.72676 .01576 2.5 2.5 Mabsadd L
.72676 .01576 2.5 -2.5 Mabsadd L
.72676 .01576 -2.5 -2.5 Mabsadd L
.72676 .01576 -2.5 2.5 Mabsadd L closepath F
.74943 .01506 -2.5 2.5 Mabsadd m
.74943 .01506 2.5 2.5 Mabsadd L
.74943 .01506 2.5 -2.5 Mabsadd L
.74943 .01506 -2.5 -2.5 Mabsadd L
.74943 .01506 -2.5 2.5 Mabsadd L closepath F
.77211 .01498 -2.5 2.5 Mabsadd m
.77211 .01498 2.5 2.5 Mabsadd L
.77211 .01498 2.5 -2.5 Mabsadd L
.77211 .01498 -2.5 -2.5 Mabsadd L
.77211 .01498 -2.5 2.5 Mabsadd L closepath F
.79478 .01498 -2.5 2.5 Mabsadd m
.79478 .01498 2.5 2.5 Mabsadd L
.79478 .01498 2.5 -2.5 Mabsadd L
.79478 .01498 -2.5 -2.5 Mabsadd L
.79478 .01498 -2.5 2.5 Mabsadd L closepath F
.81746 .0148 -2.5 2.5 Mabsadd m
.81746 .0148 2.5 2.5 Mabsadd L
.81746 .0148 2.5 -2.5 Mabsadd L
.81746 .0148 -2.5 -2.5 Mabsadd L
.81746 .0148 -2.5 2.5 Mabsadd L closepath F
.84014 .0148 -2.5 2.5 Mabsadd m
.84014 .0148 2.5 2.5 Mabsadd L
.84014 .0148 2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 2.5 Mabsadd L closepath F
.86281 .0148 -2.5 2.5 Mabsadd m
.86281 .0148 2.5 2.5 Mabsadd L
.86281 .0148 2.5 -2.5 Mabsadd L
.86281 .0148 -2.5 -2.5 Mabsadd L
.86281 .0148 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3Zool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03
003ooooo00?oo`D000;oo`D000?oo`D000Coo`<000Goo`<000Goo`8000Koo`03003ooooo0:Goo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool5
00000ooo000000050002ool=00000ooo003oo`050002ool50002ool70003ool30006ool00`00oooo
o`05ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0:ool50002ool50003ool50002ool?
00000ooo000000030003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5
0003ool50003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`D0
00;oo`L00003ool0000000<000?oo`D000;oo`h000;oo`D00003ool0000000H000?oo`<000Koo`03
003ooooo04[oo`03003ooooo027oo`D000?oo`D000;oo`D00003ool0000000D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1P000_oo1@00
0ooo1@000_oo1P000_oo1@000ooo1@0000?oo`00000010001_oo00<00?ooool0I_oo1@000ooo1@00
0_oo1P000_oo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1@000ooo1@00
jooo000Yool00`00ooooo`0Bool50003ool50003ool50002ool50003ool700000ooo000000030002
ool900001?oo00000000Iooo3@000ooo1@000_oo1@000ooo1@00oooo8_oo000Yool00`00ooooo`0J
ool50002ool00`00ool000020003ool50003ool50003ool500000ooo000000040003ool50005ool0
0`00ooooo`1Hool600000ooo000000030003ool50003ool5003ooolaool002Woo`<001coo`03003o
oooo00Coo`<000Goo`8000Coo`D000?oo`D000;oo`D000?oo`T00003ool0000005Woo`D000;oo`D0
00?oo`D00?ooocWoo`00:Ooo00<00?ooool08_oo100000?oo`0000000_oo0P004ooo1@000ooo3@00
D?oo1@0000?oo`0000001@000_oo1@00oooo@Ooo000Yool00`00ooooo`0Yool70003ool00`00oooo
o`0:ool50003ool50003ool60002ool50018ool60002ool5003ooom8ool002Woo`03003ooooo03;o
o`D000?oo`<000_oo`D000?oo`d0043oo`D000?oo`D000?oo`D00?ooodSoo`00:Ooo00<00?ooool0
<Ooo1@000ooo10004ooo1@000ooo1@000_oo1@00<Ooo1@000ooo1@000ooo1@00ooooD?oo000Yool0
0`00ooooo`0iool50002ool01000ool000003?oo1@000ooo30000ooo1@00:Ooo1@000_oo1P000ooo
1@00ooooD?oo000Yool3000kool00`00ooooo`04ool300000ooo003oo`02ool2000<ool<0003ool5
000Yool50003ool5003ooomHool002Woo`03003ooooo047oo`@000;oo`03003ooooo008001?oo`D0
00?oo`H0027oo``000?oo`D00?oooeSoo`00:Ooo00<00?ooool0B?oo1`000_oo0P003?oo1@000ooo
1@000ooo1@000_oo1@002ooo1@000ooo1@000_oo1@00ooooH?oo000Yool00`00ooooo`1@ool60003
ool30005ool30003ool50003ool<0003ool50003ool60002ool5003ooomWool002Woo`03003ooooo
05;oo`03003ooooo00?oo`@000Koo`04003oo`000009ool50002ool50002ool>0003ool5003ooomW
ool002Woo`03003ooooo05Soo`D00004ool00000ool20003ool00`00ooooo`06ool50002ool50003
ool50003ool50003ool5003ooomWool002Woo`<005[oo`03003ooooo00;oo`D00005ool00000003o
o`020004ool50002ool50003ool50003ool5003ooom_ool002Woo`03003ooooo06Soo`<001?oo`D0
0?ooogOoo`00:Ooo00<00?ooool0Iooo1`000_oo0P00ooooR?oo000Yool00`00ooooo`1Yool30003
ool60003ool2003ooon0ool002Woo`03003ooooo06[oo`03003oo`0000Coo`03003ooooo00?oo`@0
0>WoohP000goo`00:Ooo00<00?ooool0KOoo00<00?ooool01ooo10000_oo0P0000?oo`000000h_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001^ool00`00ooooo`08ool00`00ooooo`02ool5
00000ooo00000002ool2003Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06oo
o`03003oo`0001Koo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0L?oo0`004ooo1`000_oo0P00dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1_ool4000Eool00`00ooooo`03ool60003ool2003;ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo073oo`<001goo`03003ooooo00;oo`D0
0<[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Looo00<00?ooool07ooo1@000_oo0P00
00?oo`000000`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001cool00`00ooooo`0Vool500001?oo
00000?oo0`00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1eool00`00ooooo`0^ool2
0006ool00`00ool0002cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Koo`03003ooooo
02coo`L000;oo`800;Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Mooo00<00?ooool0;Ooo00<00?oo
ool00ooo1@001?oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`1hool2000eool00`00ooooo`02ool50005ool2002Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Ooo`@003Woo`D000;oo`800003ool00?oo0:Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0`00@Ooo1@0000Coo`00003o
o`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo00<00?oo0000@_oo
00<00?ooool01?oo0P001_oo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1kool00`00ooooo`16ool700001?oo00000000UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1lool00`00ooooo`1=ool50002ool01000ool00000SOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1mool00`00ooooo`1Dool40004ool30025ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<007koo`03003ooooo05;oo`D000;oo`@008Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0FOoo1@0000Coo`00003oo`<007go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0Fooo00<00?oo
ool01?oo0P000_oo00@00?ooooooo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0P?oo0P00HOoo100000Coo`00ooooo`<007Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Oooo1000Iooo1P000_oo00@00?oo000006koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0P?oo0`00L?oo0P0000?oo`00ool00ooo0`00I_oo00<00?ooool0I_oo
0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool30021ool2001_ool50002ool5001Vool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo08?oo`03003ooooo07Coo`D00004ool00000ool2001Oool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo07Koo`03003o
oooo00Coo`<00003ool00?oo00;oo`8005Ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo
0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0Nooo1000
1?oo0`00Eooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00
ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00oooo
o`22ool60002ool3001@ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0R_oo10001?oo
0`00Aooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003
ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`<008Koo`03003ooooo08Soo`D000;oo`D004Ooo`03
003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03
003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo00<00?ooool0T?oo1@00
00Coo`00ooooo`80043oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0TOoo00<00?ooool00_oo1@0000?oo`00
ool00_oo0P00>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool2002Pool2
000iool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo08Ooo`<009koo`H000;oo`<0037oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0R?oo
0P00Y_oo1@001?oo0P00:Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40027ool2002Xool00`00ooooo`02
ool5000Xool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08[oo`03003ooooo0:_oo`@000;o
o`03003ooooo008000Koo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0R_oo
00<00?ooool0[Ooo00<00?ooool00_oo1@0000?oo`00ool01@006?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Rooo00<00?ooool0^ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2<ool00`00ooooo`3Eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`03003ooooo0=Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Sooo0P00dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool3003Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`@00=;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Sooo0`00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03
003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0
cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00
ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Uooo00<00?ooool0b_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Gool2003;ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Koo`@00<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Uooo0`00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`2Hool2003:ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Iool00`00oooo
o`38ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@009Woo`03003ooooo0<Ooo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Kool00`00oooo
o`36ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09coo`03003o
oooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0aOoo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
:Ooo0`00WOoo00<00?ooool0a?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0WOoo00<00?ooool0a?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool0
1@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03
003ooooo09koo`03003ooooo0<?oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003
ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20033ool00`00ooooo`0cool200000ooo0000
000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09ooo`80
0<?oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00
:Ooo0`00W_oo0`00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20033
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2S
ool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003o
oooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`2Uool4002kool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:Goo`<00;_oo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0:Ooo`800;_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Z?oo00<00?oo
ool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Woo`03003o
oooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool00`00ooooo`2gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo
00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002]ool00`00ooooo`2dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`800;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[_oo0`00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2]ool4002cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ko
o`<00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002aool00`00ooooo`2`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo
00<00?ooool0[_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo0`00]?oo00<00?ooool0[Ooo00<00?ooool01?oo:@00
1ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo
00<00?ooool0[?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`2/ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`2fool2002/ool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Koo`<00:_oo`03003ooooo04Soo`80
03[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo1000]?oo1000Zooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2fool3002[ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2k
ool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003o
oooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool2002Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;goo`<00:Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool2002T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34
ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`8009go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0`00W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`34ool4002Loon8000=ool002Woo`03003ooooo0<Goo`<0
0?oooc;oo`00:Ooo0`00b?oo00<00?ooool0oooo;ooo000Yool00`00ooooo`39ool00`00ooooo`3o
ool^ool002Woo`03003ooooo0<[oo`03003ooooo0?ooobgoo`00:Ooo00<00?ooool0booo00<00?oo
ool0oooo;?oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3<ool00`00ool0003o
ool[ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3=ool3003ooolZool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4003;ool4003ooolZool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<goo`<00?ooob[oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d?oo0P00oooo
:?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Bool00`00ooooo`3ooolUool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0=?oo`04003ooooo003ooolSool002Woo`03003ooooo0=Coo`@00?ooob;oo`00:Ooo0`00e?oo
1000oooo8_oo000Yool00`00ooooo`3Eool4003ooolQool002Woo`03003ooooo0=Woo`800?oooaoo
o`00:Ooo00<00?ooool0fooo0`00oooo7?oo000Yool00`00ooooo`3Kool4003ooolKool002Woo`<0
0=coo`@00?oooa[oo`00:Ooo00<00?ooool0gOoo00<00?ooool00P000ooo00<00?ooool0oooo4_oo
000Yool00`00ooooo`3Rool5003ooolCool002Woo`03003ooooo0>?oo`@00?oooa?oo`00:Ooo00<0
0?ooool0i?oo0P0000?oo`0000000P0000?oo`000000oooo3?oo000Yool00`00ooooo`3[ool4003o
ool;ool002Woo`<00>coo`L00003ool000000?ooo`Coo`00:Ooo00<00?ooool0kOoo00<00?ooool0
0ooo10001Ooo00<00?ooool0n_oo000Yool00`00ooooo`3dool200000ooo000000050005ool2003d
ool002Woo`03003ooooo0?Goo`03003ooooo00;oo`h000?oo`8000Koo`03003ooooo00Goo`03003o
oooo0=_oo`00:Ooo00<00?ooool0nooo0P001_oo0`000_oo20000ooo0P001Ooo0`001Ooo0P001_oo
0P001Ooo0P001_oo0P001_oo0P001_oo00<00?ooool0[Ooo000Yool00`00ooooo`3oool5ool00`00
ooooo`04ool30002oolk002^ool002Woo`<00?ooo`goo`03003ooooo00Coo`03003ooooo00Coo`80
00Koo`<000Goo`8000Goo`<000Goo`<000Goo`<000Goo`800:koo`00:Ooo00<00?ooool0oooo9?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-792.51, 0.129516, 33.7591}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 6766, 2050}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 8.74857e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .1022 -24 -4.5 ]
[-0.01192 .1022 0 4.5 ]
[-0.01192 .18969 -24 -4.5 ]
[-0.01192 .18969 0 4.5 ]
[-0.01192 .27717 -24 -4.5 ]
[-0.01192 .27717 0 4.5 ]
[-0.01192 .36466 -24 -4.5 ]
[-0.01192 .36466 0 4.5 ]
[-0.01192 .45214 -24 -4.5 ]
[-0.01192 .45214 0 4.5 ]
[-0.01192 .53963 -24 -4.5 ]
[-0.01192 .53963 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .1022 m
.00683 .1022 L
s
[(1000)] -0.01192 .1022 1 0 Mshowa
.00058 .18969 m
.00683 .18969 L
s
[(2000)] -0.01192 .18969 1 0 Mshowa
.00058 .27717 m
.00683 .27717 L
s
[(3000)] -0.01192 .27717 1 0 Mshowa
.00058 .36466 m
.00683 .36466 L
s
[(4000)] -0.01192 .36466 1 0 Mshowa
.00058 .45214 m
.00683 .45214 L
s
[(5000)] -0.01192 .45214 1 0 Mshowa
.00058 .53963 m
.00683 .53963 L
s
[(6000)] -0.01192 .53963 1 0 Mshowa
.125 Mabswid
.00058 .03221 m
.00433 .03221 L
s
.00058 .04971 m
.00433 .04971 L
s
.00058 .06721 m
.00433 .06721 L
s
.00058 .0847 m
.00433 .0847 L
s
.00058 .1197 m
.00433 .1197 L
s
.00058 .1372 m
.00433 .1372 L
s
.00058 .15469 m
.00433 .15469 L
s
.00058 .17219 m
.00433 .17219 L
s
.00058 .20718 m
.00433 .20718 L
s
.00058 .22468 m
.00433 .22468 L
s
.00058 .24218 m
.00433 .24218 L
s
.00058 .25968 m
.00433 .25968 L
s
.00058 .29467 m
.00433 .29467 L
s
.00058 .31217 m
.00433 .31217 L
s
.00058 .32966 m
.00433 .32966 L
s
.00058 .34716 m
.00433 .34716 L
s
.00058 .38216 m
.00433 .38216 L
s
.00058 .39965 m
.00433 .39965 L
s
.00058 .41715 m
.00433 .41715 L
s
.00058 .43465 m
.00433 .43465 L
s
.00058 .46964 m
.00433 .46964 L
s
.00058 .48714 m
.00433 .48714 L
s
.00058 .50464 m
.00433 .50464 L
s
.00058 .52213 m
.00433 .52213 L
s
.00058 .55713 m
.00433 .55713 L
s
.00058 .57462 m
.00433 .57462 L
s
.00058 .59212 m
.00433 .59212 L
s
.00058 .60962 m
.00433 .60962 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01559 L
.16318 .01734 L
.18641 .01979 L
.20964 .02338 L
.23287 .02801 L
.2561 .03519 L
.27933 .0435 L
.30256 .05592 L
.32578 .07184 L
.34901 .0931 L
.37224 .11891 L
.39547 .15014 L
.4187 .18741 L
.44193 .22879 L
.46516 .27726 L
.48839 .32415 L
.51161 .37463 L
.53484 .41934 L
.55807 .4622 L
.5813 .49834 L
.60453 .52756 L
.62776 .55074 L
.65099 .56675 L
.67422 .57734 L
.69744 .58713 L
.72067 .59265 L
.7439 .59553 L
.76713 .59824 L
.79036 .59921 L
.81359 .60078 L
.83682 .60166 L
.86005 .60244 L
.88328 .60271 L
.9065 .60297 L
.92973 .60314 L
.95296 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01559 -1.875 0 Mabsadd m
.13995 .01559 0 2.5 Mabsadd L
.13995 .01559 1.875 0 Mabsadd L
.13995 .01559 0 -2.5 Mabsadd L
.13995 .01559 -1.875 0 Mabsadd L closepath F
.16318 .01734 -1.875 0 Mabsadd m
.16318 .01734 0 2.5 Mabsadd L
.16318 .01734 1.875 0 Mabsadd L
.16318 .01734 0 -2.5 Mabsadd L
.16318 .01734 -1.875 0 Mabsadd L closepath F
.18641 .01979 -1.875 0 Mabsadd m
.18641 .01979 0 2.5 Mabsadd L
.18641 .01979 1.875 0 Mabsadd L
.18641 .01979 0 -2.5 Mabsadd L
.18641 .01979 -1.875 0 Mabsadd L closepath F
.20964 .02338 -1.875 0 Mabsadd m
.20964 .02338 0 2.5 Mabsadd L
.20964 .02338 1.875 0 Mabsadd L
.20964 .02338 0 -2.5 Mabsadd L
.20964 .02338 -1.875 0 Mabsadd L closepath F
.23287 .02801 -1.875 0 Mabsadd m
.23287 .02801 0 2.5 Mabsadd L
.23287 .02801 1.875 0 Mabsadd L
.23287 .02801 0 -2.5 Mabsadd L
.23287 .02801 -1.875 0 Mabsadd L closepath F
.2561 .03519 -1.875 0 Mabsadd m
.2561 .03519 0 2.5 Mabsadd L
.2561 .03519 1.875 0 Mabsadd L
.2561 .03519 0 -2.5 Mabsadd L
.2561 .03519 -1.875 0 Mabsadd L closepath F
.27933 .0435 -1.875 0 Mabsadd m
.27933 .0435 0 2.5 Mabsadd L
.27933 .0435 1.875 0 Mabsadd L
.27933 .0435 0 -2.5 Mabsadd L
.27933 .0435 -1.875 0 Mabsadd L closepath F
.30256 .05592 -1.875 0 Mabsadd m
.30256 .05592 0 2.5 Mabsadd L
.30256 .05592 1.875 0 Mabsadd L
.30256 .05592 0 -2.5 Mabsadd L
.30256 .05592 -1.875 0 Mabsadd L closepath F
.32578 .07184 -1.875 0 Mabsadd m
.32578 .07184 0 2.5 Mabsadd L
.32578 .07184 1.875 0 Mabsadd L
.32578 .07184 0 -2.5 Mabsadd L
.32578 .07184 -1.875 0 Mabsadd L closepath F
.34901 .0931 -1.875 0 Mabsadd m
.34901 .0931 0 2.5 Mabsadd L
.34901 .0931 1.875 0 Mabsadd L
.34901 .0931 0 -2.5 Mabsadd L
.34901 .0931 -1.875 0 Mabsadd L closepath F
.37224 .11891 -1.875 0 Mabsadd m
.37224 .11891 0 2.5 Mabsadd L
.37224 .11891 1.875 0 Mabsadd L
.37224 .11891 0 -2.5 Mabsadd L
.37224 .11891 -1.875 0 Mabsadd L closepath F
.39547 .15014 -1.875 0 Mabsadd m
.39547 .15014 0 2.5 Mabsadd L
.39547 .15014 1.875 0 Mabsadd L
.39547 .15014 0 -2.5 Mabsadd L
.39547 .15014 -1.875 0 Mabsadd L closepath F
.4187 .18741 -1.875 0 Mabsadd m
.4187 .18741 0 2.5 Mabsadd L
.4187 .18741 1.875 0 Mabsadd L
.4187 .18741 0 -2.5 Mabsadd L
.4187 .18741 -1.875 0 Mabsadd L closepath F
.44193 .22879 -1.875 0 Mabsadd m
.44193 .22879 0 2.5 Mabsadd L
.44193 .22879 1.875 0 Mabsadd L
.44193 .22879 0 -2.5 Mabsadd L
.44193 .22879 -1.875 0 Mabsadd L closepath F
.46516 .27726 -1.875 0 Mabsadd m
.46516 .27726 0 2.5 Mabsadd L
.46516 .27726 1.875 0 Mabsadd L
.46516 .27726 0 -2.5 Mabsadd L
.46516 .27726 -1.875 0 Mabsadd L closepath F
.48839 .32415 -1.875 0 Mabsadd m
.48839 .32415 0 2.5 Mabsadd L
.48839 .32415 1.875 0 Mabsadd L
.48839 .32415 0 -2.5 Mabsadd L
.48839 .32415 -1.875 0 Mabsadd L closepath F
.51161 .37463 -1.875 0 Mabsadd m
.51161 .37463 0 2.5 Mabsadd L
.51161 .37463 1.875 0 Mabsadd L
.51161 .37463 0 -2.5 Mabsadd L
.51161 .37463 -1.875 0 Mabsadd L closepath F
.53484 .41934 -1.875 0 Mabsadd m
.53484 .41934 0 2.5 Mabsadd L
.53484 .41934 1.875 0 Mabsadd L
.53484 .41934 0 -2.5 Mabsadd L
.53484 .41934 -1.875 0 Mabsadd L closepath F
.55807 .4622 -1.875 0 Mabsadd m
.55807 .4622 0 2.5 Mabsadd L
.55807 .4622 1.875 0 Mabsadd L
.55807 .4622 0 -2.5 Mabsadd L
.55807 .4622 -1.875 0 Mabsadd L closepath F
.5813 .49834 -1.875 0 Mabsadd m
.5813 .49834 0 2.5 Mabsadd L
.5813 .49834 1.875 0 Mabsadd L
.5813 .49834 0 -2.5 Mabsadd L
.5813 .49834 -1.875 0 Mabsadd L closepath F
.60453 .52756 -1.875 0 Mabsadd m
.60453 .52756 0 2.5 Mabsadd L
.60453 .52756 1.875 0 Mabsadd L
.60453 .52756 0 -2.5 Mabsadd L
.60453 .52756 -1.875 0 Mabsadd L closepath F
.62776 .55074 -1.875 0 Mabsadd m
.62776 .55074 0 2.5 Mabsadd L
.62776 .55074 1.875 0 Mabsadd L
.62776 .55074 0 -2.5 Mabsadd L
.62776 .55074 -1.875 0 Mabsadd L closepath F
.65099 .56675 -1.875 0 Mabsadd m
.65099 .56675 0 2.5 Mabsadd L
.65099 .56675 1.875 0 Mabsadd L
.65099 .56675 0 -2.5 Mabsadd L
.65099 .56675 -1.875 0 Mabsadd L closepath F
.67422 .57734 -1.875 0 Mabsadd m
.67422 .57734 0 2.5 Mabsadd L
.67422 .57734 1.875 0 Mabsadd L
.67422 .57734 0 -2.5 Mabsadd L
.67422 .57734 -1.875 0 Mabsadd L closepath F
.69744 .58713 -1.875 0 Mabsadd m
.69744 .58713 0 2.5 Mabsadd L
.69744 .58713 1.875 0 Mabsadd L
.69744 .58713 0 -2.5 Mabsadd L
.69744 .58713 -1.875 0 Mabsadd L closepath F
.72067 .59265 -1.875 0 Mabsadd m
.72067 .59265 0 2.5 Mabsadd L
.72067 .59265 1.875 0 Mabsadd L
.72067 .59265 0 -2.5 Mabsadd L
.72067 .59265 -1.875 0 Mabsadd L closepath F
.7439 .59553 -1.875 0 Mabsadd m
.7439 .59553 0 2.5 Mabsadd L
.7439 .59553 1.875 0 Mabsadd L
.7439 .59553 0 -2.5 Mabsadd L
.7439 .59553 -1.875 0 Mabsadd L closepath F
.76713 .59824 -1.875 0 Mabsadd m
.76713 .59824 0 2.5 Mabsadd L
.76713 .59824 1.875 0 Mabsadd L
.76713 .59824 0 -2.5 Mabsadd L
.76713 .59824 -1.875 0 Mabsadd L closepath F
.79036 .59921 -1.875 0 Mabsadd m
.79036 .59921 0 2.5 Mabsadd L
.79036 .59921 1.875 0 Mabsadd L
.79036 .59921 0 -2.5 Mabsadd L
.79036 .59921 -1.875 0 Mabsadd L closepath F
.81359 .60078 -1.875 0 Mabsadd m
.81359 .60078 0 2.5 Mabsadd L
.81359 .60078 1.875 0 Mabsadd L
.81359 .60078 0 -2.5 Mabsadd L
.81359 .60078 -1.875 0 Mabsadd L closepath F
.83682 .60166 -1.875 0 Mabsadd m
.83682 .60166 0 2.5 Mabsadd L
.83682 .60166 1.875 0 Mabsadd L
.83682 .60166 0 -2.5 Mabsadd L
.83682 .60166 -1.875 0 Mabsadd L closepath F
.86005 .60244 -1.875 0 Mabsadd m
.86005 .60244 0 2.5 Mabsadd L
.86005 .60244 1.875 0 Mabsadd L
.86005 .60244 0 -2.5 Mabsadd L
.86005 .60244 -1.875 0 Mabsadd L closepath F
.88328 .60271 -1.875 0 Mabsadd m
.88328 .60271 0 2.5 Mabsadd L
.88328 .60271 1.875 0 Mabsadd L
.88328 .60271 0 -2.5 Mabsadd L
.88328 .60271 -1.875 0 Mabsadd L closepath F
.9065 .60297 -1.875 0 Mabsadd m
.9065 .60297 0 2.5 Mabsadd L
.9065 .60297 1.875 0 Mabsadd L
.9065 .60297 0 -2.5 Mabsadd L
.9065 .60297 -1.875 0 Mabsadd L closepath F
.92973 .60314 -1.875 0 Mabsadd m
.92973 .60314 0 2.5 Mabsadd L
.92973 .60314 1.875 0 Mabsadd L
.92973 .60314 0 -2.5 Mabsadd L
.92973 .60314 -1.875 0 Mabsadd L closepath F
.95296 .60323 -1.875 0 Mabsadd m
.95296 .60323 0 2.5 Mabsadd L
.95296 .60323 1.875 0 Mabsadd L
.95296 .60323 0 -2.5 Mabsadd L
.95296 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .01909 L
.07027 .02346 L
.0935 .02784 L
.11672 .03221 L
.13995 .03659 L
.16318 .04096 L
.18641 .04534 L
.20964 .04971 L
.23287 .05408 L
.2561 .05846 L
.27933 .06283 L
.30256 .06721 L
.32578 .07158 L
.34901 .07596 L
.37224 .08033 L
.39547 .0847 L
.4187 .08908 L
.44193 .09345 L
.46516 .09783 L
.48839 .1022 L
.51161 .10658 L
.53484 .11095 L
.55807 .11532 L
.5813 .1197 L
.60453 .12407 L
.62776 .12845 L
.65099 .13282 L
.67422 .1372 L
.69744 .14157 L
.72067 .14594 L
.7439 .15032 L
.76713 .15469 L
.79036 .15907 L
.81359 .16344 L
.83682 .16782 L
.86005 .17219 L
.88328 .17656 L
.9065 .18094 L
.92973 .18531 L
.95296 .18969 L
.97619 .18969 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .01909 0 2.5 Mabsadd m
.04704 .01909 -0.56518 .7779 Mabsadd L
.04704 .01909 -2.37764 .77254 Mabsadd L
.04704 .01909 -0.91448 -0.29713 Mabsadd L
.04704 .01909 -1.46946 -2.02254 Mabsadd L
.04704 .01909 0 -0.96154 Mabsadd L
.04704 .01909 1.46946 -2.02254 Mabsadd L
.04704 .01909 .91448 -0.29713 Mabsadd L
.04704 .01909 2.37764 .77254 Mabsadd L
.04704 .01909 .56518 .7779 Mabsadd L
.04704 .01909 0 2.5 Mabsadd L closepath F
.07027 .02346 0 2.5 Mabsadd m
.07027 .02346 -0.56518 .7779 Mabsadd L
.07027 .02346 -2.37764 .77254 Mabsadd L
.07027 .02346 -0.91448 -0.29713 Mabsadd L
.07027 .02346 -1.46946 -2.02254 Mabsadd L
.07027 .02346 0 -0.96154 Mabsadd L
.07027 .02346 1.46946 -2.02254 Mabsadd L
.07027 .02346 .91448 -0.29713 Mabsadd L
.07027 .02346 2.37764 .77254 Mabsadd L
.07027 .02346 .56518 .7779 Mabsadd L
.07027 .02346 0 2.5 Mabsadd L closepath F
.0935 .02784 0 2.5 Mabsadd m
.0935 .02784 -0.56518 .7779 Mabsadd L
.0935 .02784 -2.37764 .77254 Mabsadd L
.0935 .02784 -0.91448 -0.29713 Mabsadd L
.0935 .02784 -1.46946 -2.02254 Mabsadd L
.0935 .02784 0 -0.96154 Mabsadd L
.0935 .02784 1.46946 -2.02254 Mabsadd L
.0935 .02784 .91448 -0.29713 Mabsadd L
.0935 .02784 2.37764 .77254 Mabsadd L
.0935 .02784 .56518 .7779 Mabsadd L
.0935 .02784 0 2.5 Mabsadd L closepath F
.11672 .03221 0 2.5 Mabsadd m
.11672 .03221 -0.56518 .7779 Mabsadd L
.11672 .03221 -2.37764 .77254 Mabsadd L
.11672 .03221 -0.91448 -0.29713 Mabsadd L
.11672 .03221 -1.46946 -2.02254 Mabsadd L
.11672 .03221 0 -0.96154 Mabsadd L
.11672 .03221 1.46946 -2.02254 Mabsadd L
.11672 .03221 .91448 -0.29713 Mabsadd L
.11672 .03221 2.37764 .77254 Mabsadd L
.11672 .03221 .56518 .7779 Mabsadd L
.11672 .03221 0 2.5 Mabsadd L closepath F
.13995 .03659 0 2.5 Mabsadd m
.13995 .03659 -0.56518 .7779 Mabsadd L
.13995 .03659 -2.37764 .77254 Mabsadd L
.13995 .03659 -0.91448 -0.29713 Mabsadd L
.13995 .03659 -1.46946 -2.02254 Mabsadd L
.13995 .03659 0 -0.96154 Mabsadd L
.13995 .03659 1.46946 -2.02254 Mabsadd L
.13995 .03659 .91448 -0.29713 Mabsadd L
.13995 .03659 2.37764 .77254 Mabsadd L
.13995 .03659 .56518 .7779 Mabsadd L
.13995 .03659 0 2.5 Mabsadd L closepath F
.16318 .04096 0 2.5 Mabsadd m
.16318 .04096 -0.56518 .7779 Mabsadd L
.16318 .04096 -2.37764 .77254 Mabsadd L
.16318 .04096 -0.91448 -0.29713 Mabsadd L
.16318 .04096 -1.46946 -2.02254 Mabsadd L
.16318 .04096 0 -0.96154 Mabsadd L
.16318 .04096 1.46946 -2.02254 Mabsadd L
.16318 .04096 .91448 -0.29713 Mabsadd L
.16318 .04096 2.37764 .77254 Mabsadd L
.16318 .04096 .56518 .7779 Mabsadd L
.16318 .04096 0 2.5 Mabsadd L closepath F
.18641 .04534 0 2.5 Mabsadd m
.18641 .04534 -0.56518 .7779 Mabsadd L
.18641 .04534 -2.37764 .77254 Mabsadd L
.18641 .04534 -0.91448 -0.29713 Mabsadd L
.18641 .04534 -1.46946 -2.02254 Mabsadd L
.18641 .04534 0 -0.96154 Mabsadd L
.18641 .04534 1.46946 -2.02254 Mabsadd L
.18641 .04534 .91448 -0.29713 Mabsadd L
.18641 .04534 2.37764 .77254 Mabsadd L
.18641 .04534 .56518 .7779 Mabsadd L
.18641 .04534 0 2.5 Mabsadd L closepath F
.20964 .04971 0 2.5 Mabsadd m
.20964 .04971 -0.56518 .7779 Mabsadd L
.20964 .04971 -2.37764 .77254 Mabsadd L
.20964 .04971 -0.91448 -0.29713 Mabsadd L
.20964 .04971 -1.46946 -2.02254 Mabsadd L
.20964 .04971 0 -0.96154 Mabsadd L
.20964 .04971 1.46946 -2.02254 Mabsadd L
.20964 .04971 .91448 -0.29713 Mabsadd L
.20964 .04971 2.37764 .77254 Mabsadd L
.20964 .04971 .56518 .7779 Mabsadd L
.20964 .04971 0 2.5 Mabsadd L closepath F
.23287 .05408 0 2.5 Mabsadd m
.23287 .05408 -0.56518 .7779 Mabsadd L
.23287 .05408 -2.37764 .77254 Mabsadd L
.23287 .05408 -0.91448 -0.29713 Mabsadd L
.23287 .05408 -1.46946 -2.02254 Mabsadd L
.23287 .05408 0 -0.96154 Mabsadd L
.23287 .05408 1.46946 -2.02254 Mabsadd L
.23287 .05408 .91448 -0.29713 Mabsadd L
.23287 .05408 2.37764 .77254 Mabsadd L
.23287 .05408 .56518 .7779 Mabsadd L
.23287 .05408 0 2.5 Mabsadd L closepath F
.2561 .05846 0 2.5 Mabsadd m
.2561 .05846 -0.56518 .7779 Mabsadd L
.2561 .05846 -2.37764 .77254 Mabsadd L
.2561 .05846 -0.91448 -0.29713 Mabsadd L
.2561 .05846 -1.46946 -2.02254 Mabsadd L
.2561 .05846 0 -0.96154 Mabsadd L
.2561 .05846 1.46946 -2.02254 Mabsadd L
.2561 .05846 .91448 -0.29713 Mabsadd L
.2561 .05846 2.37764 .77254 Mabsadd L
.2561 .05846 .56518 .7779 Mabsadd L
.2561 .05846 0 2.5 Mabsadd L closepath F
.27933 .06283 0 2.5 Mabsadd m
.27933 .06283 -0.56518 .7779 Mabsadd L
.27933 .06283 -2.37764 .77254 Mabsadd L
.27933 .06283 -0.91448 -0.29713 Mabsadd L
.27933 .06283 -1.46946 -2.02254 Mabsadd L
.27933 .06283 0 -0.96154 Mabsadd L
.27933 .06283 1.46946 -2.02254 Mabsadd L
.27933 .06283 .91448 -0.29713 Mabsadd L
.27933 .06283 2.37764 .77254 Mabsadd L
.27933 .06283 .56518 .7779 Mabsadd L
.27933 .06283 0 2.5 Mabsadd L closepath F
.30256 .06721 0 2.5 Mabsadd m
.30256 .06721 -0.56518 .7779 Mabsadd L
.30256 .06721 -2.37764 .77254 Mabsadd L
.30256 .06721 -0.91448 -0.29713 Mabsadd L
.30256 .06721 -1.46946 -2.02254 Mabsadd L
.30256 .06721 0 -0.96154 Mabsadd L
.30256 .06721 1.46946 -2.02254 Mabsadd L
.30256 .06721 .91448 -0.29713 Mabsadd L
.30256 .06721 2.37764 .77254 Mabsadd L
.30256 .06721 .56518 .7779 Mabsadd L
.30256 .06721 0 2.5 Mabsadd L closepath F
.32578 .07158 0 2.5 Mabsadd m
.32578 .07158 -0.56518 .7779 Mabsadd L
.32578 .07158 -2.37764 .77254 Mabsadd L
.32578 .07158 -0.91448 -0.29713 Mabsadd L
.32578 .07158 -1.46946 -2.02254 Mabsadd L
.32578 .07158 0 -0.96154 Mabsadd L
.32578 .07158 1.46946 -2.02254 Mabsadd L
.32578 .07158 .91448 -0.29713 Mabsadd L
.32578 .07158 2.37764 .77254 Mabsadd L
.32578 .07158 .56518 .7779 Mabsadd L
.32578 .07158 0 2.5 Mabsadd L closepath F
.34901 .07596 0 2.5 Mabsadd m
.34901 .07596 -0.56518 .7779 Mabsadd L
.34901 .07596 -2.37764 .77254 Mabsadd L
.34901 .07596 -0.91448 -0.29713 Mabsadd L
.34901 .07596 -1.46946 -2.02254 Mabsadd L
.34901 .07596 0 -0.96154 Mabsadd L
.34901 .07596 1.46946 -2.02254 Mabsadd L
.34901 .07596 .91448 -0.29713 Mabsadd L
.34901 .07596 2.37764 .77254 Mabsadd L
.34901 .07596 .56518 .7779 Mabsadd L
.34901 .07596 0 2.5 Mabsadd L closepath F
.37224 .08033 0 2.5 Mabsadd m
.37224 .08033 -0.56518 .7779 Mabsadd L
.37224 .08033 -2.37764 .77254 Mabsadd L
.37224 .08033 -0.91448 -0.29713 Mabsadd L
.37224 .08033 -1.46946 -2.02254 Mabsadd L
.37224 .08033 0 -0.96154 Mabsadd L
.37224 .08033 1.46946 -2.02254 Mabsadd L
.37224 .08033 .91448 -0.29713 Mabsadd L
.37224 .08033 2.37764 .77254 Mabsadd L
.37224 .08033 .56518 .7779 Mabsadd L
.37224 .08033 0 2.5 Mabsadd L closepath F
.39547 .0847 0 2.5 Mabsadd m
.39547 .0847 -0.56518 .7779 Mabsadd L
.39547 .0847 -2.37764 .77254 Mabsadd L
.39547 .0847 -0.91448 -0.29713 Mabsadd L
.39547 .0847 -1.46946 -2.02254 Mabsadd L
.39547 .0847 0 -0.96154 Mabsadd L
.39547 .0847 1.46946 -2.02254 Mabsadd L
.39547 .0847 .91448 -0.29713 Mabsadd L
.39547 .0847 2.37764 .77254 Mabsadd L
.39547 .0847 .56518 .7779 Mabsadd L
.39547 .0847 0 2.5 Mabsadd L closepath F
.4187 .08908 0 2.5 Mabsadd m
.4187 .08908 -0.56518 .7779 Mabsadd L
.4187 .08908 -2.37764 .77254 Mabsadd L
.4187 .08908 -0.91448 -0.29713 Mabsadd L
.4187 .08908 -1.46946 -2.02254 Mabsadd L
.4187 .08908 0 -0.96154 Mabsadd L
.4187 .08908 1.46946 -2.02254 Mabsadd L
.4187 .08908 .91448 -0.29713 Mabsadd L
.4187 .08908 2.37764 .77254 Mabsadd L
.4187 .08908 .56518 .7779 Mabsadd L
.4187 .08908 0 2.5 Mabsadd L closepath F
.44193 .09345 0 2.5 Mabsadd m
.44193 .09345 -0.56518 .7779 Mabsadd L
.44193 .09345 -2.37764 .77254 Mabsadd L
.44193 .09345 -0.91448 -0.29713 Mabsadd L
.44193 .09345 -1.46946 -2.02254 Mabsadd L
.44193 .09345 0 -0.96154 Mabsadd L
.44193 .09345 1.46946 -2.02254 Mabsadd L
.44193 .09345 .91448 -0.29713 Mabsadd L
.44193 .09345 2.37764 .77254 Mabsadd L
.44193 .09345 .56518 .7779 Mabsadd L
.44193 .09345 0 2.5 Mabsadd L closepath F
.46516 .09783 0 2.5 Mabsadd m
.46516 .09783 -0.56518 .7779 Mabsadd L
.46516 .09783 -2.37764 .77254 Mabsadd L
.46516 .09783 -0.91448 -0.29713 Mabsadd L
.46516 .09783 -1.46946 -2.02254 Mabsadd L
.46516 .09783 0 -0.96154 Mabsadd L
.46516 .09783 1.46946 -2.02254 Mabsadd L
.46516 .09783 .91448 -0.29713 Mabsadd L
.46516 .09783 2.37764 .77254 Mabsadd L
.46516 .09783 .56518 .7779 Mabsadd L
.46516 .09783 0 2.5 Mabsadd L closepath F
.48839 .1022 0 2.5 Mabsadd m
.48839 .1022 -0.56518 .7779 Mabsadd L
.48839 .1022 -2.37764 .77254 Mabsadd L
.48839 .1022 -0.91448 -0.29713 Mabsadd L
.48839 .1022 -1.46946 -2.02254 Mabsadd L
.48839 .1022 0 -0.96154 Mabsadd L
.48839 .1022 1.46946 -2.02254 Mabsadd L
.48839 .1022 .91448 -0.29713 Mabsadd L
.48839 .1022 2.37764 .77254 Mabsadd L
.48839 .1022 .56518 .7779 Mabsadd L
.48839 .1022 0 2.5 Mabsadd L closepath F
.51161 .10658 0 2.5 Mabsadd m
.51161 .10658 -0.56518 .7779 Mabsadd L
.51161 .10658 -2.37764 .77254 Mabsadd L
.51161 .10658 -0.91448 -0.29713 Mabsadd L
.51161 .10658 -1.46946 -2.02254 Mabsadd L
.51161 .10658 0 -0.96154 Mabsadd L
.51161 .10658 1.46946 -2.02254 Mabsadd L
.51161 .10658 .91448 -0.29713 Mabsadd L
.51161 .10658 2.37764 .77254 Mabsadd L
.51161 .10658 .56518 .7779 Mabsadd L
.51161 .10658 0 2.5 Mabsadd L closepath F
.53484 .11095 0 2.5 Mabsadd m
.53484 .11095 -0.56518 .7779 Mabsadd L
.53484 .11095 -2.37764 .77254 Mabsadd L
.53484 .11095 -0.91448 -0.29713 Mabsadd L
.53484 .11095 -1.46946 -2.02254 Mabsadd L
.53484 .11095 0 -0.96154 Mabsadd L
.53484 .11095 1.46946 -2.02254 Mabsadd L
.53484 .11095 .91448 -0.29713 Mabsadd L
.53484 .11095 2.37764 .77254 Mabsadd L
.53484 .11095 .56518 .7779 Mabsadd L
.53484 .11095 0 2.5 Mabsadd L closepath F
.55807 .11532 0 2.5 Mabsadd m
.55807 .11532 -0.56518 .7779 Mabsadd L
.55807 .11532 -2.37764 .77254 Mabsadd L
.55807 .11532 -0.91448 -0.29713 Mabsadd L
.55807 .11532 -1.46946 -2.02254 Mabsadd L
.55807 .11532 0 -0.96154 Mabsadd L
.55807 .11532 1.46946 -2.02254 Mabsadd L
.55807 .11532 .91448 -0.29713 Mabsadd L
.55807 .11532 2.37764 .77254 Mabsadd L
.55807 .11532 .56518 .7779 Mabsadd L
.55807 .11532 0 2.5 Mabsadd L closepath F
.5813 .1197 0 2.5 Mabsadd m
.5813 .1197 -0.56518 .7779 Mabsadd L
.5813 .1197 -2.37764 .77254 Mabsadd L
.5813 .1197 -0.91448 -0.29713 Mabsadd L
.5813 .1197 -1.46946 -2.02254 Mabsadd L
.5813 .1197 0 -0.96154 Mabsadd L
.5813 .1197 1.46946 -2.02254 Mabsadd L
.5813 .1197 .91448 -0.29713 Mabsadd L
.5813 .1197 2.37764 .77254 Mabsadd L
.5813 .1197 .56518 .7779 Mabsadd L
.5813 .1197 0 2.5 Mabsadd L closepath F
.60453 .12407 0 2.5 Mabsadd m
.60453 .12407 -0.56518 .7779 Mabsadd L
.60453 .12407 -2.37764 .77254 Mabsadd L
.60453 .12407 -0.91448 -0.29713 Mabsadd L
.60453 .12407 -1.46946 -2.02254 Mabsadd L
.60453 .12407 0 -0.96154 Mabsadd L
.60453 .12407 1.46946 -2.02254 Mabsadd L
.60453 .12407 .91448 -0.29713 Mabsadd L
.60453 .12407 2.37764 .77254 Mabsadd L
.60453 .12407 .56518 .7779 Mabsadd L
.60453 .12407 0 2.5 Mabsadd L closepath F
.62776 .12845 0 2.5 Mabsadd m
.62776 .12845 -0.56518 .7779 Mabsadd L
.62776 .12845 -2.37764 .77254 Mabsadd L
.62776 .12845 -0.91448 -0.29713 Mabsadd L
.62776 .12845 -1.46946 -2.02254 Mabsadd L
.62776 .12845 0 -0.96154 Mabsadd L
.62776 .12845 1.46946 -2.02254 Mabsadd L
.62776 .12845 .91448 -0.29713 Mabsadd L
.62776 .12845 2.37764 .77254 Mabsadd L
.62776 .12845 .56518 .7779 Mabsadd L
.62776 .12845 0 2.5 Mabsadd L closepath F
.65099 .13282 0 2.5 Mabsadd m
.65099 .13282 -0.56518 .7779 Mabsadd L
.65099 .13282 -2.37764 .77254 Mabsadd L
.65099 .13282 -0.91448 -0.29713 Mabsadd L
.65099 .13282 -1.46946 -2.02254 Mabsadd L
.65099 .13282 0 -0.96154 Mabsadd L
.65099 .13282 1.46946 -2.02254 Mabsadd L
.65099 .13282 .91448 -0.29713 Mabsadd L
.65099 .13282 2.37764 .77254 Mabsadd L
.65099 .13282 .56518 .7779 Mabsadd L
.65099 .13282 0 2.5 Mabsadd L closepath F
.67422 .1372 0 2.5 Mabsadd m
.67422 .1372 -0.56518 .7779 Mabsadd L
.67422 .1372 -2.37764 .77254 Mabsadd L
.67422 .1372 -0.91448 -0.29713 Mabsadd L
.67422 .1372 -1.46946 -2.02254 Mabsadd L
.67422 .1372 0 -0.96154 Mabsadd L
.67422 .1372 1.46946 -2.02254 Mabsadd L
.67422 .1372 .91448 -0.29713 Mabsadd L
.67422 .1372 2.37764 .77254 Mabsadd L
.67422 .1372 .56518 .7779 Mabsadd L
.67422 .1372 0 2.5 Mabsadd L closepath F
.69744 .14157 0 2.5 Mabsadd m
.69744 .14157 -0.56518 .7779 Mabsadd L
.69744 .14157 -2.37764 .77254 Mabsadd L
.69744 .14157 -0.91448 -0.29713 Mabsadd L
.69744 .14157 -1.46946 -2.02254 Mabsadd L
.69744 .14157 0 -0.96154 Mabsadd L
.69744 .14157 1.46946 -2.02254 Mabsadd L
.69744 .14157 .91448 -0.29713 Mabsadd L
.69744 .14157 2.37764 .77254 Mabsadd L
.69744 .14157 .56518 .7779 Mabsadd L
.69744 .14157 0 2.5 Mabsadd L closepath F
.72067 .14594 0 2.5 Mabsadd m
.72067 .14594 -0.56518 .7779 Mabsadd L
.72067 .14594 -2.37764 .77254 Mabsadd L
.72067 .14594 -0.91448 -0.29713 Mabsadd L
.72067 .14594 -1.46946 -2.02254 Mabsadd L
.72067 .14594 0 -0.96154 Mabsadd L
.72067 .14594 1.46946 -2.02254 Mabsadd L
.72067 .14594 .91448 -0.29713 Mabsadd L
.72067 .14594 2.37764 .77254 Mabsadd L
.72067 .14594 .56518 .7779 Mabsadd L
.72067 .14594 0 2.5 Mabsadd L closepath F
.7439 .15032 0 2.5 Mabsadd m
.7439 .15032 -0.56518 .7779 Mabsadd L
.7439 .15032 -2.37764 .77254 Mabsadd L
.7439 .15032 -0.91448 -0.29713 Mabsadd L
.7439 .15032 -1.46946 -2.02254 Mabsadd L
.7439 .15032 0 -0.96154 Mabsadd L
.7439 .15032 1.46946 -2.02254 Mabsadd L
.7439 .15032 .91448 -0.29713 Mabsadd L
.7439 .15032 2.37764 .77254 Mabsadd L
.7439 .15032 .56518 .7779 Mabsadd L
.7439 .15032 0 2.5 Mabsadd L closepath F
.76713 .15469 0 2.5 Mabsadd m
.76713 .15469 -0.56518 .7779 Mabsadd L
.76713 .15469 -2.37764 .77254 Mabsadd L
.76713 .15469 -0.91448 -0.29713 Mabsadd L
.76713 .15469 -1.46946 -2.02254 Mabsadd L
.76713 .15469 0 -0.96154 Mabsadd L
.76713 .15469 1.46946 -2.02254 Mabsadd L
.76713 .15469 .91448 -0.29713 Mabsadd L
.76713 .15469 2.37764 .77254 Mabsadd L
.76713 .15469 .56518 .7779 Mabsadd L
.76713 .15469 0 2.5 Mabsadd L closepath F
.79036 .15907 0 2.5 Mabsadd m
.79036 .15907 -0.56518 .7779 Mabsadd L
.79036 .15907 -2.37764 .77254 Mabsadd L
.79036 .15907 -0.91448 -0.29713 Mabsadd L
.79036 .15907 -1.46946 -2.02254 Mabsadd L
.79036 .15907 0 -0.96154 Mabsadd L
.79036 .15907 1.46946 -2.02254 Mabsadd L
.79036 .15907 .91448 -0.29713 Mabsadd L
.79036 .15907 2.37764 .77254 Mabsadd L
.79036 .15907 .56518 .7779 Mabsadd L
.79036 .15907 0 2.5 Mabsadd L closepath F
.81359 .16344 0 2.5 Mabsadd m
.81359 .16344 -0.56518 .7779 Mabsadd L
.81359 .16344 -2.37764 .77254 Mabsadd L
.81359 .16344 -0.91448 -0.29713 Mabsadd L
.81359 .16344 -1.46946 -2.02254 Mabsadd L
.81359 .16344 0 -0.96154 Mabsadd L
.81359 .16344 1.46946 -2.02254 Mabsadd L
.81359 .16344 .91448 -0.29713 Mabsadd L
.81359 .16344 2.37764 .77254 Mabsadd L
.81359 .16344 .56518 .7779 Mabsadd L
.81359 .16344 0 2.5 Mabsadd L closepath F
.83682 .16782 0 2.5 Mabsadd m
.83682 .16782 -0.56518 .7779 Mabsadd L
.83682 .16782 -2.37764 .77254 Mabsadd L
.83682 .16782 -0.91448 -0.29713 Mabsadd L
.83682 .16782 -1.46946 -2.02254 Mabsadd L
.83682 .16782 0 -0.96154 Mabsadd L
.83682 .16782 1.46946 -2.02254 Mabsadd L
.83682 .16782 .91448 -0.29713 Mabsadd L
.83682 .16782 2.37764 .77254 Mabsadd L
.83682 .16782 .56518 .7779 Mabsadd L
.83682 .16782 0 2.5 Mabsadd L closepath F
.86005 .17219 0 2.5 Mabsadd m
.86005 .17219 -0.56518 .7779 Mabsadd L
.86005 .17219 -2.37764 .77254 Mabsadd L
.86005 .17219 -0.91448 -0.29713 Mabsadd L
.86005 .17219 -1.46946 -2.02254 Mabsadd L
.86005 .17219 0 -0.96154 Mabsadd L
.86005 .17219 1.46946 -2.02254 Mabsadd L
.86005 .17219 .91448 -0.29713 Mabsadd L
.86005 .17219 2.37764 .77254 Mabsadd L
.86005 .17219 .56518 .7779 Mabsadd L
.86005 .17219 0 2.5 Mabsadd L closepath F
.88328 .17656 0 2.5 Mabsadd m
.88328 .17656 -0.56518 .7779 Mabsadd L
.88328 .17656 -2.37764 .77254 Mabsadd L
.88328 .17656 -0.91448 -0.29713 Mabsadd L
.88328 .17656 -1.46946 -2.02254 Mabsadd L
.88328 .17656 0 -0.96154 Mabsadd L
.88328 .17656 1.46946 -2.02254 Mabsadd L
.88328 .17656 .91448 -0.29713 Mabsadd L
.88328 .17656 2.37764 .77254 Mabsadd L
.88328 .17656 .56518 .7779 Mabsadd L
.88328 .17656 0 2.5 Mabsadd L closepath F
.9065 .18094 0 2.5 Mabsadd m
.9065 .18094 -0.56518 .7779 Mabsadd L
.9065 .18094 -2.37764 .77254 Mabsadd L
.9065 .18094 -0.91448 -0.29713 Mabsadd L
.9065 .18094 -1.46946 -2.02254 Mabsadd L
.9065 .18094 0 -0.96154 Mabsadd L
.9065 .18094 1.46946 -2.02254 Mabsadd L
.9065 .18094 .91448 -0.29713 Mabsadd L
.9065 .18094 2.37764 .77254 Mabsadd L
.9065 .18094 .56518 .7779 Mabsadd L
.9065 .18094 0 2.5 Mabsadd L closepath F
.92973 .18531 0 2.5 Mabsadd m
.92973 .18531 -0.56518 .7779 Mabsadd L
.92973 .18531 -2.37764 .77254 Mabsadd L
.92973 .18531 -0.91448 -0.29713 Mabsadd L
.92973 .18531 -1.46946 -2.02254 Mabsadd L
.92973 .18531 0 -0.96154 Mabsadd L
.92973 .18531 1.46946 -2.02254 Mabsadd L
.92973 .18531 .91448 -0.29713 Mabsadd L
.92973 .18531 2.37764 .77254 Mabsadd L
.92973 .18531 .56518 .7779 Mabsadd L
.92973 .18531 0 2.5 Mabsadd L closepath F
.95296 .18969 0 2.5 Mabsadd m
.95296 .18969 -0.56518 .7779 Mabsadd L
.95296 .18969 -2.37764 .77254 Mabsadd L
.95296 .18969 -0.91448 -0.29713 Mabsadd L
.95296 .18969 -1.46946 -2.02254 Mabsadd L
.95296 .18969 0 -0.96154 Mabsadd L
.95296 .18969 1.46946 -2.02254 Mabsadd L
.95296 .18969 .91448 -0.29713 Mabsadd L
.95296 .18969 2.37764 .77254 Mabsadd L
.95296 .18969 .56518 .7779 Mabsadd L
.95296 .18969 0 2.5 Mabsadd L closepath F
.97619 .18969 0 2.5 Mabsadd m
.97619 .18969 -0.56518 .7779 Mabsadd L
.97619 .18969 -2.37764 .77254 Mabsadd L
.97619 .18969 -0.91448 -0.29713 Mabsadd L
.97619 .18969 -1.46946 -2.02254 Mabsadd L
.97619 .18969 0 -0.96154 Mabsadd L
.97619 .18969 1.46946 -2.02254 Mabsadd L
.97619 .18969 .91448 -0.29713 Mabsadd L
.97619 .18969 2.37764 .77254 Mabsadd L
.97619 .18969 .56518 .7779 Mabsadd L
.97619 .18969 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.04704 .01646 L
.07027 .01716 L
.0935 .0183 L
.11672 .01935 L
.13995 .02189 L
.16318 .02303 L
.18641 .02714 L
.20964 .03064 L
.23287 .03597 L
.2561 .04052 L
.27933 .04595 L
.30256 .05198 L
.32578 .0561 L
.34901 .06318 L
.37224 .06161 L
.39547 .06519 L
.4187 .05942 L
.44193 .05758 L
.46516 .05085 L
.48839 .04394 L
.51161 .0379 L
.53484 .03072 L
.55807 .0253 L
.5813 .02451 L
.60453 .02023 L
.62776 .0176 L
.65099 .01743 L
.67422 .01568 L
.69744 .01629 L
.72067 .01559 L
.7439 .0155 L
.76713 .01498 L
.79036 .01498 L
.81359 .01489 L
.83682 .0148 L
.86005 .0148 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.04704 .01646 -2.5 2.5 Mabsadd m
.04704 .01646 2.5 2.5 Mabsadd L
.04704 .01646 2.5 -2.5 Mabsadd L
.04704 .01646 -2.5 -2.5 Mabsadd L
.04704 .01646 -2.5 2.5 Mabsadd L closepath F
.07027 .01716 -2.5 2.5 Mabsadd m
.07027 .01716 2.5 2.5 Mabsadd L
.07027 .01716 2.5 -2.5 Mabsadd L
.07027 .01716 -2.5 -2.5 Mabsadd L
.07027 .01716 -2.5 2.5 Mabsadd L closepath F
.0935 .0183 -2.5 2.5 Mabsadd m
.0935 .0183 2.5 2.5 Mabsadd L
.0935 .0183 2.5 -2.5 Mabsadd L
.0935 .0183 -2.5 -2.5 Mabsadd L
.0935 .0183 -2.5 2.5 Mabsadd L closepath F
.11672 .01935 -2.5 2.5 Mabsadd m
.11672 .01935 2.5 2.5 Mabsadd L
.11672 .01935 2.5 -2.5 Mabsadd L
.11672 .01935 -2.5 -2.5 Mabsadd L
.11672 .01935 -2.5 2.5 Mabsadd L closepath F
.13995 .02189 -2.5 2.5 Mabsadd m
.13995 .02189 2.5 2.5 Mabsadd L
.13995 .02189 2.5 -2.5 Mabsadd L
.13995 .02189 -2.5 -2.5 Mabsadd L
.13995 .02189 -2.5 2.5 Mabsadd L closepath F
.16318 .02303 -2.5 2.5 Mabsadd m
.16318 .02303 2.5 2.5 Mabsadd L
.16318 .02303 2.5 -2.5 Mabsadd L
.16318 .02303 -2.5 -2.5 Mabsadd L
.16318 .02303 -2.5 2.5 Mabsadd L closepath F
.18641 .02714 -2.5 2.5 Mabsadd m
.18641 .02714 2.5 2.5 Mabsadd L
.18641 .02714 2.5 -2.5 Mabsadd L
.18641 .02714 -2.5 -2.5 Mabsadd L
.18641 .02714 -2.5 2.5 Mabsadd L closepath F
.20964 .03064 -2.5 2.5 Mabsadd m
.20964 .03064 2.5 2.5 Mabsadd L
.20964 .03064 2.5 -2.5 Mabsadd L
.20964 .03064 -2.5 -2.5 Mabsadd L
.20964 .03064 -2.5 2.5 Mabsadd L closepath F
.23287 .03597 -2.5 2.5 Mabsadd m
.23287 .03597 2.5 2.5 Mabsadd L
.23287 .03597 2.5 -2.5 Mabsadd L
.23287 .03597 -2.5 -2.5 Mabsadd L
.23287 .03597 -2.5 2.5 Mabsadd L closepath F
.2561 .04052 -2.5 2.5 Mabsadd m
.2561 .04052 2.5 2.5 Mabsadd L
.2561 .04052 2.5 -2.5 Mabsadd L
.2561 .04052 -2.5 -2.5 Mabsadd L
.2561 .04052 -2.5 2.5 Mabsadd L closepath F
.27933 .04595 -2.5 2.5 Mabsadd m
.27933 .04595 2.5 2.5 Mabsadd L
.27933 .04595 2.5 -2.5 Mabsadd L
.27933 .04595 -2.5 -2.5 Mabsadd L
.27933 .04595 -2.5 2.5 Mabsadd L closepath F
.30256 .05198 -2.5 2.5 Mabsadd m
.30256 .05198 2.5 2.5 Mabsadd L
.30256 .05198 2.5 -2.5 Mabsadd L
.30256 .05198 -2.5 -2.5 Mabsadd L
.30256 .05198 -2.5 2.5 Mabsadd L closepath F
.32578 .0561 -2.5 2.5 Mabsadd m
.32578 .0561 2.5 2.5 Mabsadd L
.32578 .0561 2.5 -2.5 Mabsadd L
.32578 .0561 -2.5 -2.5 Mabsadd L
.32578 .0561 -2.5 2.5 Mabsadd L closepath F
.34901 .06318 -2.5 2.5 Mabsadd m
.34901 .06318 2.5 2.5 Mabsadd L
.34901 .06318 2.5 -2.5 Mabsadd L
.34901 .06318 -2.5 -2.5 Mabsadd L
.34901 .06318 -2.5 2.5 Mabsadd L closepath F
.37224 .06161 -2.5 2.5 Mabsadd m
.37224 .06161 2.5 2.5 Mabsadd L
.37224 .06161 2.5 -2.5 Mabsadd L
.37224 .06161 -2.5 -2.5 Mabsadd L
.37224 .06161 -2.5 2.5 Mabsadd L closepath F
.39547 .06519 -2.5 2.5 Mabsadd m
.39547 .06519 2.5 2.5 Mabsadd L
.39547 .06519 2.5 -2.5 Mabsadd L
.39547 .06519 -2.5 -2.5 Mabsadd L
.39547 .06519 -2.5 2.5 Mabsadd L closepath F
.4187 .05942 -2.5 2.5 Mabsadd m
.4187 .05942 2.5 2.5 Mabsadd L
.4187 .05942 2.5 -2.5 Mabsadd L
.4187 .05942 -2.5 -2.5 Mabsadd L
.4187 .05942 -2.5 2.5 Mabsadd L closepath F
.44193 .05758 -2.5 2.5 Mabsadd m
.44193 .05758 2.5 2.5 Mabsadd L
.44193 .05758 2.5 -2.5 Mabsadd L
.44193 .05758 -2.5 -2.5 Mabsadd L
.44193 .05758 -2.5 2.5 Mabsadd L closepath F
.46516 .05085 -2.5 2.5 Mabsadd m
.46516 .05085 2.5 2.5 Mabsadd L
.46516 .05085 2.5 -2.5 Mabsadd L
.46516 .05085 -2.5 -2.5 Mabsadd L
.46516 .05085 -2.5 2.5 Mabsadd L closepath F
.48839 .04394 -2.5 2.5 Mabsadd m
.48839 .04394 2.5 2.5 Mabsadd L
.48839 .04394 2.5 -2.5 Mabsadd L
.48839 .04394 -2.5 -2.5 Mabsadd L
.48839 .04394 -2.5 2.5 Mabsadd L closepath F
.51161 .0379 -2.5 2.5 Mabsadd m
.51161 .0379 2.5 2.5 Mabsadd L
.51161 .0379 2.5 -2.5 Mabsadd L
.51161 .0379 -2.5 -2.5 Mabsadd L
.51161 .0379 -2.5 2.5 Mabsadd L closepath F
.53484 .03072 -2.5 2.5 Mabsadd m
.53484 .03072 2.5 2.5 Mabsadd L
.53484 .03072 2.5 -2.5 Mabsadd L
.53484 .03072 -2.5 -2.5 Mabsadd L
.53484 .03072 -2.5 2.5 Mabsadd L closepath F
.55807 .0253 -2.5 2.5 Mabsadd m
.55807 .0253 2.5 2.5 Mabsadd L
.55807 .0253 2.5 -2.5 Mabsadd L
.55807 .0253 -2.5 -2.5 Mabsadd L
.55807 .0253 -2.5 2.5 Mabsadd L closepath F
.5813 .02451 -2.5 2.5 Mabsadd m
.5813 .02451 2.5 2.5 Mabsadd L
.5813 .02451 2.5 -2.5 Mabsadd L
.5813 .02451 -2.5 -2.5 Mabsadd L
.5813 .02451 -2.5 2.5 Mabsadd L closepath F
.60453 .02023 -2.5 2.5 Mabsadd m
.60453 .02023 2.5 2.5 Mabsadd L
.60453 .02023 2.5 -2.5 Mabsadd L
.60453 .02023 -2.5 -2.5 Mabsadd L
.60453 .02023 -2.5 2.5 Mabsadd L closepath F
.62776 .0176 -2.5 2.5 Mabsadd m
.62776 .0176 2.5 2.5 Mabsadd L
.62776 .0176 2.5 -2.5 Mabsadd L
.62776 .0176 -2.5 -2.5 Mabsadd L
.62776 .0176 -2.5 2.5 Mabsadd L closepath F
.65099 .01743 -2.5 2.5 Mabsadd m
.65099 .01743 2.5 2.5 Mabsadd L
.65099 .01743 2.5 -2.5 Mabsadd L
.65099 .01743 -2.5 -2.5 Mabsadd L
.65099 .01743 -2.5 2.5 Mabsadd L closepath F
.67422 .01568 -2.5 2.5 Mabsadd m
.67422 .01568 2.5 2.5 Mabsadd L
.67422 .01568 2.5 -2.5 Mabsadd L
.67422 .01568 -2.5 -2.5 Mabsadd L
.67422 .01568 -2.5 2.5 Mabsadd L closepath F
.69744 .01629 -2.5 2.5 Mabsadd m
.69744 .01629 2.5 2.5 Mabsadd L
.69744 .01629 2.5 -2.5 Mabsadd L
.69744 .01629 -2.5 -2.5 Mabsadd L
.69744 .01629 -2.5 2.5 Mabsadd L closepath F
.72067 .01559 -2.5 2.5 Mabsadd m
.72067 .01559 2.5 2.5 Mabsadd L
.72067 .01559 2.5 -2.5 Mabsadd L
.72067 .01559 -2.5 -2.5 Mabsadd L
.72067 .01559 -2.5 2.5 Mabsadd L closepath F
.7439 .0155 -2.5 2.5 Mabsadd m
.7439 .0155 2.5 2.5 Mabsadd L
.7439 .0155 2.5 -2.5 Mabsadd L
.7439 .0155 -2.5 -2.5 Mabsadd L
.7439 .0155 -2.5 2.5 Mabsadd L closepath F
.76713 .01498 -2.5 2.5 Mabsadd m
.76713 .01498 2.5 2.5 Mabsadd L
.76713 .01498 2.5 -2.5 Mabsadd L
.76713 .01498 -2.5 -2.5 Mabsadd L
.76713 .01498 -2.5 2.5 Mabsadd L closepath F
.79036 .01498 -2.5 2.5 Mabsadd m
.79036 .01498 2.5 2.5 Mabsadd L
.79036 .01498 2.5 -2.5 Mabsadd L
.79036 .01498 -2.5 -2.5 Mabsadd L
.79036 .01498 -2.5 2.5 Mabsadd L closepath F
.81359 .01489 -2.5 2.5 Mabsadd m
.81359 .01489 2.5 2.5 Mabsadd L
.81359 .01489 2.5 -2.5 Mabsadd L
.81359 .01489 -2.5 -2.5 Mabsadd L
.81359 .01489 -2.5 2.5 Mabsadd L closepath F
.83682 .0148 -2.5 2.5 Mabsadd m
.83682 .0148 2.5 2.5 Mabsadd L
.83682 .0148 2.5 -2.5 Mabsadd L
.83682 .0148 -2.5 -2.5 Mabsadd L
.83682 .0148 -2.5 2.5 Mabsadd L closepath F
.86005 .0148 -2.5 2.5 Mabsadd m
.86005 .0148 2.5 2.5 Mabsadd L
.86005 .0148 2.5 -2.5 Mabsadd L
.86005 .0148 -2.5 -2.5 Mabsadd L
.86005 .0148 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3`ool50002ool50003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo
00?oo`D000?oo`D000?oo`D000Coo`<000Goo`<000Goo`8000Ooo`03003ooooo09Soo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool5
00000ooo003oo`050003oolD0003ool50002ool80003ool30006ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0:ool50003ool700000ooo0000000300000ooo00000005
0003ool700000ooo000000030003ool50003ool50003ool50003ool50003ool50002ool50003ool5
0003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`H000;oo`D0
00?oo`D000;oo`d000?oo`D000;oo`P000?oo`8000Koo`03003ooooo04goo`03003ooooo01[oo`D0
00?oo`d000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool0
0ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1P000_oo1@000_oo20000ooo00<0
0?ooool0J_oo1@0000?oo`00ool01@000_oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000ooo1@00i?oo000Yool00`00ooooo`0Cool50002ool60002ool50003
ool50003ool50003ool50003ool50002ool5001Sool50003ool50003ool50002ool5003oool]ool0
02Woo`03003ooooo01_oo`@000;oo`03003ooooo008000Coo`D000?oo`D000?oo`D00003ool00000
00D000Goo`@000Coo`03003ooooo05[oo`d000?oo`D00?ooocCoo`00:Ooo0`007Ooo00<00?ooool0
1?oo0P000_oo00@00?ooooooo`8000coo`D000?oo`D00003ool0000000D00005ool00000003oo`02
001Cool50003ool50003ool50003ool5003oooldool002Woo`03003ooooo02?oo`@00004ool00?oo
ool3000<ool50003ool50003ool60002ool5001Bool60002ool5003ooom4ool002Woo`03003ooooo
02[oo`H000;oo`04003oo`00000<ool50003ool500000ooo000000060004ool00`00ooooo`12ool5
0003ool50003ool5003ooom4ool002Woo`03003ooooo03?oo`@000Goo`8000coo`D000?oo`D00003
ool0000000D004;oo`D000?oo`D00?ooodcoo`00:Ooo00<00?ooool0<_oo1@000_oo00<00?ooool0
0P003?oo1@000ooo1@000ooo1@00@_oo1@000ooo1@00ooooC?oo000Yool00`00ooooo`0jool50000
0ooo003oo`02ool2000<ool50003ool60002ool5000bool500000ooo00000005003ooomDool002Wo
o`<004?oo`<00003ool00?oo00?oo`8000coo`L00003ool0000000<003;oo`H000;oo`D00?oooeCo
o`00:Ooo00<00?ooool0@_oo1@000ooo0`003Ooo1@000_oo3P008_oo1@000_oo1P00ooooG?oo000Y
ool00`00ooooo`1:ool50002ool00`00ool00002000<ool50003ool5000:ool5000;ool50003ool5
0003ool5003ooomLool002Woo`03003ooooo04coo`03003ooooo00Coo`<000Goo`<000Coo`D000?o
o`D00003ool00?oo00D000;oo`D000_oo`D00003ool0000000D000?oo`D00?oooecoo`00:Ooo00<0
0?ooool0D_oo1@0000Coo`00ooooo`8000[oo`03003ooooo00D000?oo`d000;oo`D000?oo`D000?o
o`D00?ooofCoo`00:Ooo00<00?ooool0F_oo1P000_oo10000_oo1`000ooo1@000_oo1@000ooo1P00
0_oo1@000ooo1@00ooooI?oo000Yool3001Lool00`00ooooo`04ool200000ooo003oo`02ool40004
ool50002ool50003ool50003ool5003ooom/ool002Woo`03003ooooo06;oo`D000;oo`D000Coo`D0
00[oo`D00?ooogCoo`00:Ooo00<00?ooool0J_oo10000_oo00<00?ooool00P003?oo1@00ooooM?oo
000Yool00`00ooooo`1/ool00`00ool00004ool20002ool01000oooooooo0P00ooooOOoo000Yool0
0`00ooooo`1_ool00`00ooooo`040004ool3003Woon8000=ool002Woo`03003ooooo073oo`03003o
oooo00Ooo`D000;oo`@00=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00LOoo00<00?oo
ool03_oo10001Ooo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool0
0`00ool0000<ool50002ool200000ooo0000003Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07?oo`<001?oo`D00003ool00?oo00;oo`800<ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0L_oo10007?oo1@001?oo0P00aooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1cool3000Kool50003ool30038
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Koo`03003ooooo023oo`D000;oo`800003
ool00?oo0;ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000M_oo00<00?ooool0:?oo0`000_oo00<0
0?ooool00`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1hool00`00ooooo`0Vool5
00001?oo003ooooo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1iool00`00oooo
o`0]ool60002ool3002`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07[oo`03003ooooo02koo`03003o
oooo00?oo`D000Coo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0Nooo0P00=_oo00<00?ooool00_oo1@00Yooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool4000kool500001?oo00000?oo0P00X?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001kool3000mool00`00ooooo`03ool400000ooo
003oo`02ool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`8004Go
o`03003ooooo00?oo`<009Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo
00<00?ooool0B?oo1@000_oo1000T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1oool00`00ooooo`19ool00`00ooooo`03ool40002ool00`00ooooo`020028ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo05Goo`04003oo`000028ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo05Goo`D00004ool00?oo
ool30020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0087oo`03003ooooo05coo`H000Co
o`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0Hooo
1@00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`1Rool5
0002ool200000ooo003oo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?o
o`8006_oo`D00004ool00000ool3001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08;oo`@007?oo`8006Woo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0Pooo0`00L_oo1P000_oo0`00HOoo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool30024ool2001dool00`00oooo
o`03ool50004ool3001Hool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo08Koo`03003ooooo07Woo`03003ooooo00;oo`D005Soo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`00
0ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo
00<00?ooool0Oooo1@0000Coo`00003oo`80057oo`03003ooooo00Coo`8000?oo`H000?oo`04003o
ooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool0
0002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Qooo00<00?ooool0P?oo00<00?ooool00ooo1`000_oo0P00BOoo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo08Soo`03003ooooo08Ooo`03003ooooo00?oo`<00003ool00?oo04Koo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`2=ool50002ool40011ool00`00oooo
o`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00oooo
o`0<ool20006ool00`00ooooo`0;ool002Woo`<008Woo`03003ooooo08koo`03003ooooo00?oo`@0
00;oo`800003ool0000003Woo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0UOoo00<00?ooool01?oo0P00>Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`2Jool500000ooo
00000002ool2000aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`800:;o
o`H000Coo`8002Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0Rooo0`00ZOoo1@003_oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2:ool4002Yool50002ool200000ooo003oo`06ool00`00ooooo`0Hool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`@008[oo`<00;7oo`D00003ool0000000D001Soo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0SOoo00<00?ooool0^Ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2>ool0
0`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00
ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00Tooo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2C
ool3003>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`@00<koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00cooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00
ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo0<[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0b_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[o
o`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?oo
ool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Kool20037
ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@009Woo`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Vooo
0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Lool20036ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00Wooo00<00?ooool0`_oo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo
00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?oo
ool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02
ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32
ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?oo
ool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7o
o`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool2
0002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00XOoo
00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00oooo
o`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool3002oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Xooo
0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool0
0`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo
0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00
ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Woo`03003o
oooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000ZOoo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool2002h
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0:Woo`@00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Z_oo0`00]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool0
0`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo
0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<0
0?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2002`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00;;oo`<00:ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/Ooo1000[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2bool3002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo
0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<0
0?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool3002fool00`00ooooo`2[ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<0
0?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00oooo
o`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00oooo
o`2hool00`00ooooo`2Yool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool0
00koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool4002hool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;[oo`03003ooooo0:Ooo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0^_oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2iool4002Wool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0;[oo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^ooo0P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002mool00`00ooooo`2Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30031ool0
0`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003ooooo
0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0P00X?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool3002Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<7oo`@009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`_oo0`00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30035ool00`00ooooo`2Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Joon8000=ool002Woo`03003ooooo0<So
o`03003ooooo0?ooobooo`00:Ooo00<00?ooool0bOoo00<00?ooool0oooo;_oo000Yool3003:ool2
003oool^ool002Woo`03003ooooo0<Woo`@00?ooobgoo`00:Ooo00<00?ooool0b_oo0`00oooo;Ooo
000Yool00`00ooooo`3;ool00`00ool0003oool/ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0<koo`03003ooooo0?ooobWoo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<ooo`03003ooooo0?ooobSoo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<ooo`03003o
oooo0?ooobOoo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0dOoo00<00?ooool0oooo9_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Bool2003ooolVool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=7oo`@00?ooobGo
o`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0d_oo0`00oooo9Ooo000Yool00`00
ooooo`3Cool01000ool00000oooo8ooo000Yool3003Gool00`00ooooo`3ooolPool002Woo`03003o
oooo0=Soo`04003ooooo003ooolNool002Woo`03003ooooo0=Woo`@00?oooagoo`00:Ooo00<00?oo
ool0fOoo1000oooo7Ooo000Yool00`00ooooo`3Jool200000ooo0000003ooolKool002Woo`03003o
oooo0=ooo`D00?oooaKoo`00:Ooo0`00hOoo1000oooo5Ooo000Yool00`00ooooo`3Rool4003ooolD
ool002Woo`03003ooooo0>?oo`03003ooooo008000?oo`03003ooooo0?ooo`coo`00:Ooo00<00?oo
ool0j?oo1000oooo3_oo000Yool00`00ooooo`3Yool40006ool00`00ooooo`3oool4ool002Woo`<0
0>[oo`800003ool0000000800003ool0000000Koo`03003ooooo0?coo`00:Ooo00<00?ooool0lOoo
1P000ooo0P001_oo00<00?ooool01Ooo00<00?ooool0k?oo000Yool00`00ooooo`3bool20003ool7
0003ool30005ool30005ool20007ool00`00ooooo`05ool00`00ooooo`3Dool002Woo`03003ooooo
0?[oo`04003ooooooolH0003ool30005ool30005ool20006ool20006ool20006ool20006ool00`00
ooooo`2]ool002Woo`03003ooooo0?ooo`;oo`8000Koo`8000Koo`<000;oocD00:koo`00:Ooo00<0
0?ooool0oooo4ooo00<00?ooool01?oo0P001_oo0P001_oo0`001Ooo0`001Ooo0`001Ooo0P001_oo
0P00[_oo000Yool3003oool[ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-790.324, 0.1265, 33.5878}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 6728, 2000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 8.78644e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .10258 -24 -4.5 ]
[-0.01137 .10258 0 4.5 ]
[-0.01137 .19044 -24 -4.5 ]
[-0.01137 .19044 0 4.5 ]
[-0.01137 .27831 -24 -4.5 ]
[-0.01137 .27831 0 4.5 ]
[-0.01137 .36617 -24 -4.5 ]
[-0.01137 .36617 0 4.5 ]
[-0.01137 .45404 -24 -4.5 ]
[-0.01137 .45404 0 4.5 ]
[-0.01137 .5419 -24 -4.5 ]
[-0.01137 .5419 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .10258 m
.00738 .10258 L
s
[(1000)] -0.01137 .10258 1 0 Mshowa
.00113 .19044 m
.00738 .19044 L
s
[(2000)] -0.01137 .19044 1 0 Mshowa
.00113 .27831 m
.00738 .27831 L
s
[(3000)] -0.01137 .27831 1 0 Mshowa
.00113 .36617 m
.00738 .36617 L
s
[(4000)] -0.01137 .36617 1 0 Mshowa
.00113 .45404 m
.00738 .45404 L
s
[(5000)] -0.01137 .45404 1 0 Mshowa
.00113 .5419 m
.00738 .5419 L
s
[(6000)] -0.01137 .5419 1 0 Mshowa
.125 Mabswid
.00113 .03229 m
.00488 .03229 L
s
.00113 .04986 m
.00488 .04986 L
s
.00113 .06743 m
.00488 .06743 L
s
.00113 .08501 m
.00488 .08501 L
s
.00113 .12015 m
.00488 .12015 L
s
.00113 .13773 m
.00488 .13773 L
s
.00113 .1553 m
.00488 .1553 L
s
.00113 .17287 m
.00488 .17287 L
s
.00113 .20802 m
.00488 .20802 L
s
.00113 .22559 m
.00488 .22559 L
s
.00113 .24316 m
.00488 .24316 L
s
.00113 .26074 m
.00488 .26074 L
s
.00113 .29588 m
.00488 .29588 L
s
.00113 .31345 m
.00488 .31345 L
s
.00113 .33103 m
.00488 .33103 L
s
.00113 .3486 m
.00488 .3486 L
s
.00113 .38375 m
.00488 .38375 L
s
.00113 .40132 m
.00488 .40132 L
s
.00113 .41889 m
.00488 .41889 L
s
.00113 .43646 m
.00488 .43646 L
s
.00113 .47161 m
.00488 .47161 L
s
.00113 .48918 m
.00488 .48918 L
s
.00113 .50676 m
.00488 .50676 L
s
.00113 .52433 m
.00488 .52433 L
s
.00113 .55947 m
.00488 .55947 L
s
.00113 .57705 m
.00488 .57705 L
s
.00113 .59462 m
.00488 .59462 L
s
.00113 .61219 m
.00488 .61219 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01559 L
.15986 .01682 L
.18254 .01858 L
.20522 .02069 L
.22789 .02403 L
.25057 .02904 L
.27324 .03659 L
.29592 .04512 L
.31859 .05689 L
.34127 .07271 L
.36395 .09248 L
.38662 .11681 L
.4093 .14994 L
.43197 .19009 L
.45465 .2335 L
.47732 .28059 L
.5 .32892 L
.52268 .37812 L
.54535 .4239 L
.56803 .46326 L
.5907 .49683 L
.61338 .52653 L
.63605 .54647 L
.65873 .56387 L
.68141 .57547 L
.70408 .58399 L
.72676 .59049 L
.74943 .59462 L
.77211 .5977 L
.79478 .5998 L
.81746 .60121 L
.84014 .60209 L
.86281 .60244 L
.88549 .60297 L
.90816 .60306 L
.93084 .60314 L
.95351 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01559 -1.875 0 Mabsadd m
.13719 .01559 0 2.5 Mabsadd L
.13719 .01559 1.875 0 Mabsadd L
.13719 .01559 0 -2.5 Mabsadd L
.13719 .01559 -1.875 0 Mabsadd L closepath F
.15986 .01682 -1.875 0 Mabsadd m
.15986 .01682 0 2.5 Mabsadd L
.15986 .01682 1.875 0 Mabsadd L
.15986 .01682 0 -2.5 Mabsadd L
.15986 .01682 -1.875 0 Mabsadd L closepath F
.18254 .01858 -1.875 0 Mabsadd m
.18254 .01858 0 2.5 Mabsadd L
.18254 .01858 1.875 0 Mabsadd L
.18254 .01858 0 -2.5 Mabsadd L
.18254 .01858 -1.875 0 Mabsadd L closepath F
.20522 .02069 -1.875 0 Mabsadd m
.20522 .02069 0 2.5 Mabsadd L
.20522 .02069 1.875 0 Mabsadd L
.20522 .02069 0 -2.5 Mabsadd L
.20522 .02069 -1.875 0 Mabsadd L closepath F
.22789 .02403 -1.875 0 Mabsadd m
.22789 .02403 0 2.5 Mabsadd L
.22789 .02403 1.875 0 Mabsadd L
.22789 .02403 0 -2.5 Mabsadd L
.22789 .02403 -1.875 0 Mabsadd L closepath F
.25057 .02904 -1.875 0 Mabsadd m
.25057 .02904 0 2.5 Mabsadd L
.25057 .02904 1.875 0 Mabsadd L
.25057 .02904 0 -2.5 Mabsadd L
.25057 .02904 -1.875 0 Mabsadd L closepath F
.27324 .03659 -1.875 0 Mabsadd m
.27324 .03659 0 2.5 Mabsadd L
.27324 .03659 1.875 0 Mabsadd L
.27324 .03659 0 -2.5 Mabsadd L
.27324 .03659 -1.875 0 Mabsadd L closepath F
.29592 .04512 -1.875 0 Mabsadd m
.29592 .04512 0 2.5 Mabsadd L
.29592 .04512 1.875 0 Mabsadd L
.29592 .04512 0 -2.5 Mabsadd L
.29592 .04512 -1.875 0 Mabsadd L closepath F
.31859 .05689 -1.875 0 Mabsadd m
.31859 .05689 0 2.5 Mabsadd L
.31859 .05689 1.875 0 Mabsadd L
.31859 .05689 0 -2.5 Mabsadd L
.31859 .05689 -1.875 0 Mabsadd L closepath F
.34127 .07271 -1.875 0 Mabsadd m
.34127 .07271 0 2.5 Mabsadd L
.34127 .07271 1.875 0 Mabsadd L
.34127 .07271 0 -2.5 Mabsadd L
.34127 .07271 -1.875 0 Mabsadd L closepath F
.36395 .09248 -1.875 0 Mabsadd m
.36395 .09248 0 2.5 Mabsadd L
.36395 .09248 1.875 0 Mabsadd L
.36395 .09248 0 -2.5 Mabsadd L
.36395 .09248 -1.875 0 Mabsadd L closepath F
.38662 .11681 -1.875 0 Mabsadd m
.38662 .11681 0 2.5 Mabsadd L
.38662 .11681 1.875 0 Mabsadd L
.38662 .11681 0 -2.5 Mabsadd L
.38662 .11681 -1.875 0 Mabsadd L closepath F
.4093 .14994 -1.875 0 Mabsadd m
.4093 .14994 0 2.5 Mabsadd L
.4093 .14994 1.875 0 Mabsadd L
.4093 .14994 0 -2.5 Mabsadd L
.4093 .14994 -1.875 0 Mabsadd L closepath F
.43197 .19009 -1.875 0 Mabsadd m
.43197 .19009 0 2.5 Mabsadd L
.43197 .19009 1.875 0 Mabsadd L
.43197 .19009 0 -2.5 Mabsadd L
.43197 .19009 -1.875 0 Mabsadd L closepath F
.45465 .2335 -1.875 0 Mabsadd m
.45465 .2335 0 2.5 Mabsadd L
.45465 .2335 1.875 0 Mabsadd L
.45465 .2335 0 -2.5 Mabsadd L
.45465 .2335 -1.875 0 Mabsadd L closepath F
.47732 .28059 -1.875 0 Mabsadd m
.47732 .28059 0 2.5 Mabsadd L
.47732 .28059 1.875 0 Mabsadd L
.47732 .28059 0 -2.5 Mabsadd L
.47732 .28059 -1.875 0 Mabsadd L closepath F
.5 .32892 -1.875 0 Mabsadd m
.5 .32892 0 2.5 Mabsadd L
.5 .32892 1.875 0 Mabsadd L
.5 .32892 0 -2.5 Mabsadd L
.5 .32892 -1.875 0 Mabsadd L closepath F
.52268 .37812 -1.875 0 Mabsadd m
.52268 .37812 0 2.5 Mabsadd L
.52268 .37812 1.875 0 Mabsadd L
.52268 .37812 0 -2.5 Mabsadd L
.52268 .37812 -1.875 0 Mabsadd L closepath F
.54535 .4239 -1.875 0 Mabsadd m
.54535 .4239 0 2.5 Mabsadd L
.54535 .4239 1.875 0 Mabsadd L
.54535 .4239 0 -2.5 Mabsadd L
.54535 .4239 -1.875 0 Mabsadd L closepath F
.56803 .46326 -1.875 0 Mabsadd m
.56803 .46326 0 2.5 Mabsadd L
.56803 .46326 1.875 0 Mabsadd L
.56803 .46326 0 -2.5 Mabsadd L
.56803 .46326 -1.875 0 Mabsadd L closepath F
.5907 .49683 -1.875 0 Mabsadd m
.5907 .49683 0 2.5 Mabsadd L
.5907 .49683 1.875 0 Mabsadd L
.5907 .49683 0 -2.5 Mabsadd L
.5907 .49683 -1.875 0 Mabsadd L closepath F
.61338 .52653 -1.875 0 Mabsadd m
.61338 .52653 0 2.5 Mabsadd L
.61338 .52653 1.875 0 Mabsadd L
.61338 .52653 0 -2.5 Mabsadd L
.61338 .52653 -1.875 0 Mabsadd L closepath F
.63605 .54647 -1.875 0 Mabsadd m
.63605 .54647 0 2.5 Mabsadd L
.63605 .54647 1.875 0 Mabsadd L
.63605 .54647 0 -2.5 Mabsadd L
.63605 .54647 -1.875 0 Mabsadd L closepath F
.65873 .56387 -1.875 0 Mabsadd m
.65873 .56387 0 2.5 Mabsadd L
.65873 .56387 1.875 0 Mabsadd L
.65873 .56387 0 -2.5 Mabsadd L
.65873 .56387 -1.875 0 Mabsadd L closepath F
.68141 .57547 -1.875 0 Mabsadd m
.68141 .57547 0 2.5 Mabsadd L
.68141 .57547 1.875 0 Mabsadd L
.68141 .57547 0 -2.5 Mabsadd L
.68141 .57547 -1.875 0 Mabsadd L closepath F
.70408 .58399 -1.875 0 Mabsadd m
.70408 .58399 0 2.5 Mabsadd L
.70408 .58399 1.875 0 Mabsadd L
.70408 .58399 0 -2.5 Mabsadd L
.70408 .58399 -1.875 0 Mabsadd L closepath F
.72676 .59049 -1.875 0 Mabsadd m
.72676 .59049 0 2.5 Mabsadd L
.72676 .59049 1.875 0 Mabsadd L
.72676 .59049 0 -2.5 Mabsadd L
.72676 .59049 -1.875 0 Mabsadd L closepath F
.74943 .59462 -1.875 0 Mabsadd m
.74943 .59462 0 2.5 Mabsadd L
.74943 .59462 1.875 0 Mabsadd L
.74943 .59462 0 -2.5 Mabsadd L
.74943 .59462 -1.875 0 Mabsadd L closepath F
.77211 .5977 -1.875 0 Mabsadd m
.77211 .5977 0 2.5 Mabsadd L
.77211 .5977 1.875 0 Mabsadd L
.77211 .5977 0 -2.5 Mabsadd L
.77211 .5977 -1.875 0 Mabsadd L closepath F
.79478 .5998 -1.875 0 Mabsadd m
.79478 .5998 0 2.5 Mabsadd L
.79478 .5998 1.875 0 Mabsadd L
.79478 .5998 0 -2.5 Mabsadd L
.79478 .5998 -1.875 0 Mabsadd L closepath F
.81746 .60121 -1.875 0 Mabsadd m
.81746 .60121 0 2.5 Mabsadd L
.81746 .60121 1.875 0 Mabsadd L
.81746 .60121 0 -2.5 Mabsadd L
.81746 .60121 -1.875 0 Mabsadd L closepath F
.84014 .60209 -1.875 0 Mabsadd m
.84014 .60209 0 2.5 Mabsadd L
.84014 .60209 1.875 0 Mabsadd L
.84014 .60209 0 -2.5 Mabsadd L
.84014 .60209 -1.875 0 Mabsadd L closepath F
.86281 .60244 -1.875 0 Mabsadd m
.86281 .60244 0 2.5 Mabsadd L
.86281 .60244 1.875 0 Mabsadd L
.86281 .60244 0 -2.5 Mabsadd L
.86281 .60244 -1.875 0 Mabsadd L closepath F
.88549 .60297 -1.875 0 Mabsadd m
.88549 .60297 0 2.5 Mabsadd L
.88549 .60297 1.875 0 Mabsadd L
.88549 .60297 0 -2.5 Mabsadd L
.88549 .60297 -1.875 0 Mabsadd L closepath F
.90816 .60306 -1.875 0 Mabsadd m
.90816 .60306 0 2.5 Mabsadd L
.90816 .60306 1.875 0 Mabsadd L
.90816 .60306 0 -2.5 Mabsadd L
.90816 .60306 -1.875 0 Mabsadd L closepath F
.93084 .60314 -1.875 0 Mabsadd m
.93084 .60314 0 2.5 Mabsadd L
.93084 .60314 1.875 0 Mabsadd L
.93084 .60314 0 -2.5 Mabsadd L
.93084 .60314 -1.875 0 Mabsadd L closepath F
.95351 .60323 -1.875 0 Mabsadd m
.95351 .60323 0 2.5 Mabsadd L
.95351 .60323 1.875 0 Mabsadd L
.95351 .60323 0 -2.5 Mabsadd L
.95351 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01911 L
.06916 .0235 L
.09184 .02789 L
.11451 .03229 L
.13719 .03668 L
.15986 .04107 L
.18254 .04547 L
.20522 .04986 L
.22789 .05425 L
.25057 .05865 L
.27324 .06304 L
.29592 .06743 L
.31859 .07183 L
.34127 .07622 L
.36395 .08061 L
.38662 .08501 L
.4093 .0894 L
.43197 .09379 L
.45465 .09819 L
.47732 .10258 L
.5 .10697 L
.52268 .11137 L
.54535 .11576 L
.56803 .12015 L
.5907 .12455 L
.61338 .12894 L
.63605 .13333 L
.65873 .13773 L
.68141 .14212 L
.70408 .14651 L
.72676 .1509 L
.74943 .1553 L
.77211 .15969 L
.79478 .16408 L
.81746 .16848 L
.84014 .17287 L
.86281 .17726 L
.88549 .18166 L
.90816 .18605 L
.93084 .19044 L
.95351 .19484 L
.97619 .19484 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01911 0 2.5 Mabsadd m
.04649 .01911 -0.56518 .7779 Mabsadd L
.04649 .01911 -2.37764 .77254 Mabsadd L
.04649 .01911 -0.91448 -0.29713 Mabsadd L
.04649 .01911 -1.46946 -2.02254 Mabsadd L
.04649 .01911 0 -0.96154 Mabsadd L
.04649 .01911 1.46946 -2.02254 Mabsadd L
.04649 .01911 .91448 -0.29713 Mabsadd L
.04649 .01911 2.37764 .77254 Mabsadd L
.04649 .01911 .56518 .7779 Mabsadd L
.04649 .01911 0 2.5 Mabsadd L closepath F
.06916 .0235 0 2.5 Mabsadd m
.06916 .0235 -0.56518 .7779 Mabsadd L
.06916 .0235 -2.37764 .77254 Mabsadd L
.06916 .0235 -0.91448 -0.29713 Mabsadd L
.06916 .0235 -1.46946 -2.02254 Mabsadd L
.06916 .0235 0 -0.96154 Mabsadd L
.06916 .0235 1.46946 -2.02254 Mabsadd L
.06916 .0235 .91448 -0.29713 Mabsadd L
.06916 .0235 2.37764 .77254 Mabsadd L
.06916 .0235 .56518 .7779 Mabsadd L
.06916 .0235 0 2.5 Mabsadd L closepath F
.09184 .02789 0 2.5 Mabsadd m
.09184 .02789 -0.56518 .7779 Mabsadd L
.09184 .02789 -2.37764 .77254 Mabsadd L
.09184 .02789 -0.91448 -0.29713 Mabsadd L
.09184 .02789 -1.46946 -2.02254 Mabsadd L
.09184 .02789 0 -0.96154 Mabsadd L
.09184 .02789 1.46946 -2.02254 Mabsadd L
.09184 .02789 .91448 -0.29713 Mabsadd L
.09184 .02789 2.37764 .77254 Mabsadd L
.09184 .02789 .56518 .7779 Mabsadd L
.09184 .02789 0 2.5 Mabsadd L closepath F
.11451 .03229 0 2.5 Mabsadd m
.11451 .03229 -0.56518 .7779 Mabsadd L
.11451 .03229 -2.37764 .77254 Mabsadd L
.11451 .03229 -0.91448 -0.29713 Mabsadd L
.11451 .03229 -1.46946 -2.02254 Mabsadd L
.11451 .03229 0 -0.96154 Mabsadd L
.11451 .03229 1.46946 -2.02254 Mabsadd L
.11451 .03229 .91448 -0.29713 Mabsadd L
.11451 .03229 2.37764 .77254 Mabsadd L
.11451 .03229 .56518 .7779 Mabsadd L
.11451 .03229 0 2.5 Mabsadd L closepath F
.13719 .03668 0 2.5 Mabsadd m
.13719 .03668 -0.56518 .7779 Mabsadd L
.13719 .03668 -2.37764 .77254 Mabsadd L
.13719 .03668 -0.91448 -0.29713 Mabsadd L
.13719 .03668 -1.46946 -2.02254 Mabsadd L
.13719 .03668 0 -0.96154 Mabsadd L
.13719 .03668 1.46946 -2.02254 Mabsadd L
.13719 .03668 .91448 -0.29713 Mabsadd L
.13719 .03668 2.37764 .77254 Mabsadd L
.13719 .03668 .56518 .7779 Mabsadd L
.13719 .03668 0 2.5 Mabsadd L closepath F
.15986 .04107 0 2.5 Mabsadd m
.15986 .04107 -0.56518 .7779 Mabsadd L
.15986 .04107 -2.37764 .77254 Mabsadd L
.15986 .04107 -0.91448 -0.29713 Mabsadd L
.15986 .04107 -1.46946 -2.02254 Mabsadd L
.15986 .04107 0 -0.96154 Mabsadd L
.15986 .04107 1.46946 -2.02254 Mabsadd L
.15986 .04107 .91448 -0.29713 Mabsadd L
.15986 .04107 2.37764 .77254 Mabsadd L
.15986 .04107 .56518 .7779 Mabsadd L
.15986 .04107 0 2.5 Mabsadd L closepath F
.18254 .04547 0 2.5 Mabsadd m
.18254 .04547 -0.56518 .7779 Mabsadd L
.18254 .04547 -2.37764 .77254 Mabsadd L
.18254 .04547 -0.91448 -0.29713 Mabsadd L
.18254 .04547 -1.46946 -2.02254 Mabsadd L
.18254 .04547 0 -0.96154 Mabsadd L
.18254 .04547 1.46946 -2.02254 Mabsadd L
.18254 .04547 .91448 -0.29713 Mabsadd L
.18254 .04547 2.37764 .77254 Mabsadd L
.18254 .04547 .56518 .7779 Mabsadd L
.18254 .04547 0 2.5 Mabsadd L closepath F
.20522 .04986 0 2.5 Mabsadd m
.20522 .04986 -0.56518 .7779 Mabsadd L
.20522 .04986 -2.37764 .77254 Mabsadd L
.20522 .04986 -0.91448 -0.29713 Mabsadd L
.20522 .04986 -1.46946 -2.02254 Mabsadd L
.20522 .04986 0 -0.96154 Mabsadd L
.20522 .04986 1.46946 -2.02254 Mabsadd L
.20522 .04986 .91448 -0.29713 Mabsadd L
.20522 .04986 2.37764 .77254 Mabsadd L
.20522 .04986 .56518 .7779 Mabsadd L
.20522 .04986 0 2.5 Mabsadd L closepath F
.22789 .05425 0 2.5 Mabsadd m
.22789 .05425 -0.56518 .7779 Mabsadd L
.22789 .05425 -2.37764 .77254 Mabsadd L
.22789 .05425 -0.91448 -0.29713 Mabsadd L
.22789 .05425 -1.46946 -2.02254 Mabsadd L
.22789 .05425 0 -0.96154 Mabsadd L
.22789 .05425 1.46946 -2.02254 Mabsadd L
.22789 .05425 .91448 -0.29713 Mabsadd L
.22789 .05425 2.37764 .77254 Mabsadd L
.22789 .05425 .56518 .7779 Mabsadd L
.22789 .05425 0 2.5 Mabsadd L closepath F
.25057 .05865 0 2.5 Mabsadd m
.25057 .05865 -0.56518 .7779 Mabsadd L
.25057 .05865 -2.37764 .77254 Mabsadd L
.25057 .05865 -0.91448 -0.29713 Mabsadd L
.25057 .05865 -1.46946 -2.02254 Mabsadd L
.25057 .05865 0 -0.96154 Mabsadd L
.25057 .05865 1.46946 -2.02254 Mabsadd L
.25057 .05865 .91448 -0.29713 Mabsadd L
.25057 .05865 2.37764 .77254 Mabsadd L
.25057 .05865 .56518 .7779 Mabsadd L
.25057 .05865 0 2.5 Mabsadd L closepath F
.27324 .06304 0 2.5 Mabsadd m
.27324 .06304 -0.56518 .7779 Mabsadd L
.27324 .06304 -2.37764 .77254 Mabsadd L
.27324 .06304 -0.91448 -0.29713 Mabsadd L
.27324 .06304 -1.46946 -2.02254 Mabsadd L
.27324 .06304 0 -0.96154 Mabsadd L
.27324 .06304 1.46946 -2.02254 Mabsadd L
.27324 .06304 .91448 -0.29713 Mabsadd L
.27324 .06304 2.37764 .77254 Mabsadd L
.27324 .06304 .56518 .7779 Mabsadd L
.27324 .06304 0 2.5 Mabsadd L closepath F
.29592 .06743 0 2.5 Mabsadd m
.29592 .06743 -0.56518 .7779 Mabsadd L
.29592 .06743 -2.37764 .77254 Mabsadd L
.29592 .06743 -0.91448 -0.29713 Mabsadd L
.29592 .06743 -1.46946 -2.02254 Mabsadd L
.29592 .06743 0 -0.96154 Mabsadd L
.29592 .06743 1.46946 -2.02254 Mabsadd L
.29592 .06743 .91448 -0.29713 Mabsadd L
.29592 .06743 2.37764 .77254 Mabsadd L
.29592 .06743 .56518 .7779 Mabsadd L
.29592 .06743 0 2.5 Mabsadd L closepath F
.31859 .07183 0 2.5 Mabsadd m
.31859 .07183 -0.56518 .7779 Mabsadd L
.31859 .07183 -2.37764 .77254 Mabsadd L
.31859 .07183 -0.91448 -0.29713 Mabsadd L
.31859 .07183 -1.46946 -2.02254 Mabsadd L
.31859 .07183 0 -0.96154 Mabsadd L
.31859 .07183 1.46946 -2.02254 Mabsadd L
.31859 .07183 .91448 -0.29713 Mabsadd L
.31859 .07183 2.37764 .77254 Mabsadd L
.31859 .07183 .56518 .7779 Mabsadd L
.31859 .07183 0 2.5 Mabsadd L closepath F
.34127 .07622 0 2.5 Mabsadd m
.34127 .07622 -0.56518 .7779 Mabsadd L
.34127 .07622 -2.37764 .77254 Mabsadd L
.34127 .07622 -0.91448 -0.29713 Mabsadd L
.34127 .07622 -1.46946 -2.02254 Mabsadd L
.34127 .07622 0 -0.96154 Mabsadd L
.34127 .07622 1.46946 -2.02254 Mabsadd L
.34127 .07622 .91448 -0.29713 Mabsadd L
.34127 .07622 2.37764 .77254 Mabsadd L
.34127 .07622 .56518 .7779 Mabsadd L
.34127 .07622 0 2.5 Mabsadd L closepath F
.36395 .08061 0 2.5 Mabsadd m
.36395 .08061 -0.56518 .7779 Mabsadd L
.36395 .08061 -2.37764 .77254 Mabsadd L
.36395 .08061 -0.91448 -0.29713 Mabsadd L
.36395 .08061 -1.46946 -2.02254 Mabsadd L
.36395 .08061 0 -0.96154 Mabsadd L
.36395 .08061 1.46946 -2.02254 Mabsadd L
.36395 .08061 .91448 -0.29713 Mabsadd L
.36395 .08061 2.37764 .77254 Mabsadd L
.36395 .08061 .56518 .7779 Mabsadd L
.36395 .08061 0 2.5 Mabsadd L closepath F
.38662 .08501 0 2.5 Mabsadd m
.38662 .08501 -0.56518 .7779 Mabsadd L
.38662 .08501 -2.37764 .77254 Mabsadd L
.38662 .08501 -0.91448 -0.29713 Mabsadd L
.38662 .08501 -1.46946 -2.02254 Mabsadd L
.38662 .08501 0 -0.96154 Mabsadd L
.38662 .08501 1.46946 -2.02254 Mabsadd L
.38662 .08501 .91448 -0.29713 Mabsadd L
.38662 .08501 2.37764 .77254 Mabsadd L
.38662 .08501 .56518 .7779 Mabsadd L
.38662 .08501 0 2.5 Mabsadd L closepath F
.4093 .0894 0 2.5 Mabsadd m
.4093 .0894 -0.56518 .7779 Mabsadd L
.4093 .0894 -2.37764 .77254 Mabsadd L
.4093 .0894 -0.91448 -0.29713 Mabsadd L
.4093 .0894 -1.46946 -2.02254 Mabsadd L
.4093 .0894 0 -0.96154 Mabsadd L
.4093 .0894 1.46946 -2.02254 Mabsadd L
.4093 .0894 .91448 -0.29713 Mabsadd L
.4093 .0894 2.37764 .77254 Mabsadd L
.4093 .0894 .56518 .7779 Mabsadd L
.4093 .0894 0 2.5 Mabsadd L closepath F
.43197 .09379 0 2.5 Mabsadd m
.43197 .09379 -0.56518 .7779 Mabsadd L
.43197 .09379 -2.37764 .77254 Mabsadd L
.43197 .09379 -0.91448 -0.29713 Mabsadd L
.43197 .09379 -1.46946 -2.02254 Mabsadd L
.43197 .09379 0 -0.96154 Mabsadd L
.43197 .09379 1.46946 -2.02254 Mabsadd L
.43197 .09379 .91448 -0.29713 Mabsadd L
.43197 .09379 2.37764 .77254 Mabsadd L
.43197 .09379 .56518 .7779 Mabsadd L
.43197 .09379 0 2.5 Mabsadd L closepath F
.45465 .09819 0 2.5 Mabsadd m
.45465 .09819 -0.56518 .7779 Mabsadd L
.45465 .09819 -2.37764 .77254 Mabsadd L
.45465 .09819 -0.91448 -0.29713 Mabsadd L
.45465 .09819 -1.46946 -2.02254 Mabsadd L
.45465 .09819 0 -0.96154 Mabsadd L
.45465 .09819 1.46946 -2.02254 Mabsadd L
.45465 .09819 .91448 -0.29713 Mabsadd L
.45465 .09819 2.37764 .77254 Mabsadd L
.45465 .09819 .56518 .7779 Mabsadd L
.45465 .09819 0 2.5 Mabsadd L closepath F
.47732 .10258 0 2.5 Mabsadd m
.47732 .10258 -0.56518 .7779 Mabsadd L
.47732 .10258 -2.37764 .77254 Mabsadd L
.47732 .10258 -0.91448 -0.29713 Mabsadd L
.47732 .10258 -1.46946 -2.02254 Mabsadd L
.47732 .10258 0 -0.96154 Mabsadd L
.47732 .10258 1.46946 -2.02254 Mabsadd L
.47732 .10258 .91448 -0.29713 Mabsadd L
.47732 .10258 2.37764 .77254 Mabsadd L
.47732 .10258 .56518 .7779 Mabsadd L
.47732 .10258 0 2.5 Mabsadd L closepath F
.5 .10697 0 2.5 Mabsadd m
.5 .10697 -0.56518 .7779 Mabsadd L
.5 .10697 -2.37764 .77254 Mabsadd L
.5 .10697 -0.91448 -0.29713 Mabsadd L
.5 .10697 -1.46946 -2.02254 Mabsadd L
.5 .10697 0 -0.96154 Mabsadd L
.5 .10697 1.46946 -2.02254 Mabsadd L
.5 .10697 .91448 -0.29713 Mabsadd L
.5 .10697 2.37764 .77254 Mabsadd L
.5 .10697 .56518 .7779 Mabsadd L
.5 .10697 0 2.5 Mabsadd L closepath F
.52268 .11137 0 2.5 Mabsadd m
.52268 .11137 -0.56518 .7779 Mabsadd L
.52268 .11137 -2.37764 .77254 Mabsadd L
.52268 .11137 -0.91448 -0.29713 Mabsadd L
.52268 .11137 -1.46946 -2.02254 Mabsadd L
.52268 .11137 0 -0.96154 Mabsadd L
.52268 .11137 1.46946 -2.02254 Mabsadd L
.52268 .11137 .91448 -0.29713 Mabsadd L
.52268 .11137 2.37764 .77254 Mabsadd L
.52268 .11137 .56518 .7779 Mabsadd L
.52268 .11137 0 2.5 Mabsadd L closepath F
.54535 .11576 0 2.5 Mabsadd m
.54535 .11576 -0.56518 .7779 Mabsadd L
.54535 .11576 -2.37764 .77254 Mabsadd L
.54535 .11576 -0.91448 -0.29713 Mabsadd L
.54535 .11576 -1.46946 -2.02254 Mabsadd L
.54535 .11576 0 -0.96154 Mabsadd L
.54535 .11576 1.46946 -2.02254 Mabsadd L
.54535 .11576 .91448 -0.29713 Mabsadd L
.54535 .11576 2.37764 .77254 Mabsadd L
.54535 .11576 .56518 .7779 Mabsadd L
.54535 .11576 0 2.5 Mabsadd L closepath F
.56803 .12015 0 2.5 Mabsadd m
.56803 .12015 -0.56518 .7779 Mabsadd L
.56803 .12015 -2.37764 .77254 Mabsadd L
.56803 .12015 -0.91448 -0.29713 Mabsadd L
.56803 .12015 -1.46946 -2.02254 Mabsadd L
.56803 .12015 0 -0.96154 Mabsadd L
.56803 .12015 1.46946 -2.02254 Mabsadd L
.56803 .12015 .91448 -0.29713 Mabsadd L
.56803 .12015 2.37764 .77254 Mabsadd L
.56803 .12015 .56518 .7779 Mabsadd L
.56803 .12015 0 2.5 Mabsadd L closepath F
.5907 .12455 0 2.5 Mabsadd m
.5907 .12455 -0.56518 .7779 Mabsadd L
.5907 .12455 -2.37764 .77254 Mabsadd L
.5907 .12455 -0.91448 -0.29713 Mabsadd L
.5907 .12455 -1.46946 -2.02254 Mabsadd L
.5907 .12455 0 -0.96154 Mabsadd L
.5907 .12455 1.46946 -2.02254 Mabsadd L
.5907 .12455 .91448 -0.29713 Mabsadd L
.5907 .12455 2.37764 .77254 Mabsadd L
.5907 .12455 .56518 .7779 Mabsadd L
.5907 .12455 0 2.5 Mabsadd L closepath F
.61338 .12894 0 2.5 Mabsadd m
.61338 .12894 -0.56518 .7779 Mabsadd L
.61338 .12894 -2.37764 .77254 Mabsadd L
.61338 .12894 -0.91448 -0.29713 Mabsadd L
.61338 .12894 -1.46946 -2.02254 Mabsadd L
.61338 .12894 0 -0.96154 Mabsadd L
.61338 .12894 1.46946 -2.02254 Mabsadd L
.61338 .12894 .91448 -0.29713 Mabsadd L
.61338 .12894 2.37764 .77254 Mabsadd L
.61338 .12894 .56518 .7779 Mabsadd L
.61338 .12894 0 2.5 Mabsadd L closepath F
.63605 .13333 0 2.5 Mabsadd m
.63605 .13333 -0.56518 .7779 Mabsadd L
.63605 .13333 -2.37764 .77254 Mabsadd L
.63605 .13333 -0.91448 -0.29713 Mabsadd L
.63605 .13333 -1.46946 -2.02254 Mabsadd L
.63605 .13333 0 -0.96154 Mabsadd L
.63605 .13333 1.46946 -2.02254 Mabsadd L
.63605 .13333 .91448 -0.29713 Mabsadd L
.63605 .13333 2.37764 .77254 Mabsadd L
.63605 .13333 .56518 .7779 Mabsadd L
.63605 .13333 0 2.5 Mabsadd L closepath F
.65873 .13773 0 2.5 Mabsadd m
.65873 .13773 -0.56518 .7779 Mabsadd L
.65873 .13773 -2.37764 .77254 Mabsadd L
.65873 .13773 -0.91448 -0.29713 Mabsadd L
.65873 .13773 -1.46946 -2.02254 Mabsadd L
.65873 .13773 0 -0.96154 Mabsadd L
.65873 .13773 1.46946 -2.02254 Mabsadd L
.65873 .13773 .91448 -0.29713 Mabsadd L
.65873 .13773 2.37764 .77254 Mabsadd L
.65873 .13773 .56518 .7779 Mabsadd L
.65873 .13773 0 2.5 Mabsadd L closepath F
.68141 .14212 0 2.5 Mabsadd m
.68141 .14212 -0.56518 .7779 Mabsadd L
.68141 .14212 -2.37764 .77254 Mabsadd L
.68141 .14212 -0.91448 -0.29713 Mabsadd L
.68141 .14212 -1.46946 -2.02254 Mabsadd L
.68141 .14212 0 -0.96154 Mabsadd L
.68141 .14212 1.46946 -2.02254 Mabsadd L
.68141 .14212 .91448 -0.29713 Mabsadd L
.68141 .14212 2.37764 .77254 Mabsadd L
.68141 .14212 .56518 .7779 Mabsadd L
.68141 .14212 0 2.5 Mabsadd L closepath F
.70408 .14651 0 2.5 Mabsadd m
.70408 .14651 -0.56518 .7779 Mabsadd L
.70408 .14651 -2.37764 .77254 Mabsadd L
.70408 .14651 -0.91448 -0.29713 Mabsadd L
.70408 .14651 -1.46946 -2.02254 Mabsadd L
.70408 .14651 0 -0.96154 Mabsadd L
.70408 .14651 1.46946 -2.02254 Mabsadd L
.70408 .14651 .91448 -0.29713 Mabsadd L
.70408 .14651 2.37764 .77254 Mabsadd L
.70408 .14651 .56518 .7779 Mabsadd L
.70408 .14651 0 2.5 Mabsadd L closepath F
.72676 .1509 0 2.5 Mabsadd m
.72676 .1509 -0.56518 .7779 Mabsadd L
.72676 .1509 -2.37764 .77254 Mabsadd L
.72676 .1509 -0.91448 -0.29713 Mabsadd L
.72676 .1509 -1.46946 -2.02254 Mabsadd L
.72676 .1509 0 -0.96154 Mabsadd L
.72676 .1509 1.46946 -2.02254 Mabsadd L
.72676 .1509 .91448 -0.29713 Mabsadd L
.72676 .1509 2.37764 .77254 Mabsadd L
.72676 .1509 .56518 .7779 Mabsadd L
.72676 .1509 0 2.5 Mabsadd L closepath F
.74943 .1553 0 2.5 Mabsadd m
.74943 .1553 -0.56518 .7779 Mabsadd L
.74943 .1553 -2.37764 .77254 Mabsadd L
.74943 .1553 -0.91448 -0.29713 Mabsadd L
.74943 .1553 -1.46946 -2.02254 Mabsadd L
.74943 .1553 0 -0.96154 Mabsadd L
.74943 .1553 1.46946 -2.02254 Mabsadd L
.74943 .1553 .91448 -0.29713 Mabsadd L
.74943 .1553 2.37764 .77254 Mabsadd L
.74943 .1553 .56518 .7779 Mabsadd L
.74943 .1553 0 2.5 Mabsadd L closepath F
.77211 .15969 0 2.5 Mabsadd m
.77211 .15969 -0.56518 .7779 Mabsadd L
.77211 .15969 -2.37764 .77254 Mabsadd L
.77211 .15969 -0.91448 -0.29713 Mabsadd L
.77211 .15969 -1.46946 -2.02254 Mabsadd L
.77211 .15969 0 -0.96154 Mabsadd L
.77211 .15969 1.46946 -2.02254 Mabsadd L
.77211 .15969 .91448 -0.29713 Mabsadd L
.77211 .15969 2.37764 .77254 Mabsadd L
.77211 .15969 .56518 .7779 Mabsadd L
.77211 .15969 0 2.5 Mabsadd L closepath F
.79478 .16408 0 2.5 Mabsadd m
.79478 .16408 -0.56518 .7779 Mabsadd L
.79478 .16408 -2.37764 .77254 Mabsadd L
.79478 .16408 -0.91448 -0.29713 Mabsadd L
.79478 .16408 -1.46946 -2.02254 Mabsadd L
.79478 .16408 0 -0.96154 Mabsadd L
.79478 .16408 1.46946 -2.02254 Mabsadd L
.79478 .16408 .91448 -0.29713 Mabsadd L
.79478 .16408 2.37764 .77254 Mabsadd L
.79478 .16408 .56518 .7779 Mabsadd L
.79478 .16408 0 2.5 Mabsadd L closepath F
.81746 .16848 0 2.5 Mabsadd m
.81746 .16848 -0.56518 .7779 Mabsadd L
.81746 .16848 -2.37764 .77254 Mabsadd L
.81746 .16848 -0.91448 -0.29713 Mabsadd L
.81746 .16848 -1.46946 -2.02254 Mabsadd L
.81746 .16848 0 -0.96154 Mabsadd L
.81746 .16848 1.46946 -2.02254 Mabsadd L
.81746 .16848 .91448 -0.29713 Mabsadd L
.81746 .16848 2.37764 .77254 Mabsadd L
.81746 .16848 .56518 .7779 Mabsadd L
.81746 .16848 0 2.5 Mabsadd L closepath F
.84014 .17287 0 2.5 Mabsadd m
.84014 .17287 -0.56518 .7779 Mabsadd L
.84014 .17287 -2.37764 .77254 Mabsadd L
.84014 .17287 -0.91448 -0.29713 Mabsadd L
.84014 .17287 -1.46946 -2.02254 Mabsadd L
.84014 .17287 0 -0.96154 Mabsadd L
.84014 .17287 1.46946 -2.02254 Mabsadd L
.84014 .17287 .91448 -0.29713 Mabsadd L
.84014 .17287 2.37764 .77254 Mabsadd L
.84014 .17287 .56518 .7779 Mabsadd L
.84014 .17287 0 2.5 Mabsadd L closepath F
.86281 .17726 0 2.5 Mabsadd m
.86281 .17726 -0.56518 .7779 Mabsadd L
.86281 .17726 -2.37764 .77254 Mabsadd L
.86281 .17726 -0.91448 -0.29713 Mabsadd L
.86281 .17726 -1.46946 -2.02254 Mabsadd L
.86281 .17726 0 -0.96154 Mabsadd L
.86281 .17726 1.46946 -2.02254 Mabsadd L
.86281 .17726 .91448 -0.29713 Mabsadd L
.86281 .17726 2.37764 .77254 Mabsadd L
.86281 .17726 .56518 .7779 Mabsadd L
.86281 .17726 0 2.5 Mabsadd L closepath F
.88549 .18166 0 2.5 Mabsadd m
.88549 .18166 -0.56518 .7779 Mabsadd L
.88549 .18166 -2.37764 .77254 Mabsadd L
.88549 .18166 -0.91448 -0.29713 Mabsadd L
.88549 .18166 -1.46946 -2.02254 Mabsadd L
.88549 .18166 0 -0.96154 Mabsadd L
.88549 .18166 1.46946 -2.02254 Mabsadd L
.88549 .18166 .91448 -0.29713 Mabsadd L
.88549 .18166 2.37764 .77254 Mabsadd L
.88549 .18166 .56518 .7779 Mabsadd L
.88549 .18166 0 2.5 Mabsadd L closepath F
.90816 .18605 0 2.5 Mabsadd m
.90816 .18605 -0.56518 .7779 Mabsadd L
.90816 .18605 -2.37764 .77254 Mabsadd L
.90816 .18605 -0.91448 -0.29713 Mabsadd L
.90816 .18605 -1.46946 -2.02254 Mabsadd L
.90816 .18605 0 -0.96154 Mabsadd L
.90816 .18605 1.46946 -2.02254 Mabsadd L
.90816 .18605 .91448 -0.29713 Mabsadd L
.90816 .18605 2.37764 .77254 Mabsadd L
.90816 .18605 .56518 .7779 Mabsadd L
.90816 .18605 0 2.5 Mabsadd L closepath F
.93084 .19044 0 2.5 Mabsadd m
.93084 .19044 -0.56518 .7779 Mabsadd L
.93084 .19044 -2.37764 .77254 Mabsadd L
.93084 .19044 -0.91448 -0.29713 Mabsadd L
.93084 .19044 -1.46946 -2.02254 Mabsadd L
.93084 .19044 0 -0.96154 Mabsadd L
.93084 .19044 1.46946 -2.02254 Mabsadd L
.93084 .19044 .91448 -0.29713 Mabsadd L
.93084 .19044 2.37764 .77254 Mabsadd L
.93084 .19044 .56518 .7779 Mabsadd L
.93084 .19044 0 2.5 Mabsadd L closepath F
.95351 .19484 0 2.5 Mabsadd m
.95351 .19484 -0.56518 .7779 Mabsadd L
.95351 .19484 -2.37764 .77254 Mabsadd L
.95351 .19484 -0.91448 -0.29713 Mabsadd L
.95351 .19484 -1.46946 -2.02254 Mabsadd L
.95351 .19484 0 -0.96154 Mabsadd L
.95351 .19484 1.46946 -2.02254 Mabsadd L
.95351 .19484 .91448 -0.29713 Mabsadd L
.95351 .19484 2.37764 .77254 Mabsadd L
.95351 .19484 .56518 .7779 Mabsadd L
.95351 .19484 0 2.5 Mabsadd L closepath F
.97619 .19484 0 2.5 Mabsadd m
.97619 .19484 -0.56518 .7779 Mabsadd L
.97619 .19484 -2.37764 .77254 Mabsadd L
.97619 .19484 -0.91448 -0.29713 Mabsadd L
.97619 .19484 -1.46946 -2.02254 Mabsadd L
.97619 .19484 0 -0.96154 Mabsadd L
.97619 .19484 1.46946 -2.02254 Mabsadd L
.97619 .19484 .91448 -0.29713 Mabsadd L
.97619 .19484 2.37764 .77254 Mabsadd L
.97619 .19484 .56518 .7779 Mabsadd L
.97619 .19484 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.04649 .01595 L
.06916 .01647 L
.09184 .01682 L
.11451 .01805 L
.13719 .01972 L
.15986 .02227 L
.18254 .02324 L
.20522 .02649 L
.22789 .03053 L
.25057 .03448 L
.27324 .03905 L
.29592 .04784 L
.31859 .05487 L
.34127 .05812 L
.36395 .06181 L
.38662 .06304 L
.4093 .06392 L
.43197 .06049 L
.45465 .05408 L
.47732 .04828 L
.5 .04441 L
.52268 .03466 L
.54535 .03211 L
.56803 .02631 L
.5907 .02324 L
.61338 .02122 L
.63605 .01884 L
.65873 .01779 L
.68141 .01682 L
.70408 .01612 L
.72676 .01559 L
.74943 .01507 L
.77211 .01524 L
.79478 .0148 L
.81746 .0148 L
.84014 .0148 L
.86281 .0148 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.04649 .01595 -2.5 2.5 Mabsadd m
.04649 .01595 2.5 2.5 Mabsadd L
.04649 .01595 2.5 -2.5 Mabsadd L
.04649 .01595 -2.5 -2.5 Mabsadd L
.04649 .01595 -2.5 2.5 Mabsadd L closepath F
.06916 .01647 -2.5 2.5 Mabsadd m
.06916 .01647 2.5 2.5 Mabsadd L
.06916 .01647 2.5 -2.5 Mabsadd L
.06916 .01647 -2.5 -2.5 Mabsadd L
.06916 .01647 -2.5 2.5 Mabsadd L closepath F
.09184 .01682 -2.5 2.5 Mabsadd m
.09184 .01682 2.5 2.5 Mabsadd L
.09184 .01682 2.5 -2.5 Mabsadd L
.09184 .01682 -2.5 -2.5 Mabsadd L
.09184 .01682 -2.5 2.5 Mabsadd L closepath F
.11451 .01805 -2.5 2.5 Mabsadd m
.11451 .01805 2.5 2.5 Mabsadd L
.11451 .01805 2.5 -2.5 Mabsadd L
.11451 .01805 -2.5 -2.5 Mabsadd L
.11451 .01805 -2.5 2.5 Mabsadd L closepath F
.13719 .01972 -2.5 2.5 Mabsadd m
.13719 .01972 2.5 2.5 Mabsadd L
.13719 .01972 2.5 -2.5 Mabsadd L
.13719 .01972 -2.5 -2.5 Mabsadd L
.13719 .01972 -2.5 2.5 Mabsadd L closepath F
.15986 .02227 -2.5 2.5 Mabsadd m
.15986 .02227 2.5 2.5 Mabsadd L
.15986 .02227 2.5 -2.5 Mabsadd L
.15986 .02227 -2.5 -2.5 Mabsadd L
.15986 .02227 -2.5 2.5 Mabsadd L closepath F
.18254 .02324 -2.5 2.5 Mabsadd m
.18254 .02324 2.5 2.5 Mabsadd L
.18254 .02324 2.5 -2.5 Mabsadd L
.18254 .02324 -2.5 -2.5 Mabsadd L
.18254 .02324 -2.5 2.5 Mabsadd L closepath F
.20522 .02649 -2.5 2.5 Mabsadd m
.20522 .02649 2.5 2.5 Mabsadd L
.20522 .02649 2.5 -2.5 Mabsadd L
.20522 .02649 -2.5 -2.5 Mabsadd L
.20522 .02649 -2.5 2.5 Mabsadd L closepath F
.22789 .03053 -2.5 2.5 Mabsadd m
.22789 .03053 2.5 2.5 Mabsadd L
.22789 .03053 2.5 -2.5 Mabsadd L
.22789 .03053 -2.5 -2.5 Mabsadd L
.22789 .03053 -2.5 2.5 Mabsadd L closepath F
.25057 .03448 -2.5 2.5 Mabsadd m
.25057 .03448 2.5 2.5 Mabsadd L
.25057 .03448 2.5 -2.5 Mabsadd L
.25057 .03448 -2.5 -2.5 Mabsadd L
.25057 .03448 -2.5 2.5 Mabsadd L closepath F
.27324 .03905 -2.5 2.5 Mabsadd m
.27324 .03905 2.5 2.5 Mabsadd L
.27324 .03905 2.5 -2.5 Mabsadd L
.27324 .03905 -2.5 -2.5 Mabsadd L
.27324 .03905 -2.5 2.5 Mabsadd L closepath F
.29592 .04784 -2.5 2.5 Mabsadd m
.29592 .04784 2.5 2.5 Mabsadd L
.29592 .04784 2.5 -2.5 Mabsadd L
.29592 .04784 -2.5 -2.5 Mabsadd L
.29592 .04784 -2.5 2.5 Mabsadd L closepath F
.31859 .05487 -2.5 2.5 Mabsadd m
.31859 .05487 2.5 2.5 Mabsadd L
.31859 .05487 2.5 -2.5 Mabsadd L
.31859 .05487 -2.5 -2.5 Mabsadd L
.31859 .05487 -2.5 2.5 Mabsadd L closepath F
.34127 .05812 -2.5 2.5 Mabsadd m
.34127 .05812 2.5 2.5 Mabsadd L
.34127 .05812 2.5 -2.5 Mabsadd L
.34127 .05812 -2.5 -2.5 Mabsadd L
.34127 .05812 -2.5 2.5 Mabsadd L closepath F
.36395 .06181 -2.5 2.5 Mabsadd m
.36395 .06181 2.5 2.5 Mabsadd L
.36395 .06181 2.5 -2.5 Mabsadd L
.36395 .06181 -2.5 -2.5 Mabsadd L
.36395 .06181 -2.5 2.5 Mabsadd L closepath F
.38662 .06304 -2.5 2.5 Mabsadd m
.38662 .06304 2.5 2.5 Mabsadd L
.38662 .06304 2.5 -2.5 Mabsadd L
.38662 .06304 -2.5 -2.5 Mabsadd L
.38662 .06304 -2.5 2.5 Mabsadd L closepath F
.4093 .06392 -2.5 2.5 Mabsadd m
.4093 .06392 2.5 2.5 Mabsadd L
.4093 .06392 2.5 -2.5 Mabsadd L
.4093 .06392 -2.5 -2.5 Mabsadd L
.4093 .06392 -2.5 2.5 Mabsadd L closepath F
.43197 .06049 -2.5 2.5 Mabsadd m
.43197 .06049 2.5 2.5 Mabsadd L
.43197 .06049 2.5 -2.5 Mabsadd L
.43197 .06049 -2.5 -2.5 Mabsadd L
.43197 .06049 -2.5 2.5 Mabsadd L closepath F
.45465 .05408 -2.5 2.5 Mabsadd m
.45465 .05408 2.5 2.5 Mabsadd L
.45465 .05408 2.5 -2.5 Mabsadd L
.45465 .05408 -2.5 -2.5 Mabsadd L
.45465 .05408 -2.5 2.5 Mabsadd L closepath F
.47732 .04828 -2.5 2.5 Mabsadd m
.47732 .04828 2.5 2.5 Mabsadd L
.47732 .04828 2.5 -2.5 Mabsadd L
.47732 .04828 -2.5 -2.5 Mabsadd L
.47732 .04828 -2.5 2.5 Mabsadd L closepath F
.5 .04441 -2.5 2.5 Mabsadd m
.5 .04441 2.5 2.5 Mabsadd L
.5 .04441 2.5 -2.5 Mabsadd L
.5 .04441 -2.5 -2.5 Mabsadd L
.5 .04441 -2.5 2.5 Mabsadd L closepath F
.52268 .03466 -2.5 2.5 Mabsadd m
.52268 .03466 2.5 2.5 Mabsadd L
.52268 .03466 2.5 -2.5 Mabsadd L
.52268 .03466 -2.5 -2.5 Mabsadd L
.52268 .03466 -2.5 2.5 Mabsadd L closepath F
.54535 .03211 -2.5 2.5 Mabsadd m
.54535 .03211 2.5 2.5 Mabsadd L
.54535 .03211 2.5 -2.5 Mabsadd L
.54535 .03211 -2.5 -2.5 Mabsadd L
.54535 .03211 -2.5 2.5 Mabsadd L closepath F
.56803 .02631 -2.5 2.5 Mabsadd m
.56803 .02631 2.5 2.5 Mabsadd L
.56803 .02631 2.5 -2.5 Mabsadd L
.56803 .02631 -2.5 -2.5 Mabsadd L
.56803 .02631 -2.5 2.5 Mabsadd L closepath F
.5907 .02324 -2.5 2.5 Mabsadd m
.5907 .02324 2.5 2.5 Mabsadd L
.5907 .02324 2.5 -2.5 Mabsadd L
.5907 .02324 -2.5 -2.5 Mabsadd L
.5907 .02324 -2.5 2.5 Mabsadd L closepath F
.61338 .02122 -2.5 2.5 Mabsadd m
.61338 .02122 2.5 2.5 Mabsadd L
.61338 .02122 2.5 -2.5 Mabsadd L
.61338 .02122 -2.5 -2.5 Mabsadd L
.61338 .02122 -2.5 2.5 Mabsadd L closepath F
.63605 .01884 -2.5 2.5 Mabsadd m
.63605 .01884 2.5 2.5 Mabsadd L
.63605 .01884 2.5 -2.5 Mabsadd L
.63605 .01884 -2.5 -2.5 Mabsadd L
.63605 .01884 -2.5 2.5 Mabsadd L closepath F
.65873 .01779 -2.5 2.5 Mabsadd m
.65873 .01779 2.5 2.5 Mabsadd L
.65873 .01779 2.5 -2.5 Mabsadd L
.65873 .01779 -2.5 -2.5 Mabsadd L
.65873 .01779 -2.5 2.5 Mabsadd L closepath F
.68141 .01682 -2.5 2.5 Mabsadd m
.68141 .01682 2.5 2.5 Mabsadd L
.68141 .01682 2.5 -2.5 Mabsadd L
.68141 .01682 -2.5 -2.5 Mabsadd L
.68141 .01682 -2.5 2.5 Mabsadd L closepath F
.70408 .01612 -2.5 2.5 Mabsadd m
.70408 .01612 2.5 2.5 Mabsadd L
.70408 .01612 2.5 -2.5 Mabsadd L
.70408 .01612 -2.5 -2.5 Mabsadd L
.70408 .01612 -2.5 2.5 Mabsadd L closepath F
.72676 .01559 -2.5 2.5 Mabsadd m
.72676 .01559 2.5 2.5 Mabsadd L
.72676 .01559 2.5 -2.5 Mabsadd L
.72676 .01559 -2.5 -2.5 Mabsadd L
.72676 .01559 -2.5 2.5 Mabsadd L closepath F
.74943 .01507 -2.5 2.5 Mabsadd m
.74943 .01507 2.5 2.5 Mabsadd L
.74943 .01507 2.5 -2.5 Mabsadd L
.74943 .01507 -2.5 -2.5 Mabsadd L
.74943 .01507 -2.5 2.5 Mabsadd L closepath F
.77211 .01524 -2.5 2.5 Mabsadd m
.77211 .01524 2.5 2.5 Mabsadd L
.77211 .01524 2.5 -2.5 Mabsadd L
.77211 .01524 -2.5 -2.5 Mabsadd L
.77211 .01524 -2.5 2.5 Mabsadd L closepath F
.79478 .0148 -2.5 2.5 Mabsadd m
.79478 .0148 2.5 2.5 Mabsadd L
.79478 .0148 2.5 -2.5 Mabsadd L
.79478 .0148 -2.5 -2.5 Mabsadd L
.79478 .0148 -2.5 2.5 Mabsadd L closepath F
.81746 .0148 -2.5 2.5 Mabsadd m
.81746 .0148 2.5 2.5 Mabsadd L
.81746 .0148 2.5 -2.5 Mabsadd L
.81746 .0148 -2.5 -2.5 Mabsadd L
.81746 .0148 -2.5 2.5 Mabsadd L closepath F
.84014 .0148 -2.5 2.5 Mabsadd m
.84014 .0148 2.5 2.5 Mabsadd L
.84014 .0148 2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 2.5 Mabsadd L closepath F
.86281 .0148 -2.5 2.5 Mabsadd m
.86281 .0148 2.5 2.5 Mabsadd L
.86281 .0148 2.5 -2.5 Mabsadd L
.86281 .0148 -2.5 -2.5 Mabsadd L
.86281 .0148 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3Rool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5002]ool0
02Woo`03003ooooo00?oo`D000;oo`D000?oo`D000?oo`D000Coo`<000Goo`8000Koo`03003ooooo
0:Goo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`03ool500000ooo000000040003ool=00000ooo0000000<0002ool?0003ool30006ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0:ool50002ool50003ool50002ool?00000ooo00000003
0003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool5
0002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`D000;oo`L00003ool0
000000<000?oo`D000?oo`D000;oo`H000;oo`D000?oo`D00003ool0000000H000?oo`8004coo`03
003ooooo027oo`D000?oo`D000;oo`D00003ool0000000D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1P000_oo1@000ooo1@000_oo1@00
0ooo1`0000?oo`0000000`0000?oo`00000010000_oo1P001Ooo00<00?ooool0Iooo1@000_oo1P00
0_oo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1@00looo000Yool00`00
ooooo`0Bool50003ool30005ool50002ool50003ool50003ool50002ool50003ool900000ooo0000
001Pool50003ool50003ool50002ool50003ool5003ooolRool002Woo`03003ooooo01[oo`D000;o
o`03003oo`00008000_oo`D000?oo`D000;oo`D000?oo`D000?oo`D005Soo`D000;oo`d000?oo`D0
00;oo`D00?ooob[oo`00:Ooo0`007?oo00<00?ooool01?oo0`001Ooo0P004ooo1@000ooo400000?o
o`000000D_oo1P0000?oo`0000000`000ooo1@00oooo>Ooo000Yool00`00ooooo`0Rool400000ooo
00000002ool2000Kool50003ool500000ooo003oo`05001@ool50002ool5003ooom1ool002Woo`03
003ooooo02Woo`L000?oo`8001?oo`D000?oo`D000?oo`H004goo`L000;oo`D00?oood7oo`00:Ooo
00<00?ooool0<_oo0P0000?oo`0000000ooo0`004ooo1@000ooo2`00@_oo1P000_oo1@00ooooB?oo
000Yool00`00ooooo`0aool50003ool3000Lool500000ooo00000004000iool50003ool5003ooom@
ool002Woo`03003ooooo03Woo`D000;oo`04003oo`00000Dool50002ool6000hool50003ool5003o
oom@ool002Woo`<003_oo`03003ooooo00Coo`8000Koo`8001?oo`D00003ool0000000D002Woo`D0
00;oo`H000?oo`D00?oooe3oo`00:Ooo00<00?ooool0@Ooo100000?oo`0000000_oo0P004ooo1@00
0ooo1@000ooo1@008Ooo1@000ooo1@000ooo1@00ooooD?oo000Yool00`00ooooo`18ool70002ool3
000;ool50003ool60002ool50002ool5000Cool50002ool50003ool5003ooomHool002Woo`03003o
oooo057oo`800003ool0000000?oo`<000_oo`D000?oo``000?oo`D000?oo`D000?oo``00?ooof3o
o`00:Ooo00<00?ooool0D?oo1@000ooo0`003?oo1P000_oo1@000_oo1@000_oo1`000_oo1P000_oo
1@000_oo1@00ooooH?oo000Yool00`00ooooo`1Hool500001?oo00000?oo0P002_oo1`000_oo1@00
0ooo1@0000?oo`0000001@000ooo1@00ooooIooo000Yool3001Jool00`00ooooo`04ool20006ool2
0004ool00`00ool00004ool50003ool50003ool50003ool5003ooomWool002Woo`03003ooooo05oo
o`D00003ool0000000;oo`03003ooooo00Coo`<000_oo`D000?oo`D00?ooofooo`00:Ooo00<00?oo
ool0Iooo1`0000?oo`0000000P00ooooQooo000Yool00`00ooooo`1`ool50003ool2003ooon0ool0
02Woo`03003ooooo06ooo`H000;oo`<00>[oohP000goo`00:Ooo00<00?ooool0MOoo00<00?oo0000
0`000_oo0P0000?oo`000000h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001fool01000
ooooo`001_oo0P001_oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1g
ool30004ool500000ooo00000002ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Ooo`@000_oo`L000;oo`<00=;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0N?oo0`003Ooo00<00?ooool01?oo0P0000?oo`00ool00ooo0P00booo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1iool0
0`00ool0000Bool50002ool4003;ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07coo`03
003ooooo01Koo`D000;oo`800003ool000000<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000O?oo
00<00?ooool07ooo0P001Ooo0`00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1mool0
0`00ooooo`0Mool500001?oo00000?oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`1nool00`00ooooo`0Tool70002ool3002cool00`00ooooo`24ool00`00ooooo`0;ool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07ooo`03003o
o`0002Goo`03003ooooo00?oo`<00003ool00?oo00?oo`800:coo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0P?oo0`00:_oo1000
0ooo1000[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool4000aool50002
ool200000ooo0000002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0083oo`<003_oo`80
00Goo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0
=ooo1@0000Coo`00003oo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Pooo00<00?ooool0?_oo1P000ooo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`24ool00`00ooooo`0oool00`00ooooo`03ool300000ooo003oo`03ool2002=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo04Goo`@000?oo`@008goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0Booo1@000_oo1@00
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30025ool00`00ooooo`1Dool30005ool3001m
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo05;oo`D00004
ool00000ool2001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`8005[o
o`@00003ool00?oo00;oo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Qooo0`00Fooo00<00?ooool00ooo1@001?oo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`27ool3001Pool50003ool3001_ool00`00ooooo`1Vool2000=ool20005ool20006
ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`8006Soo`D000;oo`@006Ooo`03003ooooo06Ko
o`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00ROoo
00<00?ooool0Kooo0`001Ooo0P00Gooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo0080
0003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003o
oooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`2:ool00`00ooooo`1]ool500001?oo003ooooo0P00Gooo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04
003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00
ooooo`2:ool00`00ooooo`1eool400000ooo003oo`02ool2001Gool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo07Koo`03003ooooo00?oo`D000?oo`<004oo
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`1kool50003ool3001@ool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0P_oo1@000_oo1000B?oo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool3002=ool00`00ooooo`23ool00`00ooooo`04ool30005ool2
0010ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo08goo`03003ooooo08Woo`D00004ool00?ooool20010ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo08ooo`D00003ool00?oo00;oo`03003o
oooo03Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0V?oo
0`0000?oo`00ool00_oo0`00<?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`2?ool2002Gool50003ool3000aool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo08ooo`<009koo`D000;oo`04003oo`00000Yool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`@008goo`@00:3oo`03003ooooo00Coo`<000;oo`03003ooooo008000Koo`8001Woo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0Sooo0`00Y_oo10000_oo00<00?ooool00P000_oo00<00?oo
ool00P006_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Aool00`00ooooo`2[ool50003ool5
000Hool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Bool00`00ooooo`2dool00`00ooooo`0H
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo
00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Cool00`00ooooo`3>ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Gool0
0`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`800<_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo1000b_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Gool3003:ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Soo`800<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo
00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool00`00ooooo`37ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Mool0
0`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo
0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09ooo`03003o
oooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`800<?oo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo1000WOoo0`00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Oool20033ool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0:3oo`800<;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:7o
o`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Co
o`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?o
o`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00X_oo00<00?ooool0_ooo00<00?ooool0
1?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo
01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000
ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2T
ool00`00ooooo`2mool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<0
0?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Uool00`00ooooo`2lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Vool2002lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Koo`<00;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1000
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Vool2002lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<0
0?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool00`00ooooo`2gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:coo`03003ooooo0;Goo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
002/ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2^ool00`00ooooo`2c
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:koo`800;Coo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0[_oo0`00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`2]ool4002cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:koo`<00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/?oo00<00?ooool0
/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00
ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00]_oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2e
ool4002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`<00:_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo0P00Zooo00<00?ooool05ooo0P006_oo
10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo00<00?ooool0ZOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2iool0
0`00ooooo`2Xool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`00:Ooo0`00^Ooo00<00?ooool0Z?oo00<00?ooool06?oo00<00?oo
ool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2W
ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;_o
o`03003ooooo0:Koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo0`001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00;_oo`03003ooooo0:Goo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0_Ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2m
ool3002Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;goo`<00:Coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0__oo0P00Y?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002oool00`00ooooo`2Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<0
0?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30034ool00`00ooooo`2Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`34ool4002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Goo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?oo0000
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30038ool00`00ooooo`2Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3;ool00`00ooooo`2Foon8000=ool002Woo`03003ooooo0<coo`03003ooooo
0?ooob_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool3003=ool2003oool[ool0
02Woo`03003ooooo0<coo`@00?ooob[oo`00:Ooo00<00?ooool0cOoo0`00oooo:_oo000Yool00`00
ooooo`3>ool00`00ool0003ooolYool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0=7oo`03003ooooo0?ooobKoo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0=;oo`800?ooobKoo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=?oo`03003oo`000?ooob?oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0eOoo0`00
oooo8_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Dool4003ooolRool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=Goo`<00?ooob;oo`003ooo0`000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0f?oo00<00?ooool0oooo7ooo000Yool00`00ooooo`3Iool2003ooolO
ool002Woo`<00=_oo`03003oo`000?oooacoo`00:Ooo00<00?ooool0g?oo0`00oooo6ooo000Yool0
0`00ooooo`3Kool4003ooolKool002Woo`03003ooooo0=coo`@00?oooa[oo`00:Ooo00<00?ooool0
h?oo0P000ooo00<00?ooool0oooo4_oo000Yool00`00ooooo`3Rool5003ooolCool002Woo`<00>?o
o`@00?oooa?oo`00:Ooo00<00?ooool0i?oo0P0000?oo`0000001?oo00<00?ooool0oooo2_oo000Y
ool00`00ooooo`3Yool6003oool;ool002Woo`03003ooooo0>_oo`@000Koo`03003ooooo0?ooo`;o
o`00:Ooo00<00?ooool0k?oo0P0000?oo`0000000P0000?oo`000000oooo1?oo000Yool00`00oooo
o`3cool60002ool2003lool002Woo`<00?Coo`8000?oo`L000?oo`800?Coo`00:Ooo00<00?ooool0
nooo0`000_oo20000ooo0P001_oo00<00?ooool01Ooo00<00?ooool0fooo000Yool00`00ooooo`3l
ool00`00ooooo`04ool30002ool80003ool20005ool30005ool20006ool20005ool20006ool20006
ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?ooo`Goo`03003ooooo00Coo`<000;ooc/0
0:koo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool01?oo00<00?ooool01?oo0P001_oo0`001Ooo
0P001Ooo0`001Ooo0`001Ooo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooolTool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`2]
ool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-784.663, 0.129516, 33.4249}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 6699, 2050}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 6.8506e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .15173 -24 -4.5 ]
[-0.01137 .15173 0 4.5 ]
[-0.01137 .28874 -24 -4.5 ]
[-0.01137 .28874 0 4.5 ]
[-0.01137 .42575 -24 -4.5 ]
[-0.01137 .42575 0 4.5 ]
[-0.01137 .56276 -24 -4.5 ]
[-0.01137 .56276 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .15173 m
.00738 .15173 L
s
[(2000)] -0.01137 .15173 1 0 Mshowa
.00113 .28874 m
.00738 .28874 L
s
[(4000)] -0.01137 .28874 1 0 Mshowa
.00113 .42575 m
.00738 .42575 L
s
[(6000)] -0.01137 .42575 1 0 Mshowa
.00113 .56276 m
.00738 .56276 L
s
[(8000)] -0.01137 .56276 1 0 Mshowa
.125 Mabswid
.00113 .04897 m
.00488 .04897 L
s
.00113 .08322 m
.00488 .08322 L
s
.00113 .11747 m
.00488 .11747 L
s
.00113 .18598 m
.00488 .18598 L
s
.00113 .22023 m
.00488 .22023 L
s
.00113 .25449 m
.00488 .25449 L
s
.00113 .32299 m
.00488 .32299 L
s
.00113 .35725 m
.00488 .35725 L
s
.00113 .3915 m
.00488 .3915 L
s
.00113 .46 m
.00488 .46 L
s
.00113 .49426 m
.00488 .49426 L
s
.00113 .52851 m
.00488 .52851 L
s
.00113 .59702 m
.00488 .59702 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .0154 L
.38662 .01663 L
.4093 .018 L
.43197 .02047 L
.45465 .02383 L
.47732 .02801 L
.5 .03479 L
.52268 .04616 L
.54535 .06048 L
.56803 .08192 L
.5907 .10932 L
.61338 .1459 L
.63605 .19023 L
.65873 .24291 L
.68141 .30134 L
.70408 .36389 L
.72676 .41911 L
.74943 .47179 L
.77211 .51063 L
.79478 .53933 L
.81746 .56269 L
.84014 .57715 L
.86281 .58797 L
.88549 .59571 L
.90816 .59914 L
.93084 .60133 L
.95351 .60277 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .0154 -1.875 0 Mabsadd m
.36395 .0154 0 2.5 Mabsadd L
.36395 .0154 1.875 0 Mabsadd L
.36395 .0154 0 -2.5 Mabsadd L
.36395 .0154 -1.875 0 Mabsadd L closepath F
.38662 .01663 -1.875 0 Mabsadd m
.38662 .01663 0 2.5 Mabsadd L
.38662 .01663 1.875 0 Mabsadd L
.38662 .01663 0 -2.5 Mabsadd L
.38662 .01663 -1.875 0 Mabsadd L closepath F
.4093 .018 -1.875 0 Mabsadd m
.4093 .018 0 2.5 Mabsadd L
.4093 .018 1.875 0 Mabsadd L
.4093 .018 0 -2.5 Mabsadd L
.4093 .018 -1.875 0 Mabsadd L closepath F
.43197 .02047 -1.875 0 Mabsadd m
.43197 .02047 0 2.5 Mabsadd L
.43197 .02047 1.875 0 Mabsadd L
.43197 .02047 0 -2.5 Mabsadd L
.43197 .02047 -1.875 0 Mabsadd L closepath F
.45465 .02383 -1.875 0 Mabsadd m
.45465 .02383 0 2.5 Mabsadd L
.45465 .02383 1.875 0 Mabsadd L
.45465 .02383 0 -2.5 Mabsadd L
.45465 .02383 -1.875 0 Mabsadd L closepath F
.47732 .02801 -1.875 0 Mabsadd m
.47732 .02801 0 2.5 Mabsadd L
.47732 .02801 1.875 0 Mabsadd L
.47732 .02801 0 -2.5 Mabsadd L
.47732 .02801 -1.875 0 Mabsadd L closepath F
.5 .03479 -1.875 0 Mabsadd m
.5 .03479 0 2.5 Mabsadd L
.5 .03479 1.875 0 Mabsadd L
.5 .03479 0 -2.5 Mabsadd L
.5 .03479 -1.875 0 Mabsadd L closepath F
.52268 .04616 -1.875 0 Mabsadd m
.52268 .04616 0 2.5 Mabsadd L
.52268 .04616 1.875 0 Mabsadd L
.52268 .04616 0 -2.5 Mabsadd L
.52268 .04616 -1.875 0 Mabsadd L closepath F
.54535 .06048 -1.875 0 Mabsadd m
.54535 .06048 0 2.5 Mabsadd L
.54535 .06048 1.875 0 Mabsadd L
.54535 .06048 0 -2.5 Mabsadd L
.54535 .06048 -1.875 0 Mabsadd L closepath F
.56803 .08192 -1.875 0 Mabsadd m
.56803 .08192 0 2.5 Mabsadd L
.56803 .08192 1.875 0 Mabsadd L
.56803 .08192 0 -2.5 Mabsadd L
.56803 .08192 -1.875 0 Mabsadd L closepath F
.5907 .10932 -1.875 0 Mabsadd m
.5907 .10932 0 2.5 Mabsadd L
.5907 .10932 1.875 0 Mabsadd L
.5907 .10932 0 -2.5 Mabsadd L
.5907 .10932 -1.875 0 Mabsadd L closepath F
.61338 .1459 -1.875 0 Mabsadd m
.61338 .1459 0 2.5 Mabsadd L
.61338 .1459 1.875 0 Mabsadd L
.61338 .1459 0 -2.5 Mabsadd L
.61338 .1459 -1.875 0 Mabsadd L closepath F
.63605 .19023 -1.875 0 Mabsadd m
.63605 .19023 0 2.5 Mabsadd L
.63605 .19023 1.875 0 Mabsadd L
.63605 .19023 0 -2.5 Mabsadd L
.63605 .19023 -1.875 0 Mabsadd L closepath F
.65873 .24291 -1.875 0 Mabsadd m
.65873 .24291 0 2.5 Mabsadd L
.65873 .24291 1.875 0 Mabsadd L
.65873 .24291 0 -2.5 Mabsadd L
.65873 .24291 -1.875 0 Mabsadd L closepath F
.68141 .30134 -1.875 0 Mabsadd m
.68141 .30134 0 2.5 Mabsadd L
.68141 .30134 1.875 0 Mabsadd L
.68141 .30134 0 -2.5 Mabsadd L
.68141 .30134 -1.875 0 Mabsadd L closepath F
.70408 .36389 -1.875 0 Mabsadd m
.70408 .36389 0 2.5 Mabsadd L
.70408 .36389 1.875 0 Mabsadd L
.70408 .36389 0 -2.5 Mabsadd L
.70408 .36389 -1.875 0 Mabsadd L closepath F
.72676 .41911 -1.875 0 Mabsadd m
.72676 .41911 0 2.5 Mabsadd L
.72676 .41911 1.875 0 Mabsadd L
.72676 .41911 0 -2.5 Mabsadd L
.72676 .41911 -1.875 0 Mabsadd L closepath F
.74943 .47179 -1.875 0 Mabsadd m
.74943 .47179 0 2.5 Mabsadd L
.74943 .47179 1.875 0 Mabsadd L
.74943 .47179 0 -2.5 Mabsadd L
.74943 .47179 -1.875 0 Mabsadd L closepath F
.77211 .51063 -1.875 0 Mabsadd m
.77211 .51063 0 2.5 Mabsadd L
.77211 .51063 1.875 0 Mabsadd L
.77211 .51063 0 -2.5 Mabsadd L
.77211 .51063 -1.875 0 Mabsadd L closepath F
.79478 .53933 -1.875 0 Mabsadd m
.79478 .53933 0 2.5 Mabsadd L
.79478 .53933 1.875 0 Mabsadd L
.79478 .53933 0 -2.5 Mabsadd L
.79478 .53933 -1.875 0 Mabsadd L closepath F
.81746 .56269 -1.875 0 Mabsadd m
.81746 .56269 0 2.5 Mabsadd L
.81746 .56269 1.875 0 Mabsadd L
.81746 .56269 0 -2.5 Mabsadd L
.81746 .56269 -1.875 0 Mabsadd L closepath F
.84014 .57715 -1.875 0 Mabsadd m
.84014 .57715 0 2.5 Mabsadd L
.84014 .57715 1.875 0 Mabsadd L
.84014 .57715 0 -2.5 Mabsadd L
.84014 .57715 -1.875 0 Mabsadd L closepath F
.86281 .58797 -1.875 0 Mabsadd m
.86281 .58797 0 2.5 Mabsadd L
.86281 .58797 1.875 0 Mabsadd L
.86281 .58797 0 -2.5 Mabsadd L
.86281 .58797 -1.875 0 Mabsadd L closepath F
.88549 .59571 -1.875 0 Mabsadd m
.88549 .59571 0 2.5 Mabsadd L
.88549 .59571 1.875 0 Mabsadd L
.88549 .59571 0 -2.5 Mabsadd L
.88549 .59571 -1.875 0 Mabsadd L closepath F
.90816 .59914 -1.875 0 Mabsadd m
.90816 .59914 0 2.5 Mabsadd L
.90816 .59914 1.875 0 Mabsadd L
.90816 .59914 0 -2.5 Mabsadd L
.90816 .59914 -1.875 0 Mabsadd L closepath F
.93084 .60133 -1.875 0 Mabsadd m
.93084 .60133 0 2.5 Mabsadd L
.93084 .60133 1.875 0 Mabsadd L
.93084 .60133 0 -2.5 Mabsadd L
.93084 .60133 -1.875 0 Mabsadd L closepath F
.95351 .60277 -1.875 0 Mabsadd m
.95351 .60277 0 2.5 Mabsadd L
.95351 .60277 1.875 0 Mabsadd L
.95351 .60277 0 -2.5 Mabsadd L
.95351 .60277 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01814 L
.06916 .02157 L
.09184 .02499 L
.11451 .02842 L
.13719 .03184 L
.15986 .03527 L
.18254 .03869 L
.20522 .04212 L
.22789 .04554 L
.25057 .04897 L
.27324 .05239 L
.29592 .05582 L
.31859 .05924 L
.34127 .06267 L
.36395 .06609 L
.38662 .06952 L
.4093 .07295 L
.43197 .07637 L
.45465 .0798 L
.47732 .08322 L
.5 .08665 L
.52268 .09007 L
.54535 .0935 L
.56803 .09692 L
.5907 .10035 L
.61338 .10377 L
.63605 .1072 L
.65873 .11062 L
.68141 .11117 L
.70408 .11117 L
.72676 .11117 L
.74943 .11117 L
.77211 .11117 L
.79478 .11117 L
.81746 .11117 L
.84014 .11117 L
.86281 .11117 L
.88549 .11117 L
.90816 .11117 L
.93084 .11117 L
.95351 .11117 L
.97619 .11117 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01814 0 2.5 Mabsadd m
.04649 .01814 -0.56518 .7779 Mabsadd L
.04649 .01814 -2.37764 .77254 Mabsadd L
.04649 .01814 -0.91448 -0.29713 Mabsadd L
.04649 .01814 -1.46946 -2.02254 Mabsadd L
.04649 .01814 0 -0.96154 Mabsadd L
.04649 .01814 1.46946 -2.02254 Mabsadd L
.04649 .01814 .91448 -0.29713 Mabsadd L
.04649 .01814 2.37764 .77254 Mabsadd L
.04649 .01814 .56518 .7779 Mabsadd L
.04649 .01814 0 2.5 Mabsadd L closepath F
.06916 .02157 0 2.5 Mabsadd m
.06916 .02157 -0.56518 .7779 Mabsadd L
.06916 .02157 -2.37764 .77254 Mabsadd L
.06916 .02157 -0.91448 -0.29713 Mabsadd L
.06916 .02157 -1.46946 -2.02254 Mabsadd L
.06916 .02157 0 -0.96154 Mabsadd L
.06916 .02157 1.46946 -2.02254 Mabsadd L
.06916 .02157 .91448 -0.29713 Mabsadd L
.06916 .02157 2.37764 .77254 Mabsadd L
.06916 .02157 .56518 .7779 Mabsadd L
.06916 .02157 0 2.5 Mabsadd L closepath F
.09184 .02499 0 2.5 Mabsadd m
.09184 .02499 -0.56518 .7779 Mabsadd L
.09184 .02499 -2.37764 .77254 Mabsadd L
.09184 .02499 -0.91448 -0.29713 Mabsadd L
.09184 .02499 -1.46946 -2.02254 Mabsadd L
.09184 .02499 0 -0.96154 Mabsadd L
.09184 .02499 1.46946 -2.02254 Mabsadd L
.09184 .02499 .91448 -0.29713 Mabsadd L
.09184 .02499 2.37764 .77254 Mabsadd L
.09184 .02499 .56518 .7779 Mabsadd L
.09184 .02499 0 2.5 Mabsadd L closepath F
.11451 .02842 0 2.5 Mabsadd m
.11451 .02842 -0.56518 .7779 Mabsadd L
.11451 .02842 -2.37764 .77254 Mabsadd L
.11451 .02842 -0.91448 -0.29713 Mabsadd L
.11451 .02842 -1.46946 -2.02254 Mabsadd L
.11451 .02842 0 -0.96154 Mabsadd L
.11451 .02842 1.46946 -2.02254 Mabsadd L
.11451 .02842 .91448 -0.29713 Mabsadd L
.11451 .02842 2.37764 .77254 Mabsadd L
.11451 .02842 .56518 .7779 Mabsadd L
.11451 .02842 0 2.5 Mabsadd L closepath F
.13719 .03184 0 2.5 Mabsadd m
.13719 .03184 -0.56518 .7779 Mabsadd L
.13719 .03184 -2.37764 .77254 Mabsadd L
.13719 .03184 -0.91448 -0.29713 Mabsadd L
.13719 .03184 -1.46946 -2.02254 Mabsadd L
.13719 .03184 0 -0.96154 Mabsadd L
.13719 .03184 1.46946 -2.02254 Mabsadd L
.13719 .03184 .91448 -0.29713 Mabsadd L
.13719 .03184 2.37764 .77254 Mabsadd L
.13719 .03184 .56518 .7779 Mabsadd L
.13719 .03184 0 2.5 Mabsadd L closepath F
.15986 .03527 0 2.5 Mabsadd m
.15986 .03527 -0.56518 .7779 Mabsadd L
.15986 .03527 -2.37764 .77254 Mabsadd L
.15986 .03527 -0.91448 -0.29713 Mabsadd L
.15986 .03527 -1.46946 -2.02254 Mabsadd L
.15986 .03527 0 -0.96154 Mabsadd L
.15986 .03527 1.46946 -2.02254 Mabsadd L
.15986 .03527 .91448 -0.29713 Mabsadd L
.15986 .03527 2.37764 .77254 Mabsadd L
.15986 .03527 .56518 .7779 Mabsadd L
.15986 .03527 0 2.5 Mabsadd L closepath F
.18254 .03869 0 2.5 Mabsadd m
.18254 .03869 -0.56518 .7779 Mabsadd L
.18254 .03869 -2.37764 .77254 Mabsadd L
.18254 .03869 -0.91448 -0.29713 Mabsadd L
.18254 .03869 -1.46946 -2.02254 Mabsadd L
.18254 .03869 0 -0.96154 Mabsadd L
.18254 .03869 1.46946 -2.02254 Mabsadd L
.18254 .03869 .91448 -0.29713 Mabsadd L
.18254 .03869 2.37764 .77254 Mabsadd L
.18254 .03869 .56518 .7779 Mabsadd L
.18254 .03869 0 2.5 Mabsadd L closepath F
.20522 .04212 0 2.5 Mabsadd m
.20522 .04212 -0.56518 .7779 Mabsadd L
.20522 .04212 -2.37764 .77254 Mabsadd L
.20522 .04212 -0.91448 -0.29713 Mabsadd L
.20522 .04212 -1.46946 -2.02254 Mabsadd L
.20522 .04212 0 -0.96154 Mabsadd L
.20522 .04212 1.46946 -2.02254 Mabsadd L
.20522 .04212 .91448 -0.29713 Mabsadd L
.20522 .04212 2.37764 .77254 Mabsadd L
.20522 .04212 .56518 .7779 Mabsadd L
.20522 .04212 0 2.5 Mabsadd L closepath F
.22789 .04554 0 2.5 Mabsadd m
.22789 .04554 -0.56518 .7779 Mabsadd L
.22789 .04554 -2.37764 .77254 Mabsadd L
.22789 .04554 -0.91448 -0.29713 Mabsadd L
.22789 .04554 -1.46946 -2.02254 Mabsadd L
.22789 .04554 0 -0.96154 Mabsadd L
.22789 .04554 1.46946 -2.02254 Mabsadd L
.22789 .04554 .91448 -0.29713 Mabsadd L
.22789 .04554 2.37764 .77254 Mabsadd L
.22789 .04554 .56518 .7779 Mabsadd L
.22789 .04554 0 2.5 Mabsadd L closepath F
.25057 .04897 0 2.5 Mabsadd m
.25057 .04897 -0.56518 .7779 Mabsadd L
.25057 .04897 -2.37764 .77254 Mabsadd L
.25057 .04897 -0.91448 -0.29713 Mabsadd L
.25057 .04897 -1.46946 -2.02254 Mabsadd L
.25057 .04897 0 -0.96154 Mabsadd L
.25057 .04897 1.46946 -2.02254 Mabsadd L
.25057 .04897 .91448 -0.29713 Mabsadd L
.25057 .04897 2.37764 .77254 Mabsadd L
.25057 .04897 .56518 .7779 Mabsadd L
.25057 .04897 0 2.5 Mabsadd L closepath F
.27324 .05239 0 2.5 Mabsadd m
.27324 .05239 -0.56518 .7779 Mabsadd L
.27324 .05239 -2.37764 .77254 Mabsadd L
.27324 .05239 -0.91448 -0.29713 Mabsadd L
.27324 .05239 -1.46946 -2.02254 Mabsadd L
.27324 .05239 0 -0.96154 Mabsadd L
.27324 .05239 1.46946 -2.02254 Mabsadd L
.27324 .05239 .91448 -0.29713 Mabsadd L
.27324 .05239 2.37764 .77254 Mabsadd L
.27324 .05239 .56518 .7779 Mabsadd L
.27324 .05239 0 2.5 Mabsadd L closepath F
.29592 .05582 0 2.5 Mabsadd m
.29592 .05582 -0.56518 .7779 Mabsadd L
.29592 .05582 -2.37764 .77254 Mabsadd L
.29592 .05582 -0.91448 -0.29713 Mabsadd L
.29592 .05582 -1.46946 -2.02254 Mabsadd L
.29592 .05582 0 -0.96154 Mabsadd L
.29592 .05582 1.46946 -2.02254 Mabsadd L
.29592 .05582 .91448 -0.29713 Mabsadd L
.29592 .05582 2.37764 .77254 Mabsadd L
.29592 .05582 .56518 .7779 Mabsadd L
.29592 .05582 0 2.5 Mabsadd L closepath F
.31859 .05924 0 2.5 Mabsadd m
.31859 .05924 -0.56518 .7779 Mabsadd L
.31859 .05924 -2.37764 .77254 Mabsadd L
.31859 .05924 -0.91448 -0.29713 Mabsadd L
.31859 .05924 -1.46946 -2.02254 Mabsadd L
.31859 .05924 0 -0.96154 Mabsadd L
.31859 .05924 1.46946 -2.02254 Mabsadd L
.31859 .05924 .91448 -0.29713 Mabsadd L
.31859 .05924 2.37764 .77254 Mabsadd L
.31859 .05924 .56518 .7779 Mabsadd L
.31859 .05924 0 2.5 Mabsadd L closepath F
.34127 .06267 0 2.5 Mabsadd m
.34127 .06267 -0.56518 .7779 Mabsadd L
.34127 .06267 -2.37764 .77254 Mabsadd L
.34127 .06267 -0.91448 -0.29713 Mabsadd L
.34127 .06267 -1.46946 -2.02254 Mabsadd L
.34127 .06267 0 -0.96154 Mabsadd L
.34127 .06267 1.46946 -2.02254 Mabsadd L
.34127 .06267 .91448 -0.29713 Mabsadd L
.34127 .06267 2.37764 .77254 Mabsadd L
.34127 .06267 .56518 .7779 Mabsadd L
.34127 .06267 0 2.5 Mabsadd L closepath F
.36395 .06609 0 2.5 Mabsadd m
.36395 .06609 -0.56518 .7779 Mabsadd L
.36395 .06609 -2.37764 .77254 Mabsadd L
.36395 .06609 -0.91448 -0.29713 Mabsadd L
.36395 .06609 -1.46946 -2.02254 Mabsadd L
.36395 .06609 0 -0.96154 Mabsadd L
.36395 .06609 1.46946 -2.02254 Mabsadd L
.36395 .06609 .91448 -0.29713 Mabsadd L
.36395 .06609 2.37764 .77254 Mabsadd L
.36395 .06609 .56518 .7779 Mabsadd L
.36395 .06609 0 2.5 Mabsadd L closepath F
.38662 .06952 0 2.5 Mabsadd m
.38662 .06952 -0.56518 .7779 Mabsadd L
.38662 .06952 -2.37764 .77254 Mabsadd L
.38662 .06952 -0.91448 -0.29713 Mabsadd L
.38662 .06952 -1.46946 -2.02254 Mabsadd L
.38662 .06952 0 -0.96154 Mabsadd L
.38662 .06952 1.46946 -2.02254 Mabsadd L
.38662 .06952 .91448 -0.29713 Mabsadd L
.38662 .06952 2.37764 .77254 Mabsadd L
.38662 .06952 .56518 .7779 Mabsadd L
.38662 .06952 0 2.5 Mabsadd L closepath F
.4093 .07295 0 2.5 Mabsadd m
.4093 .07295 -0.56518 .7779 Mabsadd L
.4093 .07295 -2.37764 .77254 Mabsadd L
.4093 .07295 -0.91448 -0.29713 Mabsadd L
.4093 .07295 -1.46946 -2.02254 Mabsadd L
.4093 .07295 0 -0.96154 Mabsadd L
.4093 .07295 1.46946 -2.02254 Mabsadd L
.4093 .07295 .91448 -0.29713 Mabsadd L
.4093 .07295 2.37764 .77254 Mabsadd L
.4093 .07295 .56518 .7779 Mabsadd L
.4093 .07295 0 2.5 Mabsadd L closepath F
.43197 .07637 0 2.5 Mabsadd m
.43197 .07637 -0.56518 .7779 Mabsadd L
.43197 .07637 -2.37764 .77254 Mabsadd L
.43197 .07637 -0.91448 -0.29713 Mabsadd L
.43197 .07637 -1.46946 -2.02254 Mabsadd L
.43197 .07637 0 -0.96154 Mabsadd L
.43197 .07637 1.46946 -2.02254 Mabsadd L
.43197 .07637 .91448 -0.29713 Mabsadd L
.43197 .07637 2.37764 .77254 Mabsadd L
.43197 .07637 .56518 .7779 Mabsadd L
.43197 .07637 0 2.5 Mabsadd L closepath F
.45465 .0798 0 2.5 Mabsadd m
.45465 .0798 -0.56518 .7779 Mabsadd L
.45465 .0798 -2.37764 .77254 Mabsadd L
.45465 .0798 -0.91448 -0.29713 Mabsadd L
.45465 .0798 -1.46946 -2.02254 Mabsadd L
.45465 .0798 0 -0.96154 Mabsadd L
.45465 .0798 1.46946 -2.02254 Mabsadd L
.45465 .0798 .91448 -0.29713 Mabsadd L
.45465 .0798 2.37764 .77254 Mabsadd L
.45465 .0798 .56518 .7779 Mabsadd L
.45465 .0798 0 2.5 Mabsadd L closepath F
.47732 .08322 0 2.5 Mabsadd m
.47732 .08322 -0.56518 .7779 Mabsadd L
.47732 .08322 -2.37764 .77254 Mabsadd L
.47732 .08322 -0.91448 -0.29713 Mabsadd L
.47732 .08322 -1.46946 -2.02254 Mabsadd L
.47732 .08322 0 -0.96154 Mabsadd L
.47732 .08322 1.46946 -2.02254 Mabsadd L
.47732 .08322 .91448 -0.29713 Mabsadd L
.47732 .08322 2.37764 .77254 Mabsadd L
.47732 .08322 .56518 .7779 Mabsadd L
.47732 .08322 0 2.5 Mabsadd L closepath F
.5 .08665 0 2.5 Mabsadd m
.5 .08665 -0.56518 .7779 Mabsadd L
.5 .08665 -2.37764 .77254 Mabsadd L
.5 .08665 -0.91448 -0.29713 Mabsadd L
.5 .08665 -1.46946 -2.02254 Mabsadd L
.5 .08665 0 -0.96154 Mabsadd L
.5 .08665 1.46946 -2.02254 Mabsadd L
.5 .08665 .91448 -0.29713 Mabsadd L
.5 .08665 2.37764 .77254 Mabsadd L
.5 .08665 .56518 .7779 Mabsadd L
.5 .08665 0 2.5 Mabsadd L closepath F
.52268 .09007 0 2.5 Mabsadd m
.52268 .09007 -0.56518 .7779 Mabsadd L
.52268 .09007 -2.37764 .77254 Mabsadd L
.52268 .09007 -0.91448 -0.29713 Mabsadd L
.52268 .09007 -1.46946 -2.02254 Mabsadd L
.52268 .09007 0 -0.96154 Mabsadd L
.52268 .09007 1.46946 -2.02254 Mabsadd L
.52268 .09007 .91448 -0.29713 Mabsadd L
.52268 .09007 2.37764 .77254 Mabsadd L
.52268 .09007 .56518 .7779 Mabsadd L
.52268 .09007 0 2.5 Mabsadd L closepath F
.54535 .0935 0 2.5 Mabsadd m
.54535 .0935 -0.56518 .7779 Mabsadd L
.54535 .0935 -2.37764 .77254 Mabsadd L
.54535 .0935 -0.91448 -0.29713 Mabsadd L
.54535 .0935 -1.46946 -2.02254 Mabsadd L
.54535 .0935 0 -0.96154 Mabsadd L
.54535 .0935 1.46946 -2.02254 Mabsadd L
.54535 .0935 .91448 -0.29713 Mabsadd L
.54535 .0935 2.37764 .77254 Mabsadd L
.54535 .0935 .56518 .7779 Mabsadd L
.54535 .0935 0 2.5 Mabsadd L closepath F
.56803 .09692 0 2.5 Mabsadd m
.56803 .09692 -0.56518 .7779 Mabsadd L
.56803 .09692 -2.37764 .77254 Mabsadd L
.56803 .09692 -0.91448 -0.29713 Mabsadd L
.56803 .09692 -1.46946 -2.02254 Mabsadd L
.56803 .09692 0 -0.96154 Mabsadd L
.56803 .09692 1.46946 -2.02254 Mabsadd L
.56803 .09692 .91448 -0.29713 Mabsadd L
.56803 .09692 2.37764 .77254 Mabsadd L
.56803 .09692 .56518 .7779 Mabsadd L
.56803 .09692 0 2.5 Mabsadd L closepath F
.5907 .10035 0 2.5 Mabsadd m
.5907 .10035 -0.56518 .7779 Mabsadd L
.5907 .10035 -2.37764 .77254 Mabsadd L
.5907 .10035 -0.91448 -0.29713 Mabsadd L
.5907 .10035 -1.46946 -2.02254 Mabsadd L
.5907 .10035 0 -0.96154 Mabsadd L
.5907 .10035 1.46946 -2.02254 Mabsadd L
.5907 .10035 .91448 -0.29713 Mabsadd L
.5907 .10035 2.37764 .77254 Mabsadd L
.5907 .10035 .56518 .7779 Mabsadd L
.5907 .10035 0 2.5 Mabsadd L closepath F
.61338 .10377 0 2.5 Mabsadd m
.61338 .10377 -0.56518 .7779 Mabsadd L
.61338 .10377 -2.37764 .77254 Mabsadd L
.61338 .10377 -0.91448 -0.29713 Mabsadd L
.61338 .10377 -1.46946 -2.02254 Mabsadd L
.61338 .10377 0 -0.96154 Mabsadd L
.61338 .10377 1.46946 -2.02254 Mabsadd L
.61338 .10377 .91448 -0.29713 Mabsadd L
.61338 .10377 2.37764 .77254 Mabsadd L
.61338 .10377 .56518 .7779 Mabsadd L
.61338 .10377 0 2.5 Mabsadd L closepath F
.63605 .1072 0 2.5 Mabsadd m
.63605 .1072 -0.56518 .7779 Mabsadd L
.63605 .1072 -2.37764 .77254 Mabsadd L
.63605 .1072 -0.91448 -0.29713 Mabsadd L
.63605 .1072 -1.46946 -2.02254 Mabsadd L
.63605 .1072 0 -0.96154 Mabsadd L
.63605 .1072 1.46946 -2.02254 Mabsadd L
.63605 .1072 .91448 -0.29713 Mabsadd L
.63605 .1072 2.37764 .77254 Mabsadd L
.63605 .1072 .56518 .7779 Mabsadd L
.63605 .1072 0 2.5 Mabsadd L closepath F
.65873 .11062 0 2.5 Mabsadd m
.65873 .11062 -0.56518 .7779 Mabsadd L
.65873 .11062 -2.37764 .77254 Mabsadd L
.65873 .11062 -0.91448 -0.29713 Mabsadd L
.65873 .11062 -1.46946 -2.02254 Mabsadd L
.65873 .11062 0 -0.96154 Mabsadd L
.65873 .11062 1.46946 -2.02254 Mabsadd L
.65873 .11062 .91448 -0.29713 Mabsadd L
.65873 .11062 2.37764 .77254 Mabsadd L
.65873 .11062 .56518 .7779 Mabsadd L
.65873 .11062 0 2.5 Mabsadd L closepath F
.68141 .11117 0 2.5 Mabsadd m
.68141 .11117 -0.56518 .7779 Mabsadd L
.68141 .11117 -2.37764 .77254 Mabsadd L
.68141 .11117 -0.91448 -0.29713 Mabsadd L
.68141 .11117 -1.46946 -2.02254 Mabsadd L
.68141 .11117 0 -0.96154 Mabsadd L
.68141 .11117 1.46946 -2.02254 Mabsadd L
.68141 .11117 .91448 -0.29713 Mabsadd L
.68141 .11117 2.37764 .77254 Mabsadd L
.68141 .11117 .56518 .7779 Mabsadd L
.68141 .11117 0 2.5 Mabsadd L closepath F
.70408 .11117 0 2.5 Mabsadd m
.70408 .11117 -0.56518 .7779 Mabsadd L
.70408 .11117 -2.37764 .77254 Mabsadd L
.70408 .11117 -0.91448 -0.29713 Mabsadd L
.70408 .11117 -1.46946 -2.02254 Mabsadd L
.70408 .11117 0 -0.96154 Mabsadd L
.70408 .11117 1.46946 -2.02254 Mabsadd L
.70408 .11117 .91448 -0.29713 Mabsadd L
.70408 .11117 2.37764 .77254 Mabsadd L
.70408 .11117 .56518 .7779 Mabsadd L
.70408 .11117 0 2.5 Mabsadd L closepath F
.72676 .11117 0 2.5 Mabsadd m
.72676 .11117 -0.56518 .7779 Mabsadd L
.72676 .11117 -2.37764 .77254 Mabsadd L
.72676 .11117 -0.91448 -0.29713 Mabsadd L
.72676 .11117 -1.46946 -2.02254 Mabsadd L
.72676 .11117 0 -0.96154 Mabsadd L
.72676 .11117 1.46946 -2.02254 Mabsadd L
.72676 .11117 .91448 -0.29713 Mabsadd L
.72676 .11117 2.37764 .77254 Mabsadd L
.72676 .11117 .56518 .7779 Mabsadd L
.72676 .11117 0 2.5 Mabsadd L closepath F
.74943 .11117 0 2.5 Mabsadd m
.74943 .11117 -0.56518 .7779 Mabsadd L
.74943 .11117 -2.37764 .77254 Mabsadd L
.74943 .11117 -0.91448 -0.29713 Mabsadd L
.74943 .11117 -1.46946 -2.02254 Mabsadd L
.74943 .11117 0 -0.96154 Mabsadd L
.74943 .11117 1.46946 -2.02254 Mabsadd L
.74943 .11117 .91448 -0.29713 Mabsadd L
.74943 .11117 2.37764 .77254 Mabsadd L
.74943 .11117 .56518 .7779 Mabsadd L
.74943 .11117 0 2.5 Mabsadd L closepath F
.77211 .11117 0 2.5 Mabsadd m
.77211 .11117 -0.56518 .7779 Mabsadd L
.77211 .11117 -2.37764 .77254 Mabsadd L
.77211 .11117 -0.91448 -0.29713 Mabsadd L
.77211 .11117 -1.46946 -2.02254 Mabsadd L
.77211 .11117 0 -0.96154 Mabsadd L
.77211 .11117 1.46946 -2.02254 Mabsadd L
.77211 .11117 .91448 -0.29713 Mabsadd L
.77211 .11117 2.37764 .77254 Mabsadd L
.77211 .11117 .56518 .7779 Mabsadd L
.77211 .11117 0 2.5 Mabsadd L closepath F
.79478 .11117 0 2.5 Mabsadd m
.79478 .11117 -0.56518 .7779 Mabsadd L
.79478 .11117 -2.37764 .77254 Mabsadd L
.79478 .11117 -0.91448 -0.29713 Mabsadd L
.79478 .11117 -1.46946 -2.02254 Mabsadd L
.79478 .11117 0 -0.96154 Mabsadd L
.79478 .11117 1.46946 -2.02254 Mabsadd L
.79478 .11117 .91448 -0.29713 Mabsadd L
.79478 .11117 2.37764 .77254 Mabsadd L
.79478 .11117 .56518 .7779 Mabsadd L
.79478 .11117 0 2.5 Mabsadd L closepath F
.81746 .11117 0 2.5 Mabsadd m
.81746 .11117 -0.56518 .7779 Mabsadd L
.81746 .11117 -2.37764 .77254 Mabsadd L
.81746 .11117 -0.91448 -0.29713 Mabsadd L
.81746 .11117 -1.46946 -2.02254 Mabsadd L
.81746 .11117 0 -0.96154 Mabsadd L
.81746 .11117 1.46946 -2.02254 Mabsadd L
.81746 .11117 .91448 -0.29713 Mabsadd L
.81746 .11117 2.37764 .77254 Mabsadd L
.81746 .11117 .56518 .7779 Mabsadd L
.81746 .11117 0 2.5 Mabsadd L closepath F
.84014 .11117 0 2.5 Mabsadd m
.84014 .11117 -0.56518 .7779 Mabsadd L
.84014 .11117 -2.37764 .77254 Mabsadd L
.84014 .11117 -0.91448 -0.29713 Mabsadd L
.84014 .11117 -1.46946 -2.02254 Mabsadd L
.84014 .11117 0 -0.96154 Mabsadd L
.84014 .11117 1.46946 -2.02254 Mabsadd L
.84014 .11117 .91448 -0.29713 Mabsadd L
.84014 .11117 2.37764 .77254 Mabsadd L
.84014 .11117 .56518 .7779 Mabsadd L
.84014 .11117 0 2.5 Mabsadd L closepath F
.86281 .11117 0 2.5 Mabsadd m
.86281 .11117 -0.56518 .7779 Mabsadd L
.86281 .11117 -2.37764 .77254 Mabsadd L
.86281 .11117 -0.91448 -0.29713 Mabsadd L
.86281 .11117 -1.46946 -2.02254 Mabsadd L
.86281 .11117 0 -0.96154 Mabsadd L
.86281 .11117 1.46946 -2.02254 Mabsadd L
.86281 .11117 .91448 -0.29713 Mabsadd L
.86281 .11117 2.37764 .77254 Mabsadd L
.86281 .11117 .56518 .7779 Mabsadd L
.86281 .11117 0 2.5 Mabsadd L closepath F
.88549 .11117 0 2.5 Mabsadd m
.88549 .11117 -0.56518 .7779 Mabsadd L
.88549 .11117 -2.37764 .77254 Mabsadd L
.88549 .11117 -0.91448 -0.29713 Mabsadd L
.88549 .11117 -1.46946 -2.02254 Mabsadd L
.88549 .11117 0 -0.96154 Mabsadd L
.88549 .11117 1.46946 -2.02254 Mabsadd L
.88549 .11117 .91448 -0.29713 Mabsadd L
.88549 .11117 2.37764 .77254 Mabsadd L
.88549 .11117 .56518 .7779 Mabsadd L
.88549 .11117 0 2.5 Mabsadd L closepath F
.90816 .11117 0 2.5 Mabsadd m
.90816 .11117 -0.56518 .7779 Mabsadd L
.90816 .11117 -2.37764 .77254 Mabsadd L
.90816 .11117 -0.91448 -0.29713 Mabsadd L
.90816 .11117 -1.46946 -2.02254 Mabsadd L
.90816 .11117 0 -0.96154 Mabsadd L
.90816 .11117 1.46946 -2.02254 Mabsadd L
.90816 .11117 .91448 -0.29713 Mabsadd L
.90816 .11117 2.37764 .77254 Mabsadd L
.90816 .11117 .56518 .7779 Mabsadd L
.90816 .11117 0 2.5 Mabsadd L closepath F
.93084 .11117 0 2.5 Mabsadd m
.93084 .11117 -0.56518 .7779 Mabsadd L
.93084 .11117 -2.37764 .77254 Mabsadd L
.93084 .11117 -0.91448 -0.29713 Mabsadd L
.93084 .11117 -1.46946 -2.02254 Mabsadd L
.93084 .11117 0 -0.96154 Mabsadd L
.93084 .11117 1.46946 -2.02254 Mabsadd L
.93084 .11117 .91448 -0.29713 Mabsadd L
.93084 .11117 2.37764 .77254 Mabsadd L
.93084 .11117 .56518 .7779 Mabsadd L
.93084 .11117 0 2.5 Mabsadd L closepath F
.95351 .11117 0 2.5 Mabsadd m
.95351 .11117 -0.56518 .7779 Mabsadd L
.95351 .11117 -2.37764 .77254 Mabsadd L
.95351 .11117 -0.91448 -0.29713 Mabsadd L
.95351 .11117 -1.46946 -2.02254 Mabsadd L
.95351 .11117 0 -0.96154 Mabsadd L
.95351 .11117 1.46946 -2.02254 Mabsadd L
.95351 .11117 .91448 -0.29713 Mabsadd L
.95351 .11117 2.37764 .77254 Mabsadd L
.95351 .11117 .56518 .7779 Mabsadd L
.95351 .11117 0 2.5 Mabsadd L closepath F
.97619 .11117 0 2.5 Mabsadd m
.97619 .11117 -0.56518 .7779 Mabsadd L
.97619 .11117 -2.37764 .77254 Mabsadd L
.97619 .11117 -0.91448 -0.29713 Mabsadd L
.97619 .11117 -1.46946 -2.02254 Mabsadd L
.97619 .11117 0 -0.96154 Mabsadd L
.97619 .11117 1.46946 -2.02254 Mabsadd L
.97619 .11117 .91448 -0.29713 Mabsadd L
.97619 .11117 2.37764 .77254 Mabsadd L
.97619 .11117 .56518 .7779 Mabsadd L
.97619 .11117 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04649 .01595 L
.06916 .01609 L
.09184 .01718 L
.11451 .01807 L
.13719 .01889 L
.15986 .0215 L
.18254 .02609 L
.20522 .02903 L
.22789 .03616 L
.25057 .04212 L
.27324 .0513 L
.29592 .05904 L
.31859 .0674 L
.34127 .07315 L
.36395 .07726 L
.38662 .06993 L
.4093 .0674 L
.43197 .05356 L
.45465 .04342 L
.47732 .03808 L
.5 .02917 L
.52268 .02554 L
.54535 .02246 L
.56803 .01814 L
.5907 .01691 L
.61338 .01615 L
.63605 .01526 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04649 .01595 -2.5 2.5 Mabsadd m
.04649 .01595 2.5 2.5 Mabsadd L
.04649 .01595 2.5 -2.5 Mabsadd L
.04649 .01595 -2.5 -2.5 Mabsadd L
.04649 .01595 -2.5 2.5 Mabsadd L closepath F
.06916 .01609 -2.5 2.5 Mabsadd m
.06916 .01609 2.5 2.5 Mabsadd L
.06916 .01609 2.5 -2.5 Mabsadd L
.06916 .01609 -2.5 -2.5 Mabsadd L
.06916 .01609 -2.5 2.5 Mabsadd L closepath F
.09184 .01718 -2.5 2.5 Mabsadd m
.09184 .01718 2.5 2.5 Mabsadd L
.09184 .01718 2.5 -2.5 Mabsadd L
.09184 .01718 -2.5 -2.5 Mabsadd L
.09184 .01718 -2.5 2.5 Mabsadd L closepath F
.11451 .01807 -2.5 2.5 Mabsadd m
.11451 .01807 2.5 2.5 Mabsadd L
.11451 .01807 2.5 -2.5 Mabsadd L
.11451 .01807 -2.5 -2.5 Mabsadd L
.11451 .01807 -2.5 2.5 Mabsadd L closepath F
.13719 .01889 -2.5 2.5 Mabsadd m
.13719 .01889 2.5 2.5 Mabsadd L
.13719 .01889 2.5 -2.5 Mabsadd L
.13719 .01889 -2.5 -2.5 Mabsadd L
.13719 .01889 -2.5 2.5 Mabsadd L closepath F
.15986 .0215 -2.5 2.5 Mabsadd m
.15986 .0215 2.5 2.5 Mabsadd L
.15986 .0215 2.5 -2.5 Mabsadd L
.15986 .0215 -2.5 -2.5 Mabsadd L
.15986 .0215 -2.5 2.5 Mabsadd L closepath F
.18254 .02609 -2.5 2.5 Mabsadd m
.18254 .02609 2.5 2.5 Mabsadd L
.18254 .02609 2.5 -2.5 Mabsadd L
.18254 .02609 -2.5 -2.5 Mabsadd L
.18254 .02609 -2.5 2.5 Mabsadd L closepath F
.20522 .02903 -2.5 2.5 Mabsadd m
.20522 .02903 2.5 2.5 Mabsadd L
.20522 .02903 2.5 -2.5 Mabsadd L
.20522 .02903 -2.5 -2.5 Mabsadd L
.20522 .02903 -2.5 2.5 Mabsadd L closepath F
.22789 .03616 -2.5 2.5 Mabsadd m
.22789 .03616 2.5 2.5 Mabsadd L
.22789 .03616 2.5 -2.5 Mabsadd L
.22789 .03616 -2.5 -2.5 Mabsadd L
.22789 .03616 -2.5 2.5 Mabsadd L closepath F
.25057 .04212 -2.5 2.5 Mabsadd m
.25057 .04212 2.5 2.5 Mabsadd L
.25057 .04212 2.5 -2.5 Mabsadd L
.25057 .04212 -2.5 -2.5 Mabsadd L
.25057 .04212 -2.5 2.5 Mabsadd L closepath F
.27324 .0513 -2.5 2.5 Mabsadd m
.27324 .0513 2.5 2.5 Mabsadd L
.27324 .0513 2.5 -2.5 Mabsadd L
.27324 .0513 -2.5 -2.5 Mabsadd L
.27324 .0513 -2.5 2.5 Mabsadd L closepath F
.29592 .05904 -2.5 2.5 Mabsadd m
.29592 .05904 2.5 2.5 Mabsadd L
.29592 .05904 2.5 -2.5 Mabsadd L
.29592 .05904 -2.5 -2.5 Mabsadd L
.29592 .05904 -2.5 2.5 Mabsadd L closepath F
.31859 .0674 -2.5 2.5 Mabsadd m
.31859 .0674 2.5 2.5 Mabsadd L
.31859 .0674 2.5 -2.5 Mabsadd L
.31859 .0674 -2.5 -2.5 Mabsadd L
.31859 .0674 -2.5 2.5 Mabsadd L closepath F
.34127 .07315 -2.5 2.5 Mabsadd m
.34127 .07315 2.5 2.5 Mabsadd L
.34127 .07315 2.5 -2.5 Mabsadd L
.34127 .07315 -2.5 -2.5 Mabsadd L
.34127 .07315 -2.5 2.5 Mabsadd L closepath F
.36395 .07726 -2.5 2.5 Mabsadd m
.36395 .07726 2.5 2.5 Mabsadd L
.36395 .07726 2.5 -2.5 Mabsadd L
.36395 .07726 -2.5 -2.5 Mabsadd L
.36395 .07726 -2.5 2.5 Mabsadd L closepath F
.38662 .06993 -2.5 2.5 Mabsadd m
.38662 .06993 2.5 2.5 Mabsadd L
.38662 .06993 2.5 -2.5 Mabsadd L
.38662 .06993 -2.5 -2.5 Mabsadd L
.38662 .06993 -2.5 2.5 Mabsadd L closepath F
.4093 .0674 -2.5 2.5 Mabsadd m
.4093 .0674 2.5 2.5 Mabsadd L
.4093 .0674 2.5 -2.5 Mabsadd L
.4093 .0674 -2.5 -2.5 Mabsadd L
.4093 .0674 -2.5 2.5 Mabsadd L closepath F
.43197 .05356 -2.5 2.5 Mabsadd m
.43197 .05356 2.5 2.5 Mabsadd L
.43197 .05356 2.5 -2.5 Mabsadd L
.43197 .05356 -2.5 -2.5 Mabsadd L
.43197 .05356 -2.5 2.5 Mabsadd L closepath F
.45465 .04342 -2.5 2.5 Mabsadd m
.45465 .04342 2.5 2.5 Mabsadd L
.45465 .04342 2.5 -2.5 Mabsadd L
.45465 .04342 -2.5 -2.5 Mabsadd L
.45465 .04342 -2.5 2.5 Mabsadd L closepath F
.47732 .03808 -2.5 2.5 Mabsadd m
.47732 .03808 2.5 2.5 Mabsadd L
.47732 .03808 2.5 -2.5 Mabsadd L
.47732 .03808 -2.5 -2.5 Mabsadd L
.47732 .03808 -2.5 2.5 Mabsadd L closepath F
.5 .02917 -2.5 2.5 Mabsadd m
.5 .02917 2.5 2.5 Mabsadd L
.5 .02917 2.5 -2.5 Mabsadd L
.5 .02917 -2.5 -2.5 Mabsadd L
.5 .02917 -2.5 2.5 Mabsadd L closepath F
.52268 .02554 -2.5 2.5 Mabsadd m
.52268 .02554 2.5 2.5 Mabsadd L
.52268 .02554 2.5 -2.5 Mabsadd L
.52268 .02554 -2.5 -2.5 Mabsadd L
.52268 .02554 -2.5 2.5 Mabsadd L closepath F
.54535 .02246 -2.5 2.5 Mabsadd m
.54535 .02246 2.5 2.5 Mabsadd L
.54535 .02246 2.5 -2.5 Mabsadd L
.54535 .02246 -2.5 -2.5 Mabsadd L
.54535 .02246 -2.5 2.5 Mabsadd L closepath F
.56803 .01814 -2.5 2.5 Mabsadd m
.56803 .01814 2.5 2.5 Mabsadd L
.56803 .01814 2.5 -2.5 Mabsadd L
.56803 .01814 -2.5 -2.5 Mabsadd L
.56803 .01814 -2.5 2.5 Mabsadd L closepath F
.5907 .01691 -2.5 2.5 Mabsadd m
.5907 .01691 2.5 2.5 Mabsadd L
.5907 .01691 2.5 -2.5 Mabsadd L
.5907 .01691 -2.5 -2.5 Mabsadd L
.5907 .01691 -2.5 2.5 Mabsadd L closepath F
.61338 .01615 -2.5 2.5 Mabsadd m
.61338 .01615 2.5 2.5 Mabsadd L
.61338 .01615 2.5 -2.5 Mabsadd L
.61338 .01615 -2.5 -2.5 Mabsadd L
.61338 .01615 -2.5 2.5 Mabsadd L closepath F
.63605 .01526 -2.5 2.5 Mabsadd m
.63605 .01526 2.5 2.5 Mabsadd L
.63605 .01526 2.5 -2.5 Mabsadd L
.63605 .01526 -2.5 -2.5 Mabsadd L
.63605 .01526 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000Coo`<000Goo`<000Goo`8000Goo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Ooo`03003ooooo043oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool5
00000ooo000000040003ool=00000ooo0000000<0003ool50004ool20006ool20006ool20006ool0
0`00ooooo`04ool20006ool20006ool20005ool20006ool30002ool?0003ool30006ool00`00oooo
o`0<ool00`00ooooo`0:ool50003oolD0003ool50003ool50003ool50002ool50003ool50003ool5
0002ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5
0005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`D000;oo`D00003ool00?oo00D000?oo`D0
00?oo`D000;oo`H000;oo`D000?oo`D000goo`03003ooooo02_oo`03003ooooo00Coo`8000Koo`80
00;oo`P000?oo`8001Coo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1P000_oo1@00
0ooo1@000_oo1@000ooo1`0000?oo`0000000`000_oo1@00@ooo00<00?ooool01?oo0P000ooo2000
0ooo0P001?oo1@000ooo1@0000?oo`00000010000ooo1@000ooo1@000_oo1@000ooo1@00oooo8_oo
000Yool00`00ooooo`0Jool50002ool60002ool50003ool50003ool500000ooo00000004001Bool3
0002ool60003ool60002ool50002ool50003ool5003oooliool002Woo`03003ooooo01coo`03003o
oooo00?oo`@000;oo`03003ooooo008000Coo`D000?oo`D000;oo`D005?oo`03003ooooo00Coo`80
0004ool00000ool50003ool50002ool5003ooom1ool002Woo`03003ooooo02Coo`03003ooooo00?o
o`@00003ool00?oo00;oo`8000Coo`D000;oo`D000?oo`D0053oo`D000;oo`H000?oo`D00?ooodSo
o`00:Ooo00<00?ooool0:Ooo1@001?oo0P000_oo00@00?ooooooo`<000?oo`D000?oo`D0053oo`H0
00;oo`D00?oooe3oo`00:Ooo00<00?ooool0<Ooo1@000ooo1@001?oo0P001?oo1`0000?oo`000000
0`00@?oo1@000_oo1P001?oo1000ooooD?oo000Yool00`00ooooo`0iool50002ool00`00ool00002
0003ool50002ool60010ool700000ooo000000030008ool20003ool00`00ooooo`3ooom8ool002Wo
o`03003ooooo03_oo`03003ooooo00?oo`@000;oo`H000?oo`H003ooo`D000?oo`D000[oo`D00?oo
odWoo`00:Ooo00<00?ooool0@ooo00<00?ooool00_oo1@0000?oo`00ool01P000_oo1@00>?oo1@00
4ooo1000ooooBOoo000Yool3001@ool60002ool5000aool50002ool5000Dool4003ooom8ool002Wo
o`03003ooooo05;oo`03003ooooo00?oo`D000Coo`8002_oo`D001ooo`800?ooodKoo`00:Ooo00<0
0?ooool0F?oo30001Ooo0P008ooo1@008Ooo1000oooo@_oo000Yool00`00ooooo`1Hool50002ool5
0002ool200000ooo00000005ool3000Jool6000Rool4003ooom1ool002Woo`03003ooooo05ooo`D0
00?oo`D00004ool00?ooool20006ool2000<ool50003ool5000Sool3003ooom1ool002Woo`03003o
oooo05ooo`D000;oo`H000?oo`H000;oo`<000Coo`D000?oo`D002coo`03003oo`000?oood3oo`00
:Ooo00<00?ooool0Gooo1@000ooo1@000ooo1@000ooo1@000_oo3@00;ooo00<00?ooool0oooo?Ooo
000Yool00`00ooooo`1Wool50002ool60005ool00`00ooooo`02ool50002ool6000_ool00`00oooo
o`3ooolmool002Woo`03003ooooo06Ooo`D000?oo``00003ool00?oo00D000?oo`D00004ool00000
ool3000Yool00`00ooooo`3ooollool002Woo`03003ooooo06ooo`D000;oo`D000?oo`D000?oo`D0
00Coo`8000;oo`8000;oo`8002?oo`03003oo`000?oooc_oo`00:Ooo00<00?ooool0Kooo1@000_oo
1@004ooo1@000ooo0`0000?oo`00ool00ooo0P007?oo0`00Y?ooR0003Ooo000Yool3001fool5000J
ool60002ool50004ool3000Dool3002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Koo`D002;oo`D000;oo`@001Koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0YOoo1@0000Coo`00003oo`80013oo`03003ooooo0:7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool00ooo100000?oo`0000000_oo0P002Ooo00<0
0?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`03
ool60003ool20002ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Coo`D000Coo`800004ool00?oo0002ool3002Lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;coo`D000;oo`D000Goo`8009Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0a?oo1@0000Coo`00003oo`8000Koo`8008goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0aOoo0P001Ooo100000?oo`0000000_oo0P00SOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`34ool4000;ool70002ool20006ool20006ool20006ool0
0`00ooooo`04ool20006ool20006ool20005ool20006ool30005ool20006ool00`00ooooo`04ool2
0006ool20006ool20006ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Goo`<001?oo`H000;oo`D000;oo`D000;oo`03003oo`00008000;oo`03003ooooo00<0
0004ool00?ooool50002ool50002ool50002ool200001Ooo00000000ool00P0000?oo`0000001000
0_oo1@000_oo1@000_oo00<00?oo00000P000_oo00<00?oo00000`0000Coo`00ooooo`<001Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo0P005Ooo00<00?ooool00ooo1000
0ooo1@000ooo1@000ooo1@000ooo10000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@00
0ooo10000ooo1@000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30038ool00`00
ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo
0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool3002Dool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<coo`@0
09Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cOoo0`00U?oo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4003>ool00`00ooooo`2Bool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=3oo`03003ooooo097o
o`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool2
0005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P00
00Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d?oo00<00?ooool0TOoo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0dOoo00<00?ooool0T?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0d_oo00<00?ooool0Sooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo
08ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0
S_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo
00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Eool2002=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`<008coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0e?oo1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Eool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003o
oooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Jool00`00oooo
o`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Lool20026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`<0
08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo1000QOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Oool0
0`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo
08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000h_oo00<00?ooool0O_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0=Ooo00<00?oo
ool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;o
o`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo00<00?ooool0OOoo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo0P00O_oo00<00?ooool01?oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D0
0?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Tool3
001mool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@0
0?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`@007goo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`3Tool2001nool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<0
0?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1j
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Y
ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003o
oooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003/ool2001fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`<007Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0jooo1000MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3/ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?oo
ool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool0
0`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo
06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Coo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo0P00
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3cool3001^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3dool2001^ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003eool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Koo`03
003ooooo06_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo
003oo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo00CoobT000Ooo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0mooo00<00?ooool0J_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<0
00;oo`04003ooooo000jool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?Ooo`03003ooooo06[oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?oo
ool0n?oo00<00?ooool0JOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0<ooo10004_oo
00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool0
0`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`8006Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo0`00I_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3jool4001Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?_oo`<006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo
00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00oooo
o`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1?oo0P00Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool3
001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`@005koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo0`00G_ooR0003Ooo000Yool00`00
ooooo`3oool7ool00`00ooooo`3`ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo0?3oo`00:Ooo
00<00?ooool0oooo2?oo00<00?ooool0kooo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool0
02Woo`<00?ooo`[oo`03003ooooo0>goo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0k?oo000Y
ool00`00ooooo`3oool;ool00`00ool0003/ool002Woo`03003ooooo0?ooo`coo`<00>_oo`00:Ooo
00<00?ooool0oooo2ooo1000jooo000Yool00`00ooooo`3oool<ool3003[ool002Woo`03003ooooo
0?ooo`ooo`03003ooooo0>Soo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo000Yool00`00
ooooo`3ooolAool00`00ooooo`3Vool002Woo`03003ooooo0?oooa;oo`03003ooooo0>Goo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4ooo0P00iOoo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4ooo0`00
i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000oooo4ooo0`00hooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolDool01000ooooo`00h_oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo6?oo0P00h?oo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
6_oo0`00gOoo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolJool4003Lool0
02Woo`03003ooooo0?oooa_oo`@00=_oo`00:Ooo00<00?ooool0oooo7?oo00<00?ooool00P00fOoo
000Yool00`00ooooo`3ooolQool4003Eool002Woo`03003ooooo0?ooob;oo`@00=Coo`00:Ooo00<0
0?ooool0oooo8ooo1@001?oo00<00?ooool0booo000Yool00`00ooooo`3ooolTool01000oooooooo
1@001_oo00<00?ooool0a?oo000Yool3003ooolZool60002ool30006ool00`00ooooo`2lool002Wo
o`03003ooooo0?ooob_oo`8000?oo`L000?oo`<000Goo`8000Koo`03003ooooo0:goo`00:Ooo00<0
0?ooool0oooo<_oo0P000ooo5@00[_oo000Yool00`00ooooo`3oooljool20006ool30005ool2002^
ool002Woo`03003ooooo0?oood?oo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-1006.39, 0.129516, 42.8701}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 8592, 1408}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 6.83469e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .15141 -24 -4.5 ]
[-0.01137 .15141 0 4.5 ]
[-0.01137 .2881 -24 -4.5 ]
[-0.01137 .2881 0 4.5 ]
[-0.01137 .4248 -24 -4.5 ]
[-0.01137 .4248 0 4.5 ]
[-0.01137 .56149 -24 -4.5 ]
[-0.01137 .56149 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .15141 m
.00738 .15141 L
s
[(2000)] -0.01137 .15141 1 0 Mshowa
.00113 .2881 m
.00738 .2881 L
s
[(4000)] -0.01137 .2881 1 0 Mshowa
.00113 .4248 m
.00738 .4248 L
s
[(6000)] -0.01137 .4248 1 0 Mshowa
.00113 .56149 m
.00738 .56149 L
s
[(8000)] -0.01137 .56149 1 0 Mshowa
.125 Mabswid
.00113 .04889 m
.00488 .04889 L
s
.00113 .08306 m
.00488 .08306 L
s
.00113 .11724 m
.00488 .11724 L
s
.00113 .18558 m
.00488 .18558 L
s
.00113 .21976 m
.00488 .21976 L
s
.00113 .25393 m
.00488 .25393 L
s
.00113 .32228 m
.00488 .32228 L
s
.00113 .35645 m
.00488 .35645 L
s
.00113 .39062 m
.00488 .39062 L
s
.00113 .45897 m
.00488 .45897 L
s
.00113 .49314 m
.00488 .49314 L
s
.00113 .52732 m
.00488 .52732 L
s
.00113 .59566 m
.00488 .59566 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .0154 L
.38662 .01642 L
.4093 .01745 L
.43197 .01936 L
.45465 .02271 L
.47732 .02729 L
.5 .0344 L
.52268 .04451 L
.54535 .05948 L
.56803 .07971 L
.5907 .10603 L
.61338 .14615 L
.63605 .19399 L
.65873 .24771 L
.68141 .30724 L
.70408 .36616 L
.72676 .42001 L
.74943 .46786 L
.77211 .50777 L
.79478 .53757 L
.81746 .56019 L
.84014 .57666 L
.86281 .58801 L
.88549 .59594 L
.90816 .59963 L
.93084 .60182 L
.95351 .60291 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .0154 -1.875 0 Mabsadd m
.36395 .0154 0 2.5 Mabsadd L
.36395 .0154 1.875 0 Mabsadd L
.36395 .0154 0 -2.5 Mabsadd L
.36395 .0154 -1.875 0 Mabsadd L closepath F
.38662 .01642 -1.875 0 Mabsadd m
.38662 .01642 0 2.5 Mabsadd L
.38662 .01642 1.875 0 Mabsadd L
.38662 .01642 0 -2.5 Mabsadd L
.38662 .01642 -1.875 0 Mabsadd L closepath F
.4093 .01745 -1.875 0 Mabsadd m
.4093 .01745 0 2.5 Mabsadd L
.4093 .01745 1.875 0 Mabsadd L
.4093 .01745 0 -2.5 Mabsadd L
.4093 .01745 -1.875 0 Mabsadd L closepath F
.43197 .01936 -1.875 0 Mabsadd m
.43197 .01936 0 2.5 Mabsadd L
.43197 .01936 1.875 0 Mabsadd L
.43197 .01936 0 -2.5 Mabsadd L
.43197 .01936 -1.875 0 Mabsadd L closepath F
.45465 .02271 -1.875 0 Mabsadd m
.45465 .02271 0 2.5 Mabsadd L
.45465 .02271 1.875 0 Mabsadd L
.45465 .02271 0 -2.5 Mabsadd L
.45465 .02271 -1.875 0 Mabsadd L closepath F
.47732 .02729 -1.875 0 Mabsadd m
.47732 .02729 0 2.5 Mabsadd L
.47732 .02729 1.875 0 Mabsadd L
.47732 .02729 0 -2.5 Mabsadd L
.47732 .02729 -1.875 0 Mabsadd L closepath F
.5 .0344 -1.875 0 Mabsadd m
.5 .0344 0 2.5 Mabsadd L
.5 .0344 1.875 0 Mabsadd L
.5 .0344 0 -2.5 Mabsadd L
.5 .0344 -1.875 0 Mabsadd L closepath F
.52268 .04451 -1.875 0 Mabsadd m
.52268 .04451 0 2.5 Mabsadd L
.52268 .04451 1.875 0 Mabsadd L
.52268 .04451 0 -2.5 Mabsadd L
.52268 .04451 -1.875 0 Mabsadd L closepath F
.54535 .05948 -1.875 0 Mabsadd m
.54535 .05948 0 2.5 Mabsadd L
.54535 .05948 1.875 0 Mabsadd L
.54535 .05948 0 -2.5 Mabsadd L
.54535 .05948 -1.875 0 Mabsadd L closepath F
.56803 .07971 -1.875 0 Mabsadd m
.56803 .07971 0 2.5 Mabsadd L
.56803 .07971 1.875 0 Mabsadd L
.56803 .07971 0 -2.5 Mabsadd L
.56803 .07971 -1.875 0 Mabsadd L closepath F
.5907 .10603 -1.875 0 Mabsadd m
.5907 .10603 0 2.5 Mabsadd L
.5907 .10603 1.875 0 Mabsadd L
.5907 .10603 0 -2.5 Mabsadd L
.5907 .10603 -1.875 0 Mabsadd L closepath F
.61338 .14615 -1.875 0 Mabsadd m
.61338 .14615 0 2.5 Mabsadd L
.61338 .14615 1.875 0 Mabsadd L
.61338 .14615 0 -2.5 Mabsadd L
.61338 .14615 -1.875 0 Mabsadd L closepath F
.63605 .19399 -1.875 0 Mabsadd m
.63605 .19399 0 2.5 Mabsadd L
.63605 .19399 1.875 0 Mabsadd L
.63605 .19399 0 -2.5 Mabsadd L
.63605 .19399 -1.875 0 Mabsadd L closepath F
.65873 .24771 -1.875 0 Mabsadd m
.65873 .24771 0 2.5 Mabsadd L
.65873 .24771 1.875 0 Mabsadd L
.65873 .24771 0 -2.5 Mabsadd L
.65873 .24771 -1.875 0 Mabsadd L closepath F
.68141 .30724 -1.875 0 Mabsadd m
.68141 .30724 0 2.5 Mabsadd L
.68141 .30724 1.875 0 Mabsadd L
.68141 .30724 0 -2.5 Mabsadd L
.68141 .30724 -1.875 0 Mabsadd L closepath F
.70408 .36616 -1.875 0 Mabsadd m
.70408 .36616 0 2.5 Mabsadd L
.70408 .36616 1.875 0 Mabsadd L
.70408 .36616 0 -2.5 Mabsadd L
.70408 .36616 -1.875 0 Mabsadd L closepath F
.72676 .42001 -1.875 0 Mabsadd m
.72676 .42001 0 2.5 Mabsadd L
.72676 .42001 1.875 0 Mabsadd L
.72676 .42001 0 -2.5 Mabsadd L
.72676 .42001 -1.875 0 Mabsadd L closepath F
.74943 .46786 -1.875 0 Mabsadd m
.74943 .46786 0 2.5 Mabsadd L
.74943 .46786 1.875 0 Mabsadd L
.74943 .46786 0 -2.5 Mabsadd L
.74943 .46786 -1.875 0 Mabsadd L closepath F
.77211 .50777 -1.875 0 Mabsadd m
.77211 .50777 0 2.5 Mabsadd L
.77211 .50777 1.875 0 Mabsadd L
.77211 .50777 0 -2.5 Mabsadd L
.77211 .50777 -1.875 0 Mabsadd L closepath F
.79478 .53757 -1.875 0 Mabsadd m
.79478 .53757 0 2.5 Mabsadd L
.79478 .53757 1.875 0 Mabsadd L
.79478 .53757 0 -2.5 Mabsadd L
.79478 .53757 -1.875 0 Mabsadd L closepath F
.81746 .56019 -1.875 0 Mabsadd m
.81746 .56019 0 2.5 Mabsadd L
.81746 .56019 1.875 0 Mabsadd L
.81746 .56019 0 -2.5 Mabsadd L
.81746 .56019 -1.875 0 Mabsadd L closepath F
.84014 .57666 -1.875 0 Mabsadd m
.84014 .57666 0 2.5 Mabsadd L
.84014 .57666 1.875 0 Mabsadd L
.84014 .57666 0 -2.5 Mabsadd L
.84014 .57666 -1.875 0 Mabsadd L closepath F
.86281 .58801 -1.875 0 Mabsadd m
.86281 .58801 0 2.5 Mabsadd L
.86281 .58801 1.875 0 Mabsadd L
.86281 .58801 0 -2.5 Mabsadd L
.86281 .58801 -1.875 0 Mabsadd L closepath F
.88549 .59594 -1.875 0 Mabsadd m
.88549 .59594 0 2.5 Mabsadd L
.88549 .59594 1.875 0 Mabsadd L
.88549 .59594 0 -2.5 Mabsadd L
.88549 .59594 -1.875 0 Mabsadd L closepath F
.90816 .59963 -1.875 0 Mabsadd m
.90816 .59963 0 2.5 Mabsadd L
.90816 .59963 1.875 0 Mabsadd L
.90816 .59963 0 -2.5 Mabsadd L
.90816 .59963 -1.875 0 Mabsadd L closepath F
.93084 .60182 -1.875 0 Mabsadd m
.93084 .60182 0 2.5 Mabsadd L
.93084 .60182 1.875 0 Mabsadd L
.93084 .60182 0 -2.5 Mabsadd L
.93084 .60182 -1.875 0 Mabsadd L closepath F
.95351 .60291 -1.875 0 Mabsadd m
.95351 .60291 0 2.5 Mabsadd L
.95351 .60291 1.875 0 Mabsadd L
.95351 .60291 0 -2.5 Mabsadd L
.95351 .60291 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01813 L
.06916 .02155 L
.09184 .02497 L
.11451 .02838 L
.13719 .0318 L
.15986 .03522 L
.18254 .03864 L
.20522 .04205 L
.22789 .04547 L
.25057 .04889 L
.27324 .05231 L
.29592 .05572 L
.31859 .05914 L
.34127 .06256 L
.36395 .06598 L
.38662 .06939 L
.4093 .07281 L
.43197 .07623 L
.45465 .07964 L
.47732 .08306 L
.5 .08648 L
.52268 .0899 L
.54535 .09331 L
.56803 .09673 L
.5907 .10015 L
.61338 .10357 L
.63605 .10698 L
.65873 .10958 L
.68141 .10958 L
.70408 .10958 L
.72676 .10958 L
.74943 .10958 L
.77211 .10958 L
.79478 .10958 L
.81746 .10958 L
.84014 .10958 L
.86281 .10958 L
.88549 .10958 L
.90816 .10958 L
.93084 .10958 L
.95351 .10958 L
.97619 .10958 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01813 0 2.5 Mabsadd m
.04649 .01813 -0.56518 .7779 Mabsadd L
.04649 .01813 -2.37764 .77254 Mabsadd L
.04649 .01813 -0.91448 -0.29713 Mabsadd L
.04649 .01813 -1.46946 -2.02254 Mabsadd L
.04649 .01813 0 -0.96154 Mabsadd L
.04649 .01813 1.46946 -2.02254 Mabsadd L
.04649 .01813 .91448 -0.29713 Mabsadd L
.04649 .01813 2.37764 .77254 Mabsadd L
.04649 .01813 .56518 .7779 Mabsadd L
.04649 .01813 0 2.5 Mabsadd L closepath F
.06916 .02155 0 2.5 Mabsadd m
.06916 .02155 -0.56518 .7779 Mabsadd L
.06916 .02155 -2.37764 .77254 Mabsadd L
.06916 .02155 -0.91448 -0.29713 Mabsadd L
.06916 .02155 -1.46946 -2.02254 Mabsadd L
.06916 .02155 0 -0.96154 Mabsadd L
.06916 .02155 1.46946 -2.02254 Mabsadd L
.06916 .02155 .91448 -0.29713 Mabsadd L
.06916 .02155 2.37764 .77254 Mabsadd L
.06916 .02155 .56518 .7779 Mabsadd L
.06916 .02155 0 2.5 Mabsadd L closepath F
.09184 .02497 0 2.5 Mabsadd m
.09184 .02497 -0.56518 .7779 Mabsadd L
.09184 .02497 -2.37764 .77254 Mabsadd L
.09184 .02497 -0.91448 -0.29713 Mabsadd L
.09184 .02497 -1.46946 -2.02254 Mabsadd L
.09184 .02497 0 -0.96154 Mabsadd L
.09184 .02497 1.46946 -2.02254 Mabsadd L
.09184 .02497 .91448 -0.29713 Mabsadd L
.09184 .02497 2.37764 .77254 Mabsadd L
.09184 .02497 .56518 .7779 Mabsadd L
.09184 .02497 0 2.5 Mabsadd L closepath F
.11451 .02838 0 2.5 Mabsadd m
.11451 .02838 -0.56518 .7779 Mabsadd L
.11451 .02838 -2.37764 .77254 Mabsadd L
.11451 .02838 -0.91448 -0.29713 Mabsadd L
.11451 .02838 -1.46946 -2.02254 Mabsadd L
.11451 .02838 0 -0.96154 Mabsadd L
.11451 .02838 1.46946 -2.02254 Mabsadd L
.11451 .02838 .91448 -0.29713 Mabsadd L
.11451 .02838 2.37764 .77254 Mabsadd L
.11451 .02838 .56518 .7779 Mabsadd L
.11451 .02838 0 2.5 Mabsadd L closepath F
.13719 .0318 0 2.5 Mabsadd m
.13719 .0318 -0.56518 .7779 Mabsadd L
.13719 .0318 -2.37764 .77254 Mabsadd L
.13719 .0318 -0.91448 -0.29713 Mabsadd L
.13719 .0318 -1.46946 -2.02254 Mabsadd L
.13719 .0318 0 -0.96154 Mabsadd L
.13719 .0318 1.46946 -2.02254 Mabsadd L
.13719 .0318 .91448 -0.29713 Mabsadd L
.13719 .0318 2.37764 .77254 Mabsadd L
.13719 .0318 .56518 .7779 Mabsadd L
.13719 .0318 0 2.5 Mabsadd L closepath F
.15986 .03522 0 2.5 Mabsadd m
.15986 .03522 -0.56518 .7779 Mabsadd L
.15986 .03522 -2.37764 .77254 Mabsadd L
.15986 .03522 -0.91448 -0.29713 Mabsadd L
.15986 .03522 -1.46946 -2.02254 Mabsadd L
.15986 .03522 0 -0.96154 Mabsadd L
.15986 .03522 1.46946 -2.02254 Mabsadd L
.15986 .03522 .91448 -0.29713 Mabsadd L
.15986 .03522 2.37764 .77254 Mabsadd L
.15986 .03522 .56518 .7779 Mabsadd L
.15986 .03522 0 2.5 Mabsadd L closepath F
.18254 .03864 0 2.5 Mabsadd m
.18254 .03864 -0.56518 .7779 Mabsadd L
.18254 .03864 -2.37764 .77254 Mabsadd L
.18254 .03864 -0.91448 -0.29713 Mabsadd L
.18254 .03864 -1.46946 -2.02254 Mabsadd L
.18254 .03864 0 -0.96154 Mabsadd L
.18254 .03864 1.46946 -2.02254 Mabsadd L
.18254 .03864 .91448 -0.29713 Mabsadd L
.18254 .03864 2.37764 .77254 Mabsadd L
.18254 .03864 .56518 .7779 Mabsadd L
.18254 .03864 0 2.5 Mabsadd L closepath F
.20522 .04205 0 2.5 Mabsadd m
.20522 .04205 -0.56518 .7779 Mabsadd L
.20522 .04205 -2.37764 .77254 Mabsadd L
.20522 .04205 -0.91448 -0.29713 Mabsadd L
.20522 .04205 -1.46946 -2.02254 Mabsadd L
.20522 .04205 0 -0.96154 Mabsadd L
.20522 .04205 1.46946 -2.02254 Mabsadd L
.20522 .04205 .91448 -0.29713 Mabsadd L
.20522 .04205 2.37764 .77254 Mabsadd L
.20522 .04205 .56518 .7779 Mabsadd L
.20522 .04205 0 2.5 Mabsadd L closepath F
.22789 .04547 0 2.5 Mabsadd m
.22789 .04547 -0.56518 .7779 Mabsadd L
.22789 .04547 -2.37764 .77254 Mabsadd L
.22789 .04547 -0.91448 -0.29713 Mabsadd L
.22789 .04547 -1.46946 -2.02254 Mabsadd L
.22789 .04547 0 -0.96154 Mabsadd L
.22789 .04547 1.46946 -2.02254 Mabsadd L
.22789 .04547 .91448 -0.29713 Mabsadd L
.22789 .04547 2.37764 .77254 Mabsadd L
.22789 .04547 .56518 .7779 Mabsadd L
.22789 .04547 0 2.5 Mabsadd L closepath F
.25057 .04889 0 2.5 Mabsadd m
.25057 .04889 -0.56518 .7779 Mabsadd L
.25057 .04889 -2.37764 .77254 Mabsadd L
.25057 .04889 -0.91448 -0.29713 Mabsadd L
.25057 .04889 -1.46946 -2.02254 Mabsadd L
.25057 .04889 0 -0.96154 Mabsadd L
.25057 .04889 1.46946 -2.02254 Mabsadd L
.25057 .04889 .91448 -0.29713 Mabsadd L
.25057 .04889 2.37764 .77254 Mabsadd L
.25057 .04889 .56518 .7779 Mabsadd L
.25057 .04889 0 2.5 Mabsadd L closepath F
.27324 .05231 0 2.5 Mabsadd m
.27324 .05231 -0.56518 .7779 Mabsadd L
.27324 .05231 -2.37764 .77254 Mabsadd L
.27324 .05231 -0.91448 -0.29713 Mabsadd L
.27324 .05231 -1.46946 -2.02254 Mabsadd L
.27324 .05231 0 -0.96154 Mabsadd L
.27324 .05231 1.46946 -2.02254 Mabsadd L
.27324 .05231 .91448 -0.29713 Mabsadd L
.27324 .05231 2.37764 .77254 Mabsadd L
.27324 .05231 .56518 .7779 Mabsadd L
.27324 .05231 0 2.5 Mabsadd L closepath F
.29592 .05572 0 2.5 Mabsadd m
.29592 .05572 -0.56518 .7779 Mabsadd L
.29592 .05572 -2.37764 .77254 Mabsadd L
.29592 .05572 -0.91448 -0.29713 Mabsadd L
.29592 .05572 -1.46946 -2.02254 Mabsadd L
.29592 .05572 0 -0.96154 Mabsadd L
.29592 .05572 1.46946 -2.02254 Mabsadd L
.29592 .05572 .91448 -0.29713 Mabsadd L
.29592 .05572 2.37764 .77254 Mabsadd L
.29592 .05572 .56518 .7779 Mabsadd L
.29592 .05572 0 2.5 Mabsadd L closepath F
.31859 .05914 0 2.5 Mabsadd m
.31859 .05914 -0.56518 .7779 Mabsadd L
.31859 .05914 -2.37764 .77254 Mabsadd L
.31859 .05914 -0.91448 -0.29713 Mabsadd L
.31859 .05914 -1.46946 -2.02254 Mabsadd L
.31859 .05914 0 -0.96154 Mabsadd L
.31859 .05914 1.46946 -2.02254 Mabsadd L
.31859 .05914 .91448 -0.29713 Mabsadd L
.31859 .05914 2.37764 .77254 Mabsadd L
.31859 .05914 .56518 .7779 Mabsadd L
.31859 .05914 0 2.5 Mabsadd L closepath F
.34127 .06256 0 2.5 Mabsadd m
.34127 .06256 -0.56518 .7779 Mabsadd L
.34127 .06256 -2.37764 .77254 Mabsadd L
.34127 .06256 -0.91448 -0.29713 Mabsadd L
.34127 .06256 -1.46946 -2.02254 Mabsadd L
.34127 .06256 0 -0.96154 Mabsadd L
.34127 .06256 1.46946 -2.02254 Mabsadd L
.34127 .06256 .91448 -0.29713 Mabsadd L
.34127 .06256 2.37764 .77254 Mabsadd L
.34127 .06256 .56518 .7779 Mabsadd L
.34127 .06256 0 2.5 Mabsadd L closepath F
.36395 .06598 0 2.5 Mabsadd m
.36395 .06598 -0.56518 .7779 Mabsadd L
.36395 .06598 -2.37764 .77254 Mabsadd L
.36395 .06598 -0.91448 -0.29713 Mabsadd L
.36395 .06598 -1.46946 -2.02254 Mabsadd L
.36395 .06598 0 -0.96154 Mabsadd L
.36395 .06598 1.46946 -2.02254 Mabsadd L
.36395 .06598 .91448 -0.29713 Mabsadd L
.36395 .06598 2.37764 .77254 Mabsadd L
.36395 .06598 .56518 .7779 Mabsadd L
.36395 .06598 0 2.5 Mabsadd L closepath F
.38662 .06939 0 2.5 Mabsadd m
.38662 .06939 -0.56518 .7779 Mabsadd L
.38662 .06939 -2.37764 .77254 Mabsadd L
.38662 .06939 -0.91448 -0.29713 Mabsadd L
.38662 .06939 -1.46946 -2.02254 Mabsadd L
.38662 .06939 0 -0.96154 Mabsadd L
.38662 .06939 1.46946 -2.02254 Mabsadd L
.38662 .06939 .91448 -0.29713 Mabsadd L
.38662 .06939 2.37764 .77254 Mabsadd L
.38662 .06939 .56518 .7779 Mabsadd L
.38662 .06939 0 2.5 Mabsadd L closepath F
.4093 .07281 0 2.5 Mabsadd m
.4093 .07281 -0.56518 .7779 Mabsadd L
.4093 .07281 -2.37764 .77254 Mabsadd L
.4093 .07281 -0.91448 -0.29713 Mabsadd L
.4093 .07281 -1.46946 -2.02254 Mabsadd L
.4093 .07281 0 -0.96154 Mabsadd L
.4093 .07281 1.46946 -2.02254 Mabsadd L
.4093 .07281 .91448 -0.29713 Mabsadd L
.4093 .07281 2.37764 .77254 Mabsadd L
.4093 .07281 .56518 .7779 Mabsadd L
.4093 .07281 0 2.5 Mabsadd L closepath F
.43197 .07623 0 2.5 Mabsadd m
.43197 .07623 -0.56518 .7779 Mabsadd L
.43197 .07623 -2.37764 .77254 Mabsadd L
.43197 .07623 -0.91448 -0.29713 Mabsadd L
.43197 .07623 -1.46946 -2.02254 Mabsadd L
.43197 .07623 0 -0.96154 Mabsadd L
.43197 .07623 1.46946 -2.02254 Mabsadd L
.43197 .07623 .91448 -0.29713 Mabsadd L
.43197 .07623 2.37764 .77254 Mabsadd L
.43197 .07623 .56518 .7779 Mabsadd L
.43197 .07623 0 2.5 Mabsadd L closepath F
.45465 .07964 0 2.5 Mabsadd m
.45465 .07964 -0.56518 .7779 Mabsadd L
.45465 .07964 -2.37764 .77254 Mabsadd L
.45465 .07964 -0.91448 -0.29713 Mabsadd L
.45465 .07964 -1.46946 -2.02254 Mabsadd L
.45465 .07964 0 -0.96154 Mabsadd L
.45465 .07964 1.46946 -2.02254 Mabsadd L
.45465 .07964 .91448 -0.29713 Mabsadd L
.45465 .07964 2.37764 .77254 Mabsadd L
.45465 .07964 .56518 .7779 Mabsadd L
.45465 .07964 0 2.5 Mabsadd L closepath F
.47732 .08306 0 2.5 Mabsadd m
.47732 .08306 -0.56518 .7779 Mabsadd L
.47732 .08306 -2.37764 .77254 Mabsadd L
.47732 .08306 -0.91448 -0.29713 Mabsadd L
.47732 .08306 -1.46946 -2.02254 Mabsadd L
.47732 .08306 0 -0.96154 Mabsadd L
.47732 .08306 1.46946 -2.02254 Mabsadd L
.47732 .08306 .91448 -0.29713 Mabsadd L
.47732 .08306 2.37764 .77254 Mabsadd L
.47732 .08306 .56518 .7779 Mabsadd L
.47732 .08306 0 2.5 Mabsadd L closepath F
.5 .08648 0 2.5 Mabsadd m
.5 .08648 -0.56518 .7779 Mabsadd L
.5 .08648 -2.37764 .77254 Mabsadd L
.5 .08648 -0.91448 -0.29713 Mabsadd L
.5 .08648 -1.46946 -2.02254 Mabsadd L
.5 .08648 0 -0.96154 Mabsadd L
.5 .08648 1.46946 -2.02254 Mabsadd L
.5 .08648 .91448 -0.29713 Mabsadd L
.5 .08648 2.37764 .77254 Mabsadd L
.5 .08648 .56518 .7779 Mabsadd L
.5 .08648 0 2.5 Mabsadd L closepath F
.52268 .0899 0 2.5 Mabsadd m
.52268 .0899 -0.56518 .7779 Mabsadd L
.52268 .0899 -2.37764 .77254 Mabsadd L
.52268 .0899 -0.91448 -0.29713 Mabsadd L
.52268 .0899 -1.46946 -2.02254 Mabsadd L
.52268 .0899 0 -0.96154 Mabsadd L
.52268 .0899 1.46946 -2.02254 Mabsadd L
.52268 .0899 .91448 -0.29713 Mabsadd L
.52268 .0899 2.37764 .77254 Mabsadd L
.52268 .0899 .56518 .7779 Mabsadd L
.52268 .0899 0 2.5 Mabsadd L closepath F
.54535 .09331 0 2.5 Mabsadd m
.54535 .09331 -0.56518 .7779 Mabsadd L
.54535 .09331 -2.37764 .77254 Mabsadd L
.54535 .09331 -0.91448 -0.29713 Mabsadd L
.54535 .09331 -1.46946 -2.02254 Mabsadd L
.54535 .09331 0 -0.96154 Mabsadd L
.54535 .09331 1.46946 -2.02254 Mabsadd L
.54535 .09331 .91448 -0.29713 Mabsadd L
.54535 .09331 2.37764 .77254 Mabsadd L
.54535 .09331 .56518 .7779 Mabsadd L
.54535 .09331 0 2.5 Mabsadd L closepath F
.56803 .09673 0 2.5 Mabsadd m
.56803 .09673 -0.56518 .7779 Mabsadd L
.56803 .09673 -2.37764 .77254 Mabsadd L
.56803 .09673 -0.91448 -0.29713 Mabsadd L
.56803 .09673 -1.46946 -2.02254 Mabsadd L
.56803 .09673 0 -0.96154 Mabsadd L
.56803 .09673 1.46946 -2.02254 Mabsadd L
.56803 .09673 .91448 -0.29713 Mabsadd L
.56803 .09673 2.37764 .77254 Mabsadd L
.56803 .09673 .56518 .7779 Mabsadd L
.56803 .09673 0 2.5 Mabsadd L closepath F
.5907 .10015 0 2.5 Mabsadd m
.5907 .10015 -0.56518 .7779 Mabsadd L
.5907 .10015 -2.37764 .77254 Mabsadd L
.5907 .10015 -0.91448 -0.29713 Mabsadd L
.5907 .10015 -1.46946 -2.02254 Mabsadd L
.5907 .10015 0 -0.96154 Mabsadd L
.5907 .10015 1.46946 -2.02254 Mabsadd L
.5907 .10015 .91448 -0.29713 Mabsadd L
.5907 .10015 2.37764 .77254 Mabsadd L
.5907 .10015 .56518 .7779 Mabsadd L
.5907 .10015 0 2.5 Mabsadd L closepath F
.61338 .10357 0 2.5 Mabsadd m
.61338 .10357 -0.56518 .7779 Mabsadd L
.61338 .10357 -2.37764 .77254 Mabsadd L
.61338 .10357 -0.91448 -0.29713 Mabsadd L
.61338 .10357 -1.46946 -2.02254 Mabsadd L
.61338 .10357 0 -0.96154 Mabsadd L
.61338 .10357 1.46946 -2.02254 Mabsadd L
.61338 .10357 .91448 -0.29713 Mabsadd L
.61338 .10357 2.37764 .77254 Mabsadd L
.61338 .10357 .56518 .7779 Mabsadd L
.61338 .10357 0 2.5 Mabsadd L closepath F
.63605 .10698 0 2.5 Mabsadd m
.63605 .10698 -0.56518 .7779 Mabsadd L
.63605 .10698 -2.37764 .77254 Mabsadd L
.63605 .10698 -0.91448 -0.29713 Mabsadd L
.63605 .10698 -1.46946 -2.02254 Mabsadd L
.63605 .10698 0 -0.96154 Mabsadd L
.63605 .10698 1.46946 -2.02254 Mabsadd L
.63605 .10698 .91448 -0.29713 Mabsadd L
.63605 .10698 2.37764 .77254 Mabsadd L
.63605 .10698 .56518 .7779 Mabsadd L
.63605 .10698 0 2.5 Mabsadd L closepath F
.65873 .10958 0 2.5 Mabsadd m
.65873 .10958 -0.56518 .7779 Mabsadd L
.65873 .10958 -2.37764 .77254 Mabsadd L
.65873 .10958 -0.91448 -0.29713 Mabsadd L
.65873 .10958 -1.46946 -2.02254 Mabsadd L
.65873 .10958 0 -0.96154 Mabsadd L
.65873 .10958 1.46946 -2.02254 Mabsadd L
.65873 .10958 .91448 -0.29713 Mabsadd L
.65873 .10958 2.37764 .77254 Mabsadd L
.65873 .10958 .56518 .7779 Mabsadd L
.65873 .10958 0 2.5 Mabsadd L closepath F
.68141 .10958 0 2.5 Mabsadd m
.68141 .10958 -0.56518 .7779 Mabsadd L
.68141 .10958 -2.37764 .77254 Mabsadd L
.68141 .10958 -0.91448 -0.29713 Mabsadd L
.68141 .10958 -1.46946 -2.02254 Mabsadd L
.68141 .10958 0 -0.96154 Mabsadd L
.68141 .10958 1.46946 -2.02254 Mabsadd L
.68141 .10958 .91448 -0.29713 Mabsadd L
.68141 .10958 2.37764 .77254 Mabsadd L
.68141 .10958 .56518 .7779 Mabsadd L
.68141 .10958 0 2.5 Mabsadd L closepath F
.70408 .10958 0 2.5 Mabsadd m
.70408 .10958 -0.56518 .7779 Mabsadd L
.70408 .10958 -2.37764 .77254 Mabsadd L
.70408 .10958 -0.91448 -0.29713 Mabsadd L
.70408 .10958 -1.46946 -2.02254 Mabsadd L
.70408 .10958 0 -0.96154 Mabsadd L
.70408 .10958 1.46946 -2.02254 Mabsadd L
.70408 .10958 .91448 -0.29713 Mabsadd L
.70408 .10958 2.37764 .77254 Mabsadd L
.70408 .10958 .56518 .7779 Mabsadd L
.70408 .10958 0 2.5 Mabsadd L closepath F
.72676 .10958 0 2.5 Mabsadd m
.72676 .10958 -0.56518 .7779 Mabsadd L
.72676 .10958 -2.37764 .77254 Mabsadd L
.72676 .10958 -0.91448 -0.29713 Mabsadd L
.72676 .10958 -1.46946 -2.02254 Mabsadd L
.72676 .10958 0 -0.96154 Mabsadd L
.72676 .10958 1.46946 -2.02254 Mabsadd L
.72676 .10958 .91448 -0.29713 Mabsadd L
.72676 .10958 2.37764 .77254 Mabsadd L
.72676 .10958 .56518 .7779 Mabsadd L
.72676 .10958 0 2.5 Mabsadd L closepath F
.74943 .10958 0 2.5 Mabsadd m
.74943 .10958 -0.56518 .7779 Mabsadd L
.74943 .10958 -2.37764 .77254 Mabsadd L
.74943 .10958 -0.91448 -0.29713 Mabsadd L
.74943 .10958 -1.46946 -2.02254 Mabsadd L
.74943 .10958 0 -0.96154 Mabsadd L
.74943 .10958 1.46946 -2.02254 Mabsadd L
.74943 .10958 .91448 -0.29713 Mabsadd L
.74943 .10958 2.37764 .77254 Mabsadd L
.74943 .10958 .56518 .7779 Mabsadd L
.74943 .10958 0 2.5 Mabsadd L closepath F
.77211 .10958 0 2.5 Mabsadd m
.77211 .10958 -0.56518 .7779 Mabsadd L
.77211 .10958 -2.37764 .77254 Mabsadd L
.77211 .10958 -0.91448 -0.29713 Mabsadd L
.77211 .10958 -1.46946 -2.02254 Mabsadd L
.77211 .10958 0 -0.96154 Mabsadd L
.77211 .10958 1.46946 -2.02254 Mabsadd L
.77211 .10958 .91448 -0.29713 Mabsadd L
.77211 .10958 2.37764 .77254 Mabsadd L
.77211 .10958 .56518 .7779 Mabsadd L
.77211 .10958 0 2.5 Mabsadd L closepath F
.79478 .10958 0 2.5 Mabsadd m
.79478 .10958 -0.56518 .7779 Mabsadd L
.79478 .10958 -2.37764 .77254 Mabsadd L
.79478 .10958 -0.91448 -0.29713 Mabsadd L
.79478 .10958 -1.46946 -2.02254 Mabsadd L
.79478 .10958 0 -0.96154 Mabsadd L
.79478 .10958 1.46946 -2.02254 Mabsadd L
.79478 .10958 .91448 -0.29713 Mabsadd L
.79478 .10958 2.37764 .77254 Mabsadd L
.79478 .10958 .56518 .7779 Mabsadd L
.79478 .10958 0 2.5 Mabsadd L closepath F
.81746 .10958 0 2.5 Mabsadd m
.81746 .10958 -0.56518 .7779 Mabsadd L
.81746 .10958 -2.37764 .77254 Mabsadd L
.81746 .10958 -0.91448 -0.29713 Mabsadd L
.81746 .10958 -1.46946 -2.02254 Mabsadd L
.81746 .10958 0 -0.96154 Mabsadd L
.81746 .10958 1.46946 -2.02254 Mabsadd L
.81746 .10958 .91448 -0.29713 Mabsadd L
.81746 .10958 2.37764 .77254 Mabsadd L
.81746 .10958 .56518 .7779 Mabsadd L
.81746 .10958 0 2.5 Mabsadd L closepath F
.84014 .10958 0 2.5 Mabsadd m
.84014 .10958 -0.56518 .7779 Mabsadd L
.84014 .10958 -2.37764 .77254 Mabsadd L
.84014 .10958 -0.91448 -0.29713 Mabsadd L
.84014 .10958 -1.46946 -2.02254 Mabsadd L
.84014 .10958 0 -0.96154 Mabsadd L
.84014 .10958 1.46946 -2.02254 Mabsadd L
.84014 .10958 .91448 -0.29713 Mabsadd L
.84014 .10958 2.37764 .77254 Mabsadd L
.84014 .10958 .56518 .7779 Mabsadd L
.84014 .10958 0 2.5 Mabsadd L closepath F
.86281 .10958 0 2.5 Mabsadd m
.86281 .10958 -0.56518 .7779 Mabsadd L
.86281 .10958 -2.37764 .77254 Mabsadd L
.86281 .10958 -0.91448 -0.29713 Mabsadd L
.86281 .10958 -1.46946 -2.02254 Mabsadd L
.86281 .10958 0 -0.96154 Mabsadd L
.86281 .10958 1.46946 -2.02254 Mabsadd L
.86281 .10958 .91448 -0.29713 Mabsadd L
.86281 .10958 2.37764 .77254 Mabsadd L
.86281 .10958 .56518 .7779 Mabsadd L
.86281 .10958 0 2.5 Mabsadd L closepath F
.88549 .10958 0 2.5 Mabsadd m
.88549 .10958 -0.56518 .7779 Mabsadd L
.88549 .10958 -2.37764 .77254 Mabsadd L
.88549 .10958 -0.91448 -0.29713 Mabsadd L
.88549 .10958 -1.46946 -2.02254 Mabsadd L
.88549 .10958 0 -0.96154 Mabsadd L
.88549 .10958 1.46946 -2.02254 Mabsadd L
.88549 .10958 .91448 -0.29713 Mabsadd L
.88549 .10958 2.37764 .77254 Mabsadd L
.88549 .10958 .56518 .7779 Mabsadd L
.88549 .10958 0 2.5 Mabsadd L closepath F
.90816 .10958 0 2.5 Mabsadd m
.90816 .10958 -0.56518 .7779 Mabsadd L
.90816 .10958 -2.37764 .77254 Mabsadd L
.90816 .10958 -0.91448 -0.29713 Mabsadd L
.90816 .10958 -1.46946 -2.02254 Mabsadd L
.90816 .10958 0 -0.96154 Mabsadd L
.90816 .10958 1.46946 -2.02254 Mabsadd L
.90816 .10958 .91448 -0.29713 Mabsadd L
.90816 .10958 2.37764 .77254 Mabsadd L
.90816 .10958 .56518 .7779 Mabsadd L
.90816 .10958 0 2.5 Mabsadd L closepath F
.93084 .10958 0 2.5 Mabsadd m
.93084 .10958 -0.56518 .7779 Mabsadd L
.93084 .10958 -2.37764 .77254 Mabsadd L
.93084 .10958 -0.91448 -0.29713 Mabsadd L
.93084 .10958 -1.46946 -2.02254 Mabsadd L
.93084 .10958 0 -0.96154 Mabsadd L
.93084 .10958 1.46946 -2.02254 Mabsadd L
.93084 .10958 .91448 -0.29713 Mabsadd L
.93084 .10958 2.37764 .77254 Mabsadd L
.93084 .10958 .56518 .7779 Mabsadd L
.93084 .10958 0 2.5 Mabsadd L closepath F
.95351 .10958 0 2.5 Mabsadd m
.95351 .10958 -0.56518 .7779 Mabsadd L
.95351 .10958 -2.37764 .77254 Mabsadd L
.95351 .10958 -0.91448 -0.29713 Mabsadd L
.95351 .10958 -1.46946 -2.02254 Mabsadd L
.95351 .10958 0 -0.96154 Mabsadd L
.95351 .10958 1.46946 -2.02254 Mabsadd L
.95351 .10958 .91448 -0.29713 Mabsadd L
.95351 .10958 2.37764 .77254 Mabsadd L
.95351 .10958 .56518 .7779 Mabsadd L
.95351 .10958 0 2.5 Mabsadd L closepath F
.97619 .10958 0 2.5 Mabsadd m
.97619 .10958 -0.56518 .7779 Mabsadd L
.97619 .10958 -2.37764 .77254 Mabsadd L
.97619 .10958 -0.91448 -0.29713 Mabsadd L
.97619 .10958 -1.46946 -2.02254 Mabsadd L
.97619 .10958 0 -0.96154 Mabsadd L
.97619 .10958 1.46946 -2.02254 Mabsadd L
.97619 .10958 .91448 -0.29713 Mabsadd L
.97619 .10958 2.37764 .77254 Mabsadd L
.97619 .10958 .56518 .7779 Mabsadd L
.97619 .10958 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04649 .01574 L
.06916 .01574 L
.09184 .01663 L
.11451 .01806 L
.13719 .01929 L
.15986 .02182 L
.18254 .02483 L
.20522 .02968 L
.22789 .03495 L
.25057 .04103 L
.27324 .05483 L
.29592 .06256 L
.31859 .06844 L
.34127 .07425 L
.36395 .07363 L
.38662 .06857 L
.4093 .06256 L
.43197 .05463 L
.45465 .04451 L
.47732 .03734 L
.5 .03119 L
.52268 .02606 L
.54535 .02264 L
.56803 .01841 L
.5907 .0169 L
.61338 .01581 L
.63605 .01513 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04649 .01574 -2.5 2.5 Mabsadd m
.04649 .01574 2.5 2.5 Mabsadd L
.04649 .01574 2.5 -2.5 Mabsadd L
.04649 .01574 -2.5 -2.5 Mabsadd L
.04649 .01574 -2.5 2.5 Mabsadd L closepath F
.06916 .01574 -2.5 2.5 Mabsadd m
.06916 .01574 2.5 2.5 Mabsadd L
.06916 .01574 2.5 -2.5 Mabsadd L
.06916 .01574 -2.5 -2.5 Mabsadd L
.06916 .01574 -2.5 2.5 Mabsadd L closepath F
.09184 .01663 -2.5 2.5 Mabsadd m
.09184 .01663 2.5 2.5 Mabsadd L
.09184 .01663 2.5 -2.5 Mabsadd L
.09184 .01663 -2.5 -2.5 Mabsadd L
.09184 .01663 -2.5 2.5 Mabsadd L closepath F
.11451 .01806 -2.5 2.5 Mabsadd m
.11451 .01806 2.5 2.5 Mabsadd L
.11451 .01806 2.5 -2.5 Mabsadd L
.11451 .01806 -2.5 -2.5 Mabsadd L
.11451 .01806 -2.5 2.5 Mabsadd L closepath F
.13719 .01929 -2.5 2.5 Mabsadd m
.13719 .01929 2.5 2.5 Mabsadd L
.13719 .01929 2.5 -2.5 Mabsadd L
.13719 .01929 -2.5 -2.5 Mabsadd L
.13719 .01929 -2.5 2.5 Mabsadd L closepath F
.15986 .02182 -2.5 2.5 Mabsadd m
.15986 .02182 2.5 2.5 Mabsadd L
.15986 .02182 2.5 -2.5 Mabsadd L
.15986 .02182 -2.5 -2.5 Mabsadd L
.15986 .02182 -2.5 2.5 Mabsadd L closepath F
.18254 .02483 -2.5 2.5 Mabsadd m
.18254 .02483 2.5 2.5 Mabsadd L
.18254 .02483 2.5 -2.5 Mabsadd L
.18254 .02483 -2.5 -2.5 Mabsadd L
.18254 .02483 -2.5 2.5 Mabsadd L closepath F
.20522 .02968 -2.5 2.5 Mabsadd m
.20522 .02968 2.5 2.5 Mabsadd L
.20522 .02968 2.5 -2.5 Mabsadd L
.20522 .02968 -2.5 -2.5 Mabsadd L
.20522 .02968 -2.5 2.5 Mabsadd L closepath F
.22789 .03495 -2.5 2.5 Mabsadd m
.22789 .03495 2.5 2.5 Mabsadd L
.22789 .03495 2.5 -2.5 Mabsadd L
.22789 .03495 -2.5 -2.5 Mabsadd L
.22789 .03495 -2.5 2.5 Mabsadd L closepath F
.25057 .04103 -2.5 2.5 Mabsadd m
.25057 .04103 2.5 2.5 Mabsadd L
.25057 .04103 2.5 -2.5 Mabsadd L
.25057 .04103 -2.5 -2.5 Mabsadd L
.25057 .04103 -2.5 2.5 Mabsadd L closepath F
.27324 .05483 -2.5 2.5 Mabsadd m
.27324 .05483 2.5 2.5 Mabsadd L
.27324 .05483 2.5 -2.5 Mabsadd L
.27324 .05483 -2.5 -2.5 Mabsadd L
.27324 .05483 -2.5 2.5 Mabsadd L closepath F
.29592 .06256 -2.5 2.5 Mabsadd m
.29592 .06256 2.5 2.5 Mabsadd L
.29592 .06256 2.5 -2.5 Mabsadd L
.29592 .06256 -2.5 -2.5 Mabsadd L
.29592 .06256 -2.5 2.5 Mabsadd L closepath F
.31859 .06844 -2.5 2.5 Mabsadd m
.31859 .06844 2.5 2.5 Mabsadd L
.31859 .06844 2.5 -2.5 Mabsadd L
.31859 .06844 -2.5 -2.5 Mabsadd L
.31859 .06844 -2.5 2.5 Mabsadd L closepath F
.34127 .07425 -2.5 2.5 Mabsadd m
.34127 .07425 2.5 2.5 Mabsadd L
.34127 .07425 2.5 -2.5 Mabsadd L
.34127 .07425 -2.5 -2.5 Mabsadd L
.34127 .07425 -2.5 2.5 Mabsadd L closepath F
.36395 .07363 -2.5 2.5 Mabsadd m
.36395 .07363 2.5 2.5 Mabsadd L
.36395 .07363 2.5 -2.5 Mabsadd L
.36395 .07363 -2.5 -2.5 Mabsadd L
.36395 .07363 -2.5 2.5 Mabsadd L closepath F
.38662 .06857 -2.5 2.5 Mabsadd m
.38662 .06857 2.5 2.5 Mabsadd L
.38662 .06857 2.5 -2.5 Mabsadd L
.38662 .06857 -2.5 -2.5 Mabsadd L
.38662 .06857 -2.5 2.5 Mabsadd L closepath F
.4093 .06256 -2.5 2.5 Mabsadd m
.4093 .06256 2.5 2.5 Mabsadd L
.4093 .06256 2.5 -2.5 Mabsadd L
.4093 .06256 -2.5 -2.5 Mabsadd L
.4093 .06256 -2.5 2.5 Mabsadd L closepath F
.43197 .05463 -2.5 2.5 Mabsadd m
.43197 .05463 2.5 2.5 Mabsadd L
.43197 .05463 2.5 -2.5 Mabsadd L
.43197 .05463 -2.5 -2.5 Mabsadd L
.43197 .05463 -2.5 2.5 Mabsadd L closepath F
.45465 .04451 -2.5 2.5 Mabsadd m
.45465 .04451 2.5 2.5 Mabsadd L
.45465 .04451 2.5 -2.5 Mabsadd L
.45465 .04451 -2.5 -2.5 Mabsadd L
.45465 .04451 -2.5 2.5 Mabsadd L closepath F
.47732 .03734 -2.5 2.5 Mabsadd m
.47732 .03734 2.5 2.5 Mabsadd L
.47732 .03734 2.5 -2.5 Mabsadd L
.47732 .03734 -2.5 -2.5 Mabsadd L
.47732 .03734 -2.5 2.5 Mabsadd L closepath F
.5 .03119 -2.5 2.5 Mabsadd m
.5 .03119 2.5 2.5 Mabsadd L
.5 .03119 2.5 -2.5 Mabsadd L
.5 .03119 -2.5 -2.5 Mabsadd L
.5 .03119 -2.5 2.5 Mabsadd L closepath F
.52268 .02606 -2.5 2.5 Mabsadd m
.52268 .02606 2.5 2.5 Mabsadd L
.52268 .02606 2.5 -2.5 Mabsadd L
.52268 .02606 -2.5 -2.5 Mabsadd L
.52268 .02606 -2.5 2.5 Mabsadd L closepath F
.54535 .02264 -2.5 2.5 Mabsadd m
.54535 .02264 2.5 2.5 Mabsadd L
.54535 .02264 2.5 -2.5 Mabsadd L
.54535 .02264 -2.5 -2.5 Mabsadd L
.54535 .02264 -2.5 2.5 Mabsadd L closepath F
.56803 .01841 -2.5 2.5 Mabsadd m
.56803 .01841 2.5 2.5 Mabsadd L
.56803 .01841 2.5 -2.5 Mabsadd L
.56803 .01841 -2.5 -2.5 Mabsadd L
.56803 .01841 -2.5 2.5 Mabsadd L closepath F
.5907 .0169 -2.5 2.5 Mabsadd m
.5907 .0169 2.5 2.5 Mabsadd L
.5907 .0169 2.5 -2.5 Mabsadd L
.5907 .0169 -2.5 -2.5 Mabsadd L
.5907 .0169 -2.5 2.5 Mabsadd L closepath F
.61338 .01581 -2.5 2.5 Mabsadd m
.61338 .01581 2.5 2.5 Mabsadd L
.61338 .01581 2.5 -2.5 Mabsadd L
.61338 .01581 -2.5 -2.5 Mabsadd L
.61338 .01581 -2.5 2.5 Mabsadd L closepath F
.63605 .01513 -2.5 2.5 Mabsadd m
.63605 .01513 2.5 2.5 Mabsadd L
.63605 .01513 2.5 -2.5 Mabsadd L
.63605 .01513 -2.5 -2.5 Mabsadd L
.63605 .01513 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000Coo`<000Goo`<000Goo`8000Goo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Koo`8000Koo`03003ooooo03Woo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`03ool500000ooo000000040003ool50003ool500000ooo0000000<0003ool50004ool20006ool2
0006ool20006ool00`00ooooo`04ool20006ool20006ool20005ool20006ool30005ool30002ool=
0006ool00`00ooooo`0<ool00`00ooooo`0:ool50003ool=00000ooo000000040003ool50003ool5
0003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5
0003ool50003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`D0
00;oo`D00003ool00?oo00D000?oo`D000?oo`D000;oo`H000;oo`D000?oo`D000goo`03003ooooo
02_oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`L00004ool00000000Cool50002
ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50003ool50002
ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5002]
ool002Woo`03003ooooo00?oo`D000;oo`D000?oo`H000;oo`D000?oo`D000;oo`D000?oo`L00003
ool0000000<005;oo`03003ooooo00?oo`H000?oo`8000coo`D00003ool0000000@000?oo`D000?o
o`D000;oo`D000?oo`D00?ooob;oo`00:Ooo00<00?ooool06_oo1@000_oo1P000_oo1@000ooo1@00
0ooo1@0000?oo`0000001000D_oo0P000ooo1P000ooo1@000ooo1@000_oo1@000ooo1@00oooo>Ooo
000Yool00`00ooooo`0Lool00`00ooooo`03ool40002ool00`00ooooo`020004ool50003ool50002
ool50003ool5001Bool200001?oo00000?oo1`0000?oo`0000000`000_oo1@00oooo@Ooo000Yool0
0`00ooooo`0Tool00`00ooooo`03ool400000ooo003oo`02ool20004ool50002ool50003ool5001@
ool50002ool60003ool5003ooom8ool002Woo`03003ooooo02Woo`D000Coo`8000;oo`04003ooooo
ool30003ool50003ool60002ool50018ool60002ool5003ooom@ool002Woo`03003ooooo037oo`D0
00?oo`<00004ool00?ooool50003ool500000ooo000000050018ool50003ool6003ooom?ool002Wo
o`03003ooooo03Woo`D000;oo`03003oo`00008000?oo`D000?oo`D0043oo`D00003ool0000000D0
00Woo`D00?oood[oo`00:Ooo00<00?ooool0>ooo00<00?ooool00ooo10000_oo00<00?ooool00P00
1?oo1P00?ooo1P000_oo1@002ooo1000ooooBOoo000Yool00`00ooooo`13ool00`00ooooo`02ool5
00000ooo003oo`06000oool5000Dool4003ooom8ool002Woo`<0053oo`H000;oo`D0037oo`D000;o
o`D001Goo`04003ooooo003ooom7ool002Woo`03003ooooo05;oo`03003ooooo00?oo`D000;oo`04
003oo`00000[ool50002ool5000Iool2003ooom5ool002Woo`03003ooooo05Soo`D000?oo`@000Go
o`8002?oo`D002;oo`<00?oood;oo`00:Ooo00<00?ooool0F?oo1P0000?oo`0000000`000_oo0P00
00?oo`0000001Ooo0`004ooo1@000_oo1P008_oo1000oooo@Ooo000Yool00`00ooooo`1Hool50002
ool50003ool500001?oo003ooooo0P001_oo0P003?oo1@000ooo1@008ooo0`00oooo@Ooo000Yool0
0`00ooooo`1Oool500000ooo000000050003ool60002ool30004ool=000/ool00`00ool0003ooom0
ool002Woo`03003ooooo05ooo`D000?oo`D000Goo`03003ooooo00;oo`H000;oo`D000?oo`D002oo
o`03003ooooo0?ooocgoo`00:Ooo00<00?ooool0Gooo1@000ooo1@000_oo1P000_oo1`0000?oo`00
00000`000_oo1P00<?oo00<00?ooool0oooo??oo000Yool00`00ooooo`1Wool50003ool<0003ool5
0003ool500001?oo00000?oo0`00:_oo00<00?ooool0oooo>ooo000Yool00`00ooooo`1Wool50003
ool50002ool50003ool50005ool00`00ooooo`04ool20002ool20002ool2000Tool2003ooolkool0
02Woo`03003ooooo06ooo`D000;oo`D001?oo`D000?oo`<00003ool00?oo00?oo`8001coo`<00:Co
ohP000goo`00:Ooo0`00Kooo1@008Ooo1@000ooo1@001?oo0`005Ooo0P00Y?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Mool50002ool50005ool00`00ool0000=ool00`00ool0
002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`D00004ool00000ool2
000Aool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03
003ooooo00?oo`@00003ool0000000;oo`8000[oo`03003ooooo09ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool00_oo1`000ooo0P000_oo00<00?ooool0Wooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool200001_oo00000?oo003oo`<0
09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo1@000_oo1@001Ooo0P00
UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool500001?oo00000?oo0P00
1_oo0P00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool40004ool40000
0ooo00000002ool20005ool30005ool30005ool20006ool20005ool30005ool20006ool20005ool3
0005ool30005ool20006ool20005ool30005ool20006ool20006ool2000Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`<000_oo`L000;oo`800003ool0000000;oo`D000;o
o`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00<00004
ool00?ooool50002ool50002ool200000ooo00000002ool20002ool200000ooo00000002ool20000
0ooo00000002ool50002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`02000J
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`8001?oo`D000?oo`@000?o
o`D000?oo`D000?oo`D000?oo`@000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?o
o`@000?oo`D000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo
00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool03?oo
00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30038ool00`00ooooo`2Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo
00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00oooo
o`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo0P00UOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3=ool3002Dool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0<coo`@009Coo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000c?oo
0P00UOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3?ool0
0`00ooooo`2Bool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo01Koo`D001Soo`D00005ool00000
003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02
ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo01Koo`D001[oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool0
0?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`3Aool00`00ooooo`2@ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<0
0?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool2
0004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo03?oo`D000Wo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0@_oo0P003ooo
00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00oooo
o`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0eOoo0`00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool4002<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool0
0`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo
08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Iool00`00ooooo`28ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<0
0?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo0P00Q_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Kool40025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=coo`<008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00gOoo0P00QOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00
ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>;oo`03003ooooo
07ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000hOoo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo
000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0hooo00<00?ooool0O_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool05ooo0`006_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03
003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Tool00`00ooooo`1mool00`00
ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;o
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`8007koo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool3
001mool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo0>?oo`@007goo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo0P00O_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003W
ool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003o
oooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo
07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00jooo00<00?ooool0M_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>coo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0k?oo0`00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool4
001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`8007Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00
ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`8006koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo0P00K_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3cool3001^ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3dool2001^ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003eool0
0`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo01Oo
o`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?Ooo`03003ooooo06[oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mooo00<00?ooool0J_oo
00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00
ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<0
0?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n?oo00<00?ooool0JOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`18ool2000jool00`00ooooo`0;
ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?_oo`03003ooooo
06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool2001Wool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?[oo`@006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0nooo0`00I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool2
001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool0
0`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`8005oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo0`00G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool4001Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Coo`<005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1ooo00<00?ooool0FoooR0003Ooo000Yool00`00ooooo`3oool7ool00`00oooo
o`3`ool002Woo`03003ooooo0?ooo`Soo`03003ooooo0>ooo`00:Ooo00<00?ooool0oooo2Ooo00<0
0?ooool0k_oo000Yool3003oool:ool00`00ooooo`3]ool002Woo`03003ooooo0?ooo`_oo`03003o
oooo0>coo`00:Ooo00<00?ooool0oooo2ooo00<00?oo0000k?oo000Yool00`00ooooo`3oool<ool3
003[ool002Woo`03003ooooo0?ooo`_oo`@00>_oo`00:Ooo00<00?ooool0oooo3?oo0`00jooo000Y
ool00`00ooooo`3oool?ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3oo`03003ooooo0>Oo
o`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo000Yool00`00ooooo`3ooolAool00`00oooo
o`3Vool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa;oo`03003oo`000>Go
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooa?oo`<00>Coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@00?oooa;oo`<00>Coo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5?oo0`00hooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5ooo00<00?oo
ool0h?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo6?oo0P00h?oo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3ooolJool3003Mool002Woo`03003ooooo0?oooa[oo`@00=coo`00:Ooo00<00?ooool0oooo6ooo
1000fooo000Yool00`00ooooo`3ooolLool00`00ooooo`02003Iool002Woo`03003ooooo0?ooob7o
o`@00=Goo`00:Ooo00<00?ooool0oooo8_oo1000e?oo000Yool00`00ooooo`3ooolSool50004ool0
0`00ooooo`3;ool002Woo`03003ooooo0?ooobCoo`04003oooooool5003=ool002Woo`<00?ooob[o
o`H000;oo`8000Ooo`03003ooooo0;coo`00:Ooo00<00?ooool0oooo:ooo0P000ooo1`000ooo0`00
1Ooo0P001_oo00<00?ooool0[Ooo000Yool00`00ooooo`3ooolbool30002oolE002^ool002Woo`03
003ooooo0?oooc?oo`03003ooooo00Coo`8000Koo`<000Goo`800:koo`00:Ooo00<00?ooool0oooo
@ooo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-1008.74, 0.129516, 42.9699}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 8612, 1388}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 6.8522e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .15176 -24 -4.5 ]
[-0.01084 .15176 0 4.5 ]
[-0.01084 .2888 -24 -4.5 ]
[-0.01084 .2888 0 4.5 ]
[-0.01084 .42585 -24 -4.5 ]
[-0.01084 .42585 0 4.5 ]
[-0.01084 .56289 -24 -4.5 ]
[-0.01084 .56289 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .15176 m
.00791 .15176 L
s
[(2000)] -0.01084 .15176 1 0 Mshowa
.00166 .2888 m
.00791 .2888 L
s
[(4000)] -0.01084 .2888 1 0 Mshowa
.00166 .42585 m
.00791 .42585 L
s
[(6000)] -0.01084 .42585 1 0 Mshowa
.00166 .56289 m
.00791 .56289 L
s
[(8000)] -0.01084 .56289 1 0 Mshowa
.125 Mabswid
.00166 .04898 m
.00541 .04898 L
s
.00166 .08324 m
.00541 .08324 L
s
.00166 .1175 m
.00541 .1175 L
s
.00166 .18602 m
.00541 .18602 L
s
.00166 .22028 m
.00541 .22028 L
s
.00166 .25454 m
.00541 .25454 L
s
.00166 .32306 m
.00541 .32306 L
s
.00166 .35732 m
.00541 .35732 L
s
.00166 .39159 m
.00541 .39159 L
s
.00166 .46011 m
.00541 .46011 L
s
.00166 .49437 m
.00541 .49437 L
s
.00166 .52863 m
.00541 .52863 L
s
.00166 .59715 m
.00541 .59715 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .0154 L
.37818 .01691 L
.40033 .01828 L
.42248 .01992 L
.44463 .02253 L
.46678 .02684 L
.48893 .03349 L
.51107 .04185 L
.53322 .0535 L
.55537 .07131 L
.57752 .09468 L
.59967 .12476 L
.62182 .16512 L
.64396 .21192 L
.66611 .26777 L
.68826 .32827 L
.71041 .38604 L
.73256 .44407 L
.75471 .48889 L
.77685 .52356 L
.799 .55172 L
.82115 .57159 L
.8433 .58352 L
.86545 .5916 L
.8876 .59749 L
.90975 .60051 L
.93189 .60243 L
.95404 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .0154 -1.875 0 Mabsadd m
.35604 .0154 0 2.5 Mabsadd L
.35604 .0154 1.875 0 Mabsadd L
.35604 .0154 0 -2.5 Mabsadd L
.35604 .0154 -1.875 0 Mabsadd L closepath F
.37818 .01691 -1.875 0 Mabsadd m
.37818 .01691 0 2.5 Mabsadd L
.37818 .01691 1.875 0 Mabsadd L
.37818 .01691 0 -2.5 Mabsadd L
.37818 .01691 -1.875 0 Mabsadd L closepath F
.40033 .01828 -1.875 0 Mabsadd m
.40033 .01828 0 2.5 Mabsadd L
.40033 .01828 1.875 0 Mabsadd L
.40033 .01828 0 -2.5 Mabsadd L
.40033 .01828 -1.875 0 Mabsadd L closepath F
.42248 .01992 -1.875 0 Mabsadd m
.42248 .01992 0 2.5 Mabsadd L
.42248 .01992 1.875 0 Mabsadd L
.42248 .01992 0 -2.5 Mabsadd L
.42248 .01992 -1.875 0 Mabsadd L closepath F
.44463 .02253 -1.875 0 Mabsadd m
.44463 .02253 0 2.5 Mabsadd L
.44463 .02253 1.875 0 Mabsadd L
.44463 .02253 0 -2.5 Mabsadd L
.44463 .02253 -1.875 0 Mabsadd L closepath F
.46678 .02684 -1.875 0 Mabsadd m
.46678 .02684 0 2.5 Mabsadd L
.46678 .02684 1.875 0 Mabsadd L
.46678 .02684 0 -2.5 Mabsadd L
.46678 .02684 -1.875 0 Mabsadd L closepath F
.48893 .03349 -1.875 0 Mabsadd m
.48893 .03349 0 2.5 Mabsadd L
.48893 .03349 1.875 0 Mabsadd L
.48893 .03349 0 -2.5 Mabsadd L
.48893 .03349 -1.875 0 Mabsadd L closepath F
.51107 .04185 -1.875 0 Mabsadd m
.51107 .04185 0 2.5 Mabsadd L
.51107 .04185 1.875 0 Mabsadd L
.51107 .04185 0 -2.5 Mabsadd L
.51107 .04185 -1.875 0 Mabsadd L closepath F
.53322 .0535 -1.875 0 Mabsadd m
.53322 .0535 0 2.5 Mabsadd L
.53322 .0535 1.875 0 Mabsadd L
.53322 .0535 0 -2.5 Mabsadd L
.53322 .0535 -1.875 0 Mabsadd L closepath F
.55537 .07131 -1.875 0 Mabsadd m
.55537 .07131 0 2.5 Mabsadd L
.55537 .07131 1.875 0 Mabsadd L
.55537 .07131 0 -2.5 Mabsadd L
.55537 .07131 -1.875 0 Mabsadd L closepath F
.57752 .09468 -1.875 0 Mabsadd m
.57752 .09468 0 2.5 Mabsadd L
.57752 .09468 1.875 0 Mabsadd L
.57752 .09468 0 -2.5 Mabsadd L
.57752 .09468 -1.875 0 Mabsadd L closepath F
.59967 .12476 -1.875 0 Mabsadd m
.59967 .12476 0 2.5 Mabsadd L
.59967 .12476 1.875 0 Mabsadd L
.59967 .12476 0 -2.5 Mabsadd L
.59967 .12476 -1.875 0 Mabsadd L closepath F
.62182 .16512 -1.875 0 Mabsadd m
.62182 .16512 0 2.5 Mabsadd L
.62182 .16512 1.875 0 Mabsadd L
.62182 .16512 0 -2.5 Mabsadd L
.62182 .16512 -1.875 0 Mabsadd L closepath F
.64396 .21192 -1.875 0 Mabsadd m
.64396 .21192 0 2.5 Mabsadd L
.64396 .21192 1.875 0 Mabsadd L
.64396 .21192 0 -2.5 Mabsadd L
.64396 .21192 -1.875 0 Mabsadd L closepath F
.66611 .26777 -1.875 0 Mabsadd m
.66611 .26777 0 2.5 Mabsadd L
.66611 .26777 1.875 0 Mabsadd L
.66611 .26777 0 -2.5 Mabsadd L
.66611 .26777 -1.875 0 Mabsadd L closepath F
.68826 .32827 -1.875 0 Mabsadd m
.68826 .32827 0 2.5 Mabsadd L
.68826 .32827 1.875 0 Mabsadd L
.68826 .32827 0 -2.5 Mabsadd L
.68826 .32827 -1.875 0 Mabsadd L closepath F
.71041 .38604 -1.875 0 Mabsadd m
.71041 .38604 0 2.5 Mabsadd L
.71041 .38604 1.875 0 Mabsadd L
.71041 .38604 0 -2.5 Mabsadd L
.71041 .38604 -1.875 0 Mabsadd L closepath F
.73256 .44407 -1.875 0 Mabsadd m
.73256 .44407 0 2.5 Mabsadd L
.73256 .44407 1.875 0 Mabsadd L
.73256 .44407 0 -2.5 Mabsadd L
.73256 .44407 -1.875 0 Mabsadd L closepath F
.75471 .48889 -1.875 0 Mabsadd m
.75471 .48889 0 2.5 Mabsadd L
.75471 .48889 1.875 0 Mabsadd L
.75471 .48889 0 -2.5 Mabsadd L
.75471 .48889 -1.875 0 Mabsadd L closepath F
.77685 .52356 -1.875 0 Mabsadd m
.77685 .52356 0 2.5 Mabsadd L
.77685 .52356 1.875 0 Mabsadd L
.77685 .52356 0 -2.5 Mabsadd L
.77685 .52356 -1.875 0 Mabsadd L closepath F
.799 .55172 -1.875 0 Mabsadd m
.799 .55172 0 2.5 Mabsadd L
.799 .55172 1.875 0 Mabsadd L
.799 .55172 0 -2.5 Mabsadd L
.799 .55172 -1.875 0 Mabsadd L closepath F
.82115 .57159 -1.875 0 Mabsadd m
.82115 .57159 0 2.5 Mabsadd L
.82115 .57159 1.875 0 Mabsadd L
.82115 .57159 0 -2.5 Mabsadd L
.82115 .57159 -1.875 0 Mabsadd L closepath F
.8433 .58352 -1.875 0 Mabsadd m
.8433 .58352 0 2.5 Mabsadd L
.8433 .58352 1.875 0 Mabsadd L
.8433 .58352 0 -2.5 Mabsadd L
.8433 .58352 -1.875 0 Mabsadd L closepath F
.86545 .5916 -1.875 0 Mabsadd m
.86545 .5916 0 2.5 Mabsadd L
.86545 .5916 1.875 0 Mabsadd L
.86545 .5916 0 -2.5 Mabsadd L
.86545 .5916 -1.875 0 Mabsadd L closepath F
.8876 .59749 -1.875 0 Mabsadd m
.8876 .59749 0 2.5 Mabsadd L
.8876 .59749 1.875 0 Mabsadd L
.8876 .59749 0 -2.5 Mabsadd L
.8876 .59749 -1.875 0 Mabsadd L closepath F
.90975 .60051 -1.875 0 Mabsadd m
.90975 .60051 0 2.5 Mabsadd L
.90975 .60051 1.875 0 Mabsadd L
.90975 .60051 0 -2.5 Mabsadd L
.90975 .60051 -1.875 0 Mabsadd L closepath F
.93189 .60243 -1.875 0 Mabsadd m
.93189 .60243 0 2.5 Mabsadd L
.93189 .60243 1.875 0 Mabsadd L
.93189 .60243 0 -2.5 Mabsadd L
.93189 .60243 -1.875 0 Mabsadd L closepath F
.95404 .60325 -1.875 0 Mabsadd m
.95404 .60325 0 2.5 Mabsadd L
.95404 .60325 1.875 0 Mabsadd L
.95404 .60325 0 -2.5 Mabsadd L
.95404 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .01814 L
.06811 .02157 L
.09025 .02499 L
.1124 .02842 L
.13455 .03185 L
.1567 .03527 L
.17885 .0387 L
.201 .04212 L
.22315 .04555 L
.24529 .04898 L
.26744 .0524 L
.28959 .05583 L
.31174 .05925 L
.33389 .06268 L
.35604 .06611 L
.37818 .06953 L
.40033 .07296 L
.42248 .07638 L
.44463 .07981 L
.46678 .08324 L
.48893 .08666 L
.51107 .09009 L
.53322 .09352 L
.55537 .09694 L
.57752 .10037 L
.59967 .10379 L
.62182 .10722 L
.64396 .11065 L
.66611 .11133 L
.68826 .11133 L
.71041 .11133 L
.73256 .11133 L
.75471 .11133 L
.77685 .11133 L
.799 .11133 L
.82115 .11133 L
.8433 .11133 L
.86545 .11133 L
.8876 .11133 L
.90975 .11133 L
.93189 .11133 L
.95404 .11133 L
.97619 .11133 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .01814 0 2.5 Mabsadd m
.04596 .01814 -0.56518 .7779 Mabsadd L
.04596 .01814 -2.37764 .77254 Mabsadd L
.04596 .01814 -0.91448 -0.29713 Mabsadd L
.04596 .01814 -1.46946 -2.02254 Mabsadd L
.04596 .01814 0 -0.96154 Mabsadd L
.04596 .01814 1.46946 -2.02254 Mabsadd L
.04596 .01814 .91448 -0.29713 Mabsadd L
.04596 .01814 2.37764 .77254 Mabsadd L
.04596 .01814 .56518 .7779 Mabsadd L
.04596 .01814 0 2.5 Mabsadd L closepath F
.06811 .02157 0 2.5 Mabsadd m
.06811 .02157 -0.56518 .7779 Mabsadd L
.06811 .02157 -2.37764 .77254 Mabsadd L
.06811 .02157 -0.91448 -0.29713 Mabsadd L
.06811 .02157 -1.46946 -2.02254 Mabsadd L
.06811 .02157 0 -0.96154 Mabsadd L
.06811 .02157 1.46946 -2.02254 Mabsadd L
.06811 .02157 .91448 -0.29713 Mabsadd L
.06811 .02157 2.37764 .77254 Mabsadd L
.06811 .02157 .56518 .7779 Mabsadd L
.06811 .02157 0 2.5 Mabsadd L closepath F
.09025 .02499 0 2.5 Mabsadd m
.09025 .02499 -0.56518 .7779 Mabsadd L
.09025 .02499 -2.37764 .77254 Mabsadd L
.09025 .02499 -0.91448 -0.29713 Mabsadd L
.09025 .02499 -1.46946 -2.02254 Mabsadd L
.09025 .02499 0 -0.96154 Mabsadd L
.09025 .02499 1.46946 -2.02254 Mabsadd L
.09025 .02499 .91448 -0.29713 Mabsadd L
.09025 .02499 2.37764 .77254 Mabsadd L
.09025 .02499 .56518 .7779 Mabsadd L
.09025 .02499 0 2.5 Mabsadd L closepath F
.1124 .02842 0 2.5 Mabsadd m
.1124 .02842 -0.56518 .7779 Mabsadd L
.1124 .02842 -2.37764 .77254 Mabsadd L
.1124 .02842 -0.91448 -0.29713 Mabsadd L
.1124 .02842 -1.46946 -2.02254 Mabsadd L
.1124 .02842 0 -0.96154 Mabsadd L
.1124 .02842 1.46946 -2.02254 Mabsadd L
.1124 .02842 .91448 -0.29713 Mabsadd L
.1124 .02842 2.37764 .77254 Mabsadd L
.1124 .02842 .56518 .7779 Mabsadd L
.1124 .02842 0 2.5 Mabsadd L closepath F
.13455 .03185 0 2.5 Mabsadd m
.13455 .03185 -0.56518 .7779 Mabsadd L
.13455 .03185 -2.37764 .77254 Mabsadd L
.13455 .03185 -0.91448 -0.29713 Mabsadd L
.13455 .03185 -1.46946 -2.02254 Mabsadd L
.13455 .03185 0 -0.96154 Mabsadd L
.13455 .03185 1.46946 -2.02254 Mabsadd L
.13455 .03185 .91448 -0.29713 Mabsadd L
.13455 .03185 2.37764 .77254 Mabsadd L
.13455 .03185 .56518 .7779 Mabsadd L
.13455 .03185 0 2.5 Mabsadd L closepath F
.1567 .03527 0 2.5 Mabsadd m
.1567 .03527 -0.56518 .7779 Mabsadd L
.1567 .03527 -2.37764 .77254 Mabsadd L
.1567 .03527 -0.91448 -0.29713 Mabsadd L
.1567 .03527 -1.46946 -2.02254 Mabsadd L
.1567 .03527 0 -0.96154 Mabsadd L
.1567 .03527 1.46946 -2.02254 Mabsadd L
.1567 .03527 .91448 -0.29713 Mabsadd L
.1567 .03527 2.37764 .77254 Mabsadd L
.1567 .03527 .56518 .7779 Mabsadd L
.1567 .03527 0 2.5 Mabsadd L closepath F
.17885 .0387 0 2.5 Mabsadd m
.17885 .0387 -0.56518 .7779 Mabsadd L
.17885 .0387 -2.37764 .77254 Mabsadd L
.17885 .0387 -0.91448 -0.29713 Mabsadd L
.17885 .0387 -1.46946 -2.02254 Mabsadd L
.17885 .0387 0 -0.96154 Mabsadd L
.17885 .0387 1.46946 -2.02254 Mabsadd L
.17885 .0387 .91448 -0.29713 Mabsadd L
.17885 .0387 2.37764 .77254 Mabsadd L
.17885 .0387 .56518 .7779 Mabsadd L
.17885 .0387 0 2.5 Mabsadd L closepath F
.201 .04212 0 2.5 Mabsadd m
.201 .04212 -0.56518 .7779 Mabsadd L
.201 .04212 -2.37764 .77254 Mabsadd L
.201 .04212 -0.91448 -0.29713 Mabsadd L
.201 .04212 -1.46946 -2.02254 Mabsadd L
.201 .04212 0 -0.96154 Mabsadd L
.201 .04212 1.46946 -2.02254 Mabsadd L
.201 .04212 .91448 -0.29713 Mabsadd L
.201 .04212 2.37764 .77254 Mabsadd L
.201 .04212 .56518 .7779 Mabsadd L
.201 .04212 0 2.5 Mabsadd L closepath F
.22315 .04555 0 2.5 Mabsadd m
.22315 .04555 -0.56518 .7779 Mabsadd L
.22315 .04555 -2.37764 .77254 Mabsadd L
.22315 .04555 -0.91448 -0.29713 Mabsadd L
.22315 .04555 -1.46946 -2.02254 Mabsadd L
.22315 .04555 0 -0.96154 Mabsadd L
.22315 .04555 1.46946 -2.02254 Mabsadd L
.22315 .04555 .91448 -0.29713 Mabsadd L
.22315 .04555 2.37764 .77254 Mabsadd L
.22315 .04555 .56518 .7779 Mabsadd L
.22315 .04555 0 2.5 Mabsadd L closepath F
.24529 .04898 0 2.5 Mabsadd m
.24529 .04898 -0.56518 .7779 Mabsadd L
.24529 .04898 -2.37764 .77254 Mabsadd L
.24529 .04898 -0.91448 -0.29713 Mabsadd L
.24529 .04898 -1.46946 -2.02254 Mabsadd L
.24529 .04898 0 -0.96154 Mabsadd L
.24529 .04898 1.46946 -2.02254 Mabsadd L
.24529 .04898 .91448 -0.29713 Mabsadd L
.24529 .04898 2.37764 .77254 Mabsadd L
.24529 .04898 .56518 .7779 Mabsadd L
.24529 .04898 0 2.5 Mabsadd L closepath F
.26744 .0524 0 2.5 Mabsadd m
.26744 .0524 -0.56518 .7779 Mabsadd L
.26744 .0524 -2.37764 .77254 Mabsadd L
.26744 .0524 -0.91448 -0.29713 Mabsadd L
.26744 .0524 -1.46946 -2.02254 Mabsadd L
.26744 .0524 0 -0.96154 Mabsadd L
.26744 .0524 1.46946 -2.02254 Mabsadd L
.26744 .0524 .91448 -0.29713 Mabsadd L
.26744 .0524 2.37764 .77254 Mabsadd L
.26744 .0524 .56518 .7779 Mabsadd L
.26744 .0524 0 2.5 Mabsadd L closepath F
.28959 .05583 0 2.5 Mabsadd m
.28959 .05583 -0.56518 .7779 Mabsadd L
.28959 .05583 -2.37764 .77254 Mabsadd L
.28959 .05583 -0.91448 -0.29713 Mabsadd L
.28959 .05583 -1.46946 -2.02254 Mabsadd L
.28959 .05583 0 -0.96154 Mabsadd L
.28959 .05583 1.46946 -2.02254 Mabsadd L
.28959 .05583 .91448 -0.29713 Mabsadd L
.28959 .05583 2.37764 .77254 Mabsadd L
.28959 .05583 .56518 .7779 Mabsadd L
.28959 .05583 0 2.5 Mabsadd L closepath F
.31174 .05925 0 2.5 Mabsadd m
.31174 .05925 -0.56518 .7779 Mabsadd L
.31174 .05925 -2.37764 .77254 Mabsadd L
.31174 .05925 -0.91448 -0.29713 Mabsadd L
.31174 .05925 -1.46946 -2.02254 Mabsadd L
.31174 .05925 0 -0.96154 Mabsadd L
.31174 .05925 1.46946 -2.02254 Mabsadd L
.31174 .05925 .91448 -0.29713 Mabsadd L
.31174 .05925 2.37764 .77254 Mabsadd L
.31174 .05925 .56518 .7779 Mabsadd L
.31174 .05925 0 2.5 Mabsadd L closepath F
.33389 .06268 0 2.5 Mabsadd m
.33389 .06268 -0.56518 .7779 Mabsadd L
.33389 .06268 -2.37764 .77254 Mabsadd L
.33389 .06268 -0.91448 -0.29713 Mabsadd L
.33389 .06268 -1.46946 -2.02254 Mabsadd L
.33389 .06268 0 -0.96154 Mabsadd L
.33389 .06268 1.46946 -2.02254 Mabsadd L
.33389 .06268 .91448 -0.29713 Mabsadd L
.33389 .06268 2.37764 .77254 Mabsadd L
.33389 .06268 .56518 .7779 Mabsadd L
.33389 .06268 0 2.5 Mabsadd L closepath F
.35604 .06611 0 2.5 Mabsadd m
.35604 .06611 -0.56518 .7779 Mabsadd L
.35604 .06611 -2.37764 .77254 Mabsadd L
.35604 .06611 -0.91448 -0.29713 Mabsadd L
.35604 .06611 -1.46946 -2.02254 Mabsadd L
.35604 .06611 0 -0.96154 Mabsadd L
.35604 .06611 1.46946 -2.02254 Mabsadd L
.35604 .06611 .91448 -0.29713 Mabsadd L
.35604 .06611 2.37764 .77254 Mabsadd L
.35604 .06611 .56518 .7779 Mabsadd L
.35604 .06611 0 2.5 Mabsadd L closepath F
.37818 .06953 0 2.5 Mabsadd m
.37818 .06953 -0.56518 .7779 Mabsadd L
.37818 .06953 -2.37764 .77254 Mabsadd L
.37818 .06953 -0.91448 -0.29713 Mabsadd L
.37818 .06953 -1.46946 -2.02254 Mabsadd L
.37818 .06953 0 -0.96154 Mabsadd L
.37818 .06953 1.46946 -2.02254 Mabsadd L
.37818 .06953 .91448 -0.29713 Mabsadd L
.37818 .06953 2.37764 .77254 Mabsadd L
.37818 .06953 .56518 .7779 Mabsadd L
.37818 .06953 0 2.5 Mabsadd L closepath F
.40033 .07296 0 2.5 Mabsadd m
.40033 .07296 -0.56518 .7779 Mabsadd L
.40033 .07296 -2.37764 .77254 Mabsadd L
.40033 .07296 -0.91448 -0.29713 Mabsadd L
.40033 .07296 -1.46946 -2.02254 Mabsadd L
.40033 .07296 0 -0.96154 Mabsadd L
.40033 .07296 1.46946 -2.02254 Mabsadd L
.40033 .07296 .91448 -0.29713 Mabsadd L
.40033 .07296 2.37764 .77254 Mabsadd L
.40033 .07296 .56518 .7779 Mabsadd L
.40033 .07296 0 2.5 Mabsadd L closepath F
.42248 .07638 0 2.5 Mabsadd m
.42248 .07638 -0.56518 .7779 Mabsadd L
.42248 .07638 -2.37764 .77254 Mabsadd L
.42248 .07638 -0.91448 -0.29713 Mabsadd L
.42248 .07638 -1.46946 -2.02254 Mabsadd L
.42248 .07638 0 -0.96154 Mabsadd L
.42248 .07638 1.46946 -2.02254 Mabsadd L
.42248 .07638 .91448 -0.29713 Mabsadd L
.42248 .07638 2.37764 .77254 Mabsadd L
.42248 .07638 .56518 .7779 Mabsadd L
.42248 .07638 0 2.5 Mabsadd L closepath F
.44463 .07981 0 2.5 Mabsadd m
.44463 .07981 -0.56518 .7779 Mabsadd L
.44463 .07981 -2.37764 .77254 Mabsadd L
.44463 .07981 -0.91448 -0.29713 Mabsadd L
.44463 .07981 -1.46946 -2.02254 Mabsadd L
.44463 .07981 0 -0.96154 Mabsadd L
.44463 .07981 1.46946 -2.02254 Mabsadd L
.44463 .07981 .91448 -0.29713 Mabsadd L
.44463 .07981 2.37764 .77254 Mabsadd L
.44463 .07981 .56518 .7779 Mabsadd L
.44463 .07981 0 2.5 Mabsadd L closepath F
.46678 .08324 0 2.5 Mabsadd m
.46678 .08324 -0.56518 .7779 Mabsadd L
.46678 .08324 -2.37764 .77254 Mabsadd L
.46678 .08324 -0.91448 -0.29713 Mabsadd L
.46678 .08324 -1.46946 -2.02254 Mabsadd L
.46678 .08324 0 -0.96154 Mabsadd L
.46678 .08324 1.46946 -2.02254 Mabsadd L
.46678 .08324 .91448 -0.29713 Mabsadd L
.46678 .08324 2.37764 .77254 Mabsadd L
.46678 .08324 .56518 .7779 Mabsadd L
.46678 .08324 0 2.5 Mabsadd L closepath F
.48893 .08666 0 2.5 Mabsadd m
.48893 .08666 -0.56518 .7779 Mabsadd L
.48893 .08666 -2.37764 .77254 Mabsadd L
.48893 .08666 -0.91448 -0.29713 Mabsadd L
.48893 .08666 -1.46946 -2.02254 Mabsadd L
.48893 .08666 0 -0.96154 Mabsadd L
.48893 .08666 1.46946 -2.02254 Mabsadd L
.48893 .08666 .91448 -0.29713 Mabsadd L
.48893 .08666 2.37764 .77254 Mabsadd L
.48893 .08666 .56518 .7779 Mabsadd L
.48893 .08666 0 2.5 Mabsadd L closepath F
.51107 .09009 0 2.5 Mabsadd m
.51107 .09009 -0.56518 .7779 Mabsadd L
.51107 .09009 -2.37764 .77254 Mabsadd L
.51107 .09009 -0.91448 -0.29713 Mabsadd L
.51107 .09009 -1.46946 -2.02254 Mabsadd L
.51107 .09009 0 -0.96154 Mabsadd L
.51107 .09009 1.46946 -2.02254 Mabsadd L
.51107 .09009 .91448 -0.29713 Mabsadd L
.51107 .09009 2.37764 .77254 Mabsadd L
.51107 .09009 .56518 .7779 Mabsadd L
.51107 .09009 0 2.5 Mabsadd L closepath F
.53322 .09352 0 2.5 Mabsadd m
.53322 .09352 -0.56518 .7779 Mabsadd L
.53322 .09352 -2.37764 .77254 Mabsadd L
.53322 .09352 -0.91448 -0.29713 Mabsadd L
.53322 .09352 -1.46946 -2.02254 Mabsadd L
.53322 .09352 0 -0.96154 Mabsadd L
.53322 .09352 1.46946 -2.02254 Mabsadd L
.53322 .09352 .91448 -0.29713 Mabsadd L
.53322 .09352 2.37764 .77254 Mabsadd L
.53322 .09352 .56518 .7779 Mabsadd L
.53322 .09352 0 2.5 Mabsadd L closepath F
.55537 .09694 0 2.5 Mabsadd m
.55537 .09694 -0.56518 .7779 Mabsadd L
.55537 .09694 -2.37764 .77254 Mabsadd L
.55537 .09694 -0.91448 -0.29713 Mabsadd L
.55537 .09694 -1.46946 -2.02254 Mabsadd L
.55537 .09694 0 -0.96154 Mabsadd L
.55537 .09694 1.46946 -2.02254 Mabsadd L
.55537 .09694 .91448 -0.29713 Mabsadd L
.55537 .09694 2.37764 .77254 Mabsadd L
.55537 .09694 .56518 .7779 Mabsadd L
.55537 .09694 0 2.5 Mabsadd L closepath F
.57752 .10037 0 2.5 Mabsadd m
.57752 .10037 -0.56518 .7779 Mabsadd L
.57752 .10037 -2.37764 .77254 Mabsadd L
.57752 .10037 -0.91448 -0.29713 Mabsadd L
.57752 .10037 -1.46946 -2.02254 Mabsadd L
.57752 .10037 0 -0.96154 Mabsadd L
.57752 .10037 1.46946 -2.02254 Mabsadd L
.57752 .10037 .91448 -0.29713 Mabsadd L
.57752 .10037 2.37764 .77254 Mabsadd L
.57752 .10037 .56518 .7779 Mabsadd L
.57752 .10037 0 2.5 Mabsadd L closepath F
.59967 .10379 0 2.5 Mabsadd m
.59967 .10379 -0.56518 .7779 Mabsadd L
.59967 .10379 -2.37764 .77254 Mabsadd L
.59967 .10379 -0.91448 -0.29713 Mabsadd L
.59967 .10379 -1.46946 -2.02254 Mabsadd L
.59967 .10379 0 -0.96154 Mabsadd L
.59967 .10379 1.46946 -2.02254 Mabsadd L
.59967 .10379 .91448 -0.29713 Mabsadd L
.59967 .10379 2.37764 .77254 Mabsadd L
.59967 .10379 .56518 .7779 Mabsadd L
.59967 .10379 0 2.5 Mabsadd L closepath F
.62182 .10722 0 2.5 Mabsadd m
.62182 .10722 -0.56518 .7779 Mabsadd L
.62182 .10722 -2.37764 .77254 Mabsadd L
.62182 .10722 -0.91448 -0.29713 Mabsadd L
.62182 .10722 -1.46946 -2.02254 Mabsadd L
.62182 .10722 0 -0.96154 Mabsadd L
.62182 .10722 1.46946 -2.02254 Mabsadd L
.62182 .10722 .91448 -0.29713 Mabsadd L
.62182 .10722 2.37764 .77254 Mabsadd L
.62182 .10722 .56518 .7779 Mabsadd L
.62182 .10722 0 2.5 Mabsadd L closepath F
.64396 .11065 0 2.5 Mabsadd m
.64396 .11065 -0.56518 .7779 Mabsadd L
.64396 .11065 -2.37764 .77254 Mabsadd L
.64396 .11065 -0.91448 -0.29713 Mabsadd L
.64396 .11065 -1.46946 -2.02254 Mabsadd L
.64396 .11065 0 -0.96154 Mabsadd L
.64396 .11065 1.46946 -2.02254 Mabsadd L
.64396 .11065 .91448 -0.29713 Mabsadd L
.64396 .11065 2.37764 .77254 Mabsadd L
.64396 .11065 .56518 .7779 Mabsadd L
.64396 .11065 0 2.5 Mabsadd L closepath F
.66611 .11133 0 2.5 Mabsadd m
.66611 .11133 -0.56518 .7779 Mabsadd L
.66611 .11133 -2.37764 .77254 Mabsadd L
.66611 .11133 -0.91448 -0.29713 Mabsadd L
.66611 .11133 -1.46946 -2.02254 Mabsadd L
.66611 .11133 0 -0.96154 Mabsadd L
.66611 .11133 1.46946 -2.02254 Mabsadd L
.66611 .11133 .91448 -0.29713 Mabsadd L
.66611 .11133 2.37764 .77254 Mabsadd L
.66611 .11133 .56518 .7779 Mabsadd L
.66611 .11133 0 2.5 Mabsadd L closepath F
.68826 .11133 0 2.5 Mabsadd m
.68826 .11133 -0.56518 .7779 Mabsadd L
.68826 .11133 -2.37764 .77254 Mabsadd L
.68826 .11133 -0.91448 -0.29713 Mabsadd L
.68826 .11133 -1.46946 -2.02254 Mabsadd L
.68826 .11133 0 -0.96154 Mabsadd L
.68826 .11133 1.46946 -2.02254 Mabsadd L
.68826 .11133 .91448 -0.29713 Mabsadd L
.68826 .11133 2.37764 .77254 Mabsadd L
.68826 .11133 .56518 .7779 Mabsadd L
.68826 .11133 0 2.5 Mabsadd L closepath F
.71041 .11133 0 2.5 Mabsadd m
.71041 .11133 -0.56518 .7779 Mabsadd L
.71041 .11133 -2.37764 .77254 Mabsadd L
.71041 .11133 -0.91448 -0.29713 Mabsadd L
.71041 .11133 -1.46946 -2.02254 Mabsadd L
.71041 .11133 0 -0.96154 Mabsadd L
.71041 .11133 1.46946 -2.02254 Mabsadd L
.71041 .11133 .91448 -0.29713 Mabsadd L
.71041 .11133 2.37764 .77254 Mabsadd L
.71041 .11133 .56518 .7779 Mabsadd L
.71041 .11133 0 2.5 Mabsadd L closepath F
.73256 .11133 0 2.5 Mabsadd m
.73256 .11133 -0.56518 .7779 Mabsadd L
.73256 .11133 -2.37764 .77254 Mabsadd L
.73256 .11133 -0.91448 -0.29713 Mabsadd L
.73256 .11133 -1.46946 -2.02254 Mabsadd L
.73256 .11133 0 -0.96154 Mabsadd L
.73256 .11133 1.46946 -2.02254 Mabsadd L
.73256 .11133 .91448 -0.29713 Mabsadd L
.73256 .11133 2.37764 .77254 Mabsadd L
.73256 .11133 .56518 .7779 Mabsadd L
.73256 .11133 0 2.5 Mabsadd L closepath F
.75471 .11133 0 2.5 Mabsadd m
.75471 .11133 -0.56518 .7779 Mabsadd L
.75471 .11133 -2.37764 .77254 Mabsadd L
.75471 .11133 -0.91448 -0.29713 Mabsadd L
.75471 .11133 -1.46946 -2.02254 Mabsadd L
.75471 .11133 0 -0.96154 Mabsadd L
.75471 .11133 1.46946 -2.02254 Mabsadd L
.75471 .11133 .91448 -0.29713 Mabsadd L
.75471 .11133 2.37764 .77254 Mabsadd L
.75471 .11133 .56518 .7779 Mabsadd L
.75471 .11133 0 2.5 Mabsadd L closepath F
.77685 .11133 0 2.5 Mabsadd m
.77685 .11133 -0.56518 .7779 Mabsadd L
.77685 .11133 -2.37764 .77254 Mabsadd L
.77685 .11133 -0.91448 -0.29713 Mabsadd L
.77685 .11133 -1.46946 -2.02254 Mabsadd L
.77685 .11133 0 -0.96154 Mabsadd L
.77685 .11133 1.46946 -2.02254 Mabsadd L
.77685 .11133 .91448 -0.29713 Mabsadd L
.77685 .11133 2.37764 .77254 Mabsadd L
.77685 .11133 .56518 .7779 Mabsadd L
.77685 .11133 0 2.5 Mabsadd L closepath F
.799 .11133 0 2.5 Mabsadd m
.799 .11133 -0.56518 .7779 Mabsadd L
.799 .11133 -2.37764 .77254 Mabsadd L
.799 .11133 -0.91448 -0.29713 Mabsadd L
.799 .11133 -1.46946 -2.02254 Mabsadd L
.799 .11133 0 -0.96154 Mabsadd L
.799 .11133 1.46946 -2.02254 Mabsadd L
.799 .11133 .91448 -0.29713 Mabsadd L
.799 .11133 2.37764 .77254 Mabsadd L
.799 .11133 .56518 .7779 Mabsadd L
.799 .11133 0 2.5 Mabsadd L closepath F
.82115 .11133 0 2.5 Mabsadd m
.82115 .11133 -0.56518 .7779 Mabsadd L
.82115 .11133 -2.37764 .77254 Mabsadd L
.82115 .11133 -0.91448 -0.29713 Mabsadd L
.82115 .11133 -1.46946 -2.02254 Mabsadd L
.82115 .11133 0 -0.96154 Mabsadd L
.82115 .11133 1.46946 -2.02254 Mabsadd L
.82115 .11133 .91448 -0.29713 Mabsadd L
.82115 .11133 2.37764 .77254 Mabsadd L
.82115 .11133 .56518 .7779 Mabsadd L
.82115 .11133 0 2.5 Mabsadd L closepath F
.8433 .11133 0 2.5 Mabsadd m
.8433 .11133 -0.56518 .7779 Mabsadd L
.8433 .11133 -2.37764 .77254 Mabsadd L
.8433 .11133 -0.91448 -0.29713 Mabsadd L
.8433 .11133 -1.46946 -2.02254 Mabsadd L
.8433 .11133 0 -0.96154 Mabsadd L
.8433 .11133 1.46946 -2.02254 Mabsadd L
.8433 .11133 .91448 -0.29713 Mabsadd L
.8433 .11133 2.37764 .77254 Mabsadd L
.8433 .11133 .56518 .7779 Mabsadd L
.8433 .11133 0 2.5 Mabsadd L closepath F
.86545 .11133 0 2.5 Mabsadd m
.86545 .11133 -0.56518 .7779 Mabsadd L
.86545 .11133 -2.37764 .77254 Mabsadd L
.86545 .11133 -0.91448 -0.29713 Mabsadd L
.86545 .11133 -1.46946 -2.02254 Mabsadd L
.86545 .11133 0 -0.96154 Mabsadd L
.86545 .11133 1.46946 -2.02254 Mabsadd L
.86545 .11133 .91448 -0.29713 Mabsadd L
.86545 .11133 2.37764 .77254 Mabsadd L
.86545 .11133 .56518 .7779 Mabsadd L
.86545 .11133 0 2.5 Mabsadd L closepath F
.8876 .11133 0 2.5 Mabsadd m
.8876 .11133 -0.56518 .7779 Mabsadd L
.8876 .11133 -2.37764 .77254 Mabsadd L
.8876 .11133 -0.91448 -0.29713 Mabsadd L
.8876 .11133 -1.46946 -2.02254 Mabsadd L
.8876 .11133 0 -0.96154 Mabsadd L
.8876 .11133 1.46946 -2.02254 Mabsadd L
.8876 .11133 .91448 -0.29713 Mabsadd L
.8876 .11133 2.37764 .77254 Mabsadd L
.8876 .11133 .56518 .7779 Mabsadd L
.8876 .11133 0 2.5 Mabsadd L closepath F
.90975 .11133 0 2.5 Mabsadd m
.90975 .11133 -0.56518 .7779 Mabsadd L
.90975 .11133 -2.37764 .77254 Mabsadd L
.90975 .11133 -0.91448 -0.29713 Mabsadd L
.90975 .11133 -1.46946 -2.02254 Mabsadd L
.90975 .11133 0 -0.96154 Mabsadd L
.90975 .11133 1.46946 -2.02254 Mabsadd L
.90975 .11133 .91448 -0.29713 Mabsadd L
.90975 .11133 2.37764 .77254 Mabsadd L
.90975 .11133 .56518 .7779 Mabsadd L
.90975 .11133 0 2.5 Mabsadd L closepath F
.93189 .11133 0 2.5 Mabsadd m
.93189 .11133 -0.56518 .7779 Mabsadd L
.93189 .11133 -2.37764 .77254 Mabsadd L
.93189 .11133 -0.91448 -0.29713 Mabsadd L
.93189 .11133 -1.46946 -2.02254 Mabsadd L
.93189 .11133 0 -0.96154 Mabsadd L
.93189 .11133 1.46946 -2.02254 Mabsadd L
.93189 .11133 .91448 -0.29713 Mabsadd L
.93189 .11133 2.37764 .77254 Mabsadd L
.93189 .11133 .56518 .7779 Mabsadd L
.93189 .11133 0 2.5 Mabsadd L closepath F
.95404 .11133 0 2.5 Mabsadd m
.95404 .11133 -0.56518 .7779 Mabsadd L
.95404 .11133 -2.37764 .77254 Mabsadd L
.95404 .11133 -0.91448 -0.29713 Mabsadd L
.95404 .11133 -1.46946 -2.02254 Mabsadd L
.95404 .11133 0 -0.96154 Mabsadd L
.95404 .11133 1.46946 -2.02254 Mabsadd L
.95404 .11133 .91448 -0.29713 Mabsadd L
.95404 .11133 2.37764 .77254 Mabsadd L
.95404 .11133 .56518 .7779 Mabsadd L
.95404 .11133 0 2.5 Mabsadd L closepath F
.97619 .11133 0 2.5 Mabsadd m
.97619 .11133 -0.56518 .7779 Mabsadd L
.97619 .11133 -2.37764 .77254 Mabsadd L
.97619 .11133 -0.91448 -0.29713 Mabsadd L
.97619 .11133 -1.46946 -2.02254 Mabsadd L
.97619 .11133 0 -0.96154 Mabsadd L
.97619 .11133 1.46946 -2.02254 Mabsadd L
.97619 .11133 .91448 -0.29713 Mabsadd L
.97619 .11133 2.37764 .77254 Mabsadd L
.97619 .11133 .56518 .7779 Mabsadd L
.97619 .11133 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04596 .01622 L
.06811 .01609 L
.09025 .01636 L
.1124 .01732 L
.13455 .01903 L
.1567 .02136 L
.17885 .02307 L
.201 .02636 L
.22315 .03253 L
.24529 .03808 L
.26744 .0448 L
.28959 .05507 L
.31174 .06152 L
.33389 .07056 L
.35604 .07522 L
.37818 .07248 L
.40033 .07275 L
.42248 .05953 L
.44463 .04939 L
.46678 .04288 L
.48893 .03459 L
.51107 .02664 L
.53322 .0228 L
.55537 .02061 L
.57752 .01773 L
.59967 .01663 L
.62182 .01554 L
.64396 .01478 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04596 .01622 -2.5 2.5 Mabsadd m
.04596 .01622 2.5 2.5 Mabsadd L
.04596 .01622 2.5 -2.5 Mabsadd L
.04596 .01622 -2.5 -2.5 Mabsadd L
.04596 .01622 -2.5 2.5 Mabsadd L closepath F
.06811 .01609 -2.5 2.5 Mabsadd m
.06811 .01609 2.5 2.5 Mabsadd L
.06811 .01609 2.5 -2.5 Mabsadd L
.06811 .01609 -2.5 -2.5 Mabsadd L
.06811 .01609 -2.5 2.5 Mabsadd L closepath F
.09025 .01636 -2.5 2.5 Mabsadd m
.09025 .01636 2.5 2.5 Mabsadd L
.09025 .01636 2.5 -2.5 Mabsadd L
.09025 .01636 -2.5 -2.5 Mabsadd L
.09025 .01636 -2.5 2.5 Mabsadd L closepath F
.1124 .01732 -2.5 2.5 Mabsadd m
.1124 .01732 2.5 2.5 Mabsadd L
.1124 .01732 2.5 -2.5 Mabsadd L
.1124 .01732 -2.5 -2.5 Mabsadd L
.1124 .01732 -2.5 2.5 Mabsadd L closepath F
.13455 .01903 -2.5 2.5 Mabsadd m
.13455 .01903 2.5 2.5 Mabsadd L
.13455 .01903 2.5 -2.5 Mabsadd L
.13455 .01903 -2.5 -2.5 Mabsadd L
.13455 .01903 -2.5 2.5 Mabsadd L closepath F
.1567 .02136 -2.5 2.5 Mabsadd m
.1567 .02136 2.5 2.5 Mabsadd L
.1567 .02136 2.5 -2.5 Mabsadd L
.1567 .02136 -2.5 -2.5 Mabsadd L
.1567 .02136 -2.5 2.5 Mabsadd L closepath F
.17885 .02307 -2.5 2.5 Mabsadd m
.17885 .02307 2.5 2.5 Mabsadd L
.17885 .02307 2.5 -2.5 Mabsadd L
.17885 .02307 -2.5 -2.5 Mabsadd L
.17885 .02307 -2.5 2.5 Mabsadd L closepath F
.201 .02636 -2.5 2.5 Mabsadd m
.201 .02636 2.5 2.5 Mabsadd L
.201 .02636 2.5 -2.5 Mabsadd L
.201 .02636 -2.5 -2.5 Mabsadd L
.201 .02636 -2.5 2.5 Mabsadd L closepath F
.22315 .03253 -2.5 2.5 Mabsadd m
.22315 .03253 2.5 2.5 Mabsadd L
.22315 .03253 2.5 -2.5 Mabsadd L
.22315 .03253 -2.5 -2.5 Mabsadd L
.22315 .03253 -2.5 2.5 Mabsadd L closepath F
.24529 .03808 -2.5 2.5 Mabsadd m
.24529 .03808 2.5 2.5 Mabsadd L
.24529 .03808 2.5 -2.5 Mabsadd L
.24529 .03808 -2.5 -2.5 Mabsadd L
.24529 .03808 -2.5 2.5 Mabsadd L closepath F
.26744 .0448 -2.5 2.5 Mabsadd m
.26744 .0448 2.5 2.5 Mabsadd L
.26744 .0448 2.5 -2.5 Mabsadd L
.26744 .0448 -2.5 -2.5 Mabsadd L
.26744 .0448 -2.5 2.5 Mabsadd L closepath F
.28959 .05507 -2.5 2.5 Mabsadd m
.28959 .05507 2.5 2.5 Mabsadd L
.28959 .05507 2.5 -2.5 Mabsadd L
.28959 .05507 -2.5 -2.5 Mabsadd L
.28959 .05507 -2.5 2.5 Mabsadd L closepath F
.31174 .06152 -2.5 2.5 Mabsadd m
.31174 .06152 2.5 2.5 Mabsadd L
.31174 .06152 2.5 -2.5 Mabsadd L
.31174 .06152 -2.5 -2.5 Mabsadd L
.31174 .06152 -2.5 2.5 Mabsadd L closepath F
.33389 .07056 -2.5 2.5 Mabsadd m
.33389 .07056 2.5 2.5 Mabsadd L
.33389 .07056 2.5 -2.5 Mabsadd L
.33389 .07056 -2.5 -2.5 Mabsadd L
.33389 .07056 -2.5 2.5 Mabsadd L closepath F
.35604 .07522 -2.5 2.5 Mabsadd m
.35604 .07522 2.5 2.5 Mabsadd L
.35604 .07522 2.5 -2.5 Mabsadd L
.35604 .07522 -2.5 -2.5 Mabsadd L
.35604 .07522 -2.5 2.5 Mabsadd L closepath F
.37818 .07248 -2.5 2.5 Mabsadd m
.37818 .07248 2.5 2.5 Mabsadd L
.37818 .07248 2.5 -2.5 Mabsadd L
.37818 .07248 -2.5 -2.5 Mabsadd L
.37818 .07248 -2.5 2.5 Mabsadd L closepath F
.40033 .07275 -2.5 2.5 Mabsadd m
.40033 .07275 2.5 2.5 Mabsadd L
.40033 .07275 2.5 -2.5 Mabsadd L
.40033 .07275 -2.5 -2.5 Mabsadd L
.40033 .07275 -2.5 2.5 Mabsadd L closepath F
.42248 .05953 -2.5 2.5 Mabsadd m
.42248 .05953 2.5 2.5 Mabsadd L
.42248 .05953 2.5 -2.5 Mabsadd L
.42248 .05953 -2.5 -2.5 Mabsadd L
.42248 .05953 -2.5 2.5 Mabsadd L closepath F
.44463 .04939 -2.5 2.5 Mabsadd m
.44463 .04939 2.5 2.5 Mabsadd L
.44463 .04939 2.5 -2.5 Mabsadd L
.44463 .04939 -2.5 -2.5 Mabsadd L
.44463 .04939 -2.5 2.5 Mabsadd L closepath F
.46678 .04288 -2.5 2.5 Mabsadd m
.46678 .04288 2.5 2.5 Mabsadd L
.46678 .04288 2.5 -2.5 Mabsadd L
.46678 .04288 -2.5 -2.5 Mabsadd L
.46678 .04288 -2.5 2.5 Mabsadd L closepath F
.48893 .03459 -2.5 2.5 Mabsadd m
.48893 .03459 2.5 2.5 Mabsadd L
.48893 .03459 2.5 -2.5 Mabsadd L
.48893 .03459 -2.5 -2.5 Mabsadd L
.48893 .03459 -2.5 2.5 Mabsadd L closepath F
.51107 .02664 -2.5 2.5 Mabsadd m
.51107 .02664 2.5 2.5 Mabsadd L
.51107 .02664 2.5 -2.5 Mabsadd L
.51107 .02664 -2.5 -2.5 Mabsadd L
.51107 .02664 -2.5 2.5 Mabsadd L closepath F
.53322 .0228 -2.5 2.5 Mabsadd m
.53322 .0228 2.5 2.5 Mabsadd L
.53322 .0228 2.5 -2.5 Mabsadd L
.53322 .0228 -2.5 -2.5 Mabsadd L
.53322 .0228 -2.5 2.5 Mabsadd L closepath F
.55537 .02061 -2.5 2.5 Mabsadd m
.55537 .02061 2.5 2.5 Mabsadd L
.55537 .02061 2.5 -2.5 Mabsadd L
.55537 .02061 -2.5 -2.5 Mabsadd L
.55537 .02061 -2.5 2.5 Mabsadd L closepath F
.57752 .01773 -2.5 2.5 Mabsadd m
.57752 .01773 2.5 2.5 Mabsadd L
.57752 .01773 2.5 -2.5 Mabsadd L
.57752 .01773 -2.5 -2.5 Mabsadd L
.57752 .01773 -2.5 2.5 Mabsadd L closepath F
.59967 .01663 -2.5 2.5 Mabsadd m
.59967 .01663 2.5 2.5 Mabsadd L
.59967 .01663 2.5 -2.5 Mabsadd L
.59967 .01663 -2.5 -2.5 Mabsadd L
.59967 .01663 -2.5 2.5 Mabsadd L closepath F
.62182 .01554 -2.5 2.5 Mabsadd m
.62182 .01554 2.5 2.5 Mabsadd L
.62182 .01554 2.5 -2.5 Mabsadd L
.62182 .01554 -2.5 -2.5 Mabsadd L
.62182 .01554 -2.5 2.5 Mabsadd L closepath F
.64396 .01478 -2.5 2.5 Mabsadd m
.64396 .01478 2.5 2.5 Mabsadd L
.64396 .01478 2.5 -2.5 Mabsadd L
.64396 .01478 -2.5 -2.5 Mabsadd L
.64396 .01478 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1Tool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Coo`<000Goo`<000Goo`80
00Goo`<000Goo`8000Goo`<000Goo`<000Coo`8000Ooo`03003ooooo03koo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`02ool50003ool50003ool50002ool50002ool=0003ool50002ool50004ool20006ool2
0006ool00`00ooooo`04ool20006ool20005ool20006ool20005ool30002ool?0003ool30005ool0
0`00ooooo`0<ool00`00ooooo`0:ool50003ool50002ool700000ooo000000030002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`L0
0003ool0000000<000;oo`D000?oo`D000;oo`L00003ool0000000<000;oo`D000?oo`D000Goo`03
003ooooo02[oo`03003ooooo00Coo`8000Goo`<000;oo`P000;oo`<000Koo`03003ooooo00Woo`D0
00?oo`D00003ool0000000D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@000ooo1P0000?oo`0000000`00
0ooo1@000_oo1@000ooo30000ooo1@00@Ooo00<00?ooool01?oo0P000ooo1`000ooo0`002_oo1@00
00?oo`0000001P000_oo1@000_oo1@000ooo1@000_oo1@00oooo9ooo000Yool00`00ooooo`0Dool0
0`00ooooo`02ool60002ool30004ool50003ool50002ool50003ool50002ool50018ool20003ool6
000:ool50003ool50003ool5003ooolmool002Woo`03003ooooo027oo`D000;oo`04003oo`000004
ool50002ool50003ool600000ooo00000003001@ool200000ooo0000000600000ooo000000040003
ool5003ooom5ool002Woo`03003ooooo02?oo`03003ooooo00;oo`D00004ool00000ool3000;ool5
0002ool50003ool5001>ool600000ooo00000003003ooom=ool002Woo`03003ooooo037oo`8000;o
o`8000;oo`8000_oo`D00003ool0000000D004koo`H00?oooe?oo`00:Ooo00<00?ooool0<?oo1@00
1?oo0P0000?oo`00ool00_oo0`000ooo1@000ooo1@00A_oo1@000ooo1@0000?oo`0000000`00oooo
C_oo000Yool00`00ooooo`0gool500001?oo003ooooo0P001_oo0P001?oo1@000_oo1@00?ooo1P00
0_oo1@000ooo1000ooooCOoo000Yool00`00ooooo`0oool60002ool30004ool50002ool5000hool5
0002ool5000<ool4003ooom<ool002Woo`03003ooooo047oo`03003ooooo00?oo`D000;oo`03003o
o`0000Coo`H003Ooo`D000;oo`D000goo`03003ooooo00800?oood[oo`00:Ooo0`00C_oo1@0000?o
o`000000100000?oo`0000001@00<?oo1@000_oo1@004_oo1000ooooA_oo000Yool00`00ooooo`1@
ool00`00ooooo`02ool500000ooo00000005000^ool7000Jool3003ooom6ool002Woo`03003ooooo
05Soo`03003ooooo00;oo`L00003ool0000000<0023oo`H000;oo`D001_oo`<00?ooodGoo`00:Ooo
00<00?ooool0GOoo1@000ooo1P000ooo0P006_oo1@009?oo00<00?oo0000ooooA?oo000Yool00`00
ooooo`1Mool50003ool50003ool40004ool3000Bool5000Wool2003ooom2ool002Woo`03003ooooo
06Goo`d000;oo`<001?oo`D002Woo`03003ooooo0?ooocooo`00:Ooo00<00?ooool0IOoo1@000_oo
1@000ooo1@000_oo1@000ooo3000:_oo0P00oooo?ooo000Yool00`00ooooo`1/ool50003ool50002
ool500000ooo00000005000`ool4003ooolnool002Woo`03003ooooo06coo`D000;oo`H000;oo`l0
00;oo`8002_oo`<00?ooockoo`00:Ooo00<00?ooool0K?oo1@000ooo1@000_oo1@000ooo1@001?oo
0P0000?oo`0000000_oo0`009?oo00<00?oo0000oooo?Ooo000Yool00`00ooooo`1dool50002ool5
0003ool50002ool50004ool200000ooo00000003ool2000Pool00`00ooooo`2Toon8000=ool002Wo
o`<007Coo`D001Woo`D000?oo`@000Goo`8001Woo`03003ooooo0:?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool00ooo1@000_oo00@00?oo000001[oo`03003o
oooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@000_oo00@00?oo
000001Coo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo
00<00?ooool00ooo100000?oo`0000000_oo00<00?ooool03?oo0P00XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`02ool70002ool30004ool4002Pool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`800003ool0000000?oo`<00:3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo10001?oo1@000ooo0`00VOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool60002ool50004ool2002Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003oo`0000@000;oo`04003oo`00
002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`05003oooooool00004
ool500001?oo00000?oo0P001_oo0P001Ooo0P001_oo0P001_oo00<00?ooool01?oo0P001_oo00<0
0?ooool01?oo0P001_oo0P001Ooo0P001_oo0P001Ooo0P001_oo0P001Ooo0P001_oo0P001_oo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`0=
ool700000ooo000000040002ool50002ool50002ool50002ool00`00ool000020002ool00`00ool0
00020002ool00`00ooooo`0300001?oo003ooooo1@000_oo1@000_oo1@000_oo1@000_oo1P0000Co
o`00003oo`<00003ool0000000;oo`D000;oo`<001Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aooo00<00?ooool03_oo00<00?ooool00_oo1@000ooo1@000ooo10000ooo1@00
0ooo10000ooo1@000ooo10000ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000ooo1000
0ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30038ool00`00ooooo`2Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`8009[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aooo1000VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`38ool3002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`80
09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool4003>ool00`00ooooo`2Bool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d?oo0P00
T_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02
ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`3?ool4002Aool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo0`00TOoo00<00?ooool05_oo
1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004
ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo0=7oo`80097oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P00
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<0
0?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0eooo0P00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3F
ool4002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`<008[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo0P00R_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00
ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo
00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Nool00`00ooooo`23ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Oool20023ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`@008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo
0`00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool20022ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Rool00`00ooooo`1o
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Co
o`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo1000hOoo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0hooo00<00?oo
ool0O_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003
ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo
00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0hooo00<0
0?ooool0O_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`00
0_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool0
0`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`0Fool5000Iool0
0`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo01Soo`03003ooooo
01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P00
0ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1m
ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00oooo
o`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo04koo`03003ooooo00koo`03
003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Vool2001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`<0
07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo1000Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool2001lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03
003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0
Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00
ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3]ool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`<007?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00kooo0P00Looo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3a
ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003o
oooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3cool00`00ooooo`1^ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003cool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Coo`03003ooooo06goo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo00CoobT000Ooo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<0
0?ooool0K?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo
000jool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Goo`03
003ooooo06coo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo
00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?oo
ool0Jooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0mOoo0`00K?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3fool2001/ool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
02Woo`03003ooooo0?Koo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00
ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00nOoo00<00?ooool0J?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?co
o`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?oo
ool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`8006Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo1000I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3mool3001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?koo`8006Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOooR0003Ooo000Yool00`00ooooo`3oool6ool0
0`00ooooo`3aool002Woo`03003ooooo0?ooo`Koo`800?;oo`00:Ooo00<00?ooool0oooo1Ooo0`00
l_oo000Yool00`00ooooo`3oool6ool3003aool002Woo`<00?ooo`Ooo`800?7oo`00:Ooo00<00?oo
ool0oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oool:ool00`00ooooo`3]ool002Woo`03
003ooooo0?ooo`[oo`03003ooooo0>goo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0k?oo000Y
ool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo0?ooo`goo`800>_oo`00:Ooo
00<00?ooool0oooo3Ooo0`00j_oo000Yool00`00ooooo`3oool<ool4003Zool002Woo`03003ooooo
0?ooo`goo`<00>[oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4?oo00<0
0?ooool0iooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo4Ooo0P00i_oo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolDool00`00ool0003S
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooolEool3003Rool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooolDool4003Rool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0?oooaGoo`@00>7oo`00:Ooo00<00?ooool0oooo6Ooo0P000_oo00<00?oo
ool0f_oo000Yool00`00ooooo`3ooolKool4003Kool002Woo`03003ooooo0?oooa_oo`@00=_oo`00
:Ooo00<00?ooool0oooo7?oo0P0000?oo`0000000P0000?oo`000000e?oo000Yool00`00ooooo`3o
oolSool4003Cool002Woo`03003ooooo0?ooobCoo`T00<goo`00:Ooo0`00oooo9Ooo00<00?ooool0
0_oo1P000ooo0P00aOoo000Yool00`00ooooo`3oool[ool30002ool80002ool20006ool20006ool0
0`00ooooo`2]ool002Woo`03003ooooo0?ooobcoo`03003ooooo00Coo`<000;ooa@00:koo`00:Ooo
00<00?ooool0oooo=?oo00<00?ooool00ooo0`001Ooo0`001Ooo0P00[_oo000Yool00`00ooooo`3o
oolkool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-1003.37, 0.13253, 42.8376}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 8590, 1410}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 6.89232e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .15256 -24 -4.5 ]
[-0.01034 .15256 0 4.5 ]
[-0.01034 .29041 -24 -4.5 ]
[-0.01034 .29041 0 4.5 ]
[-0.01034 .42825 -24 -4.5 ]
[-0.01034 .42825 0 4.5 ]
[-0.01034 .5661 -24 -4.5 ]
[-0.01034 .5661 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .15256 m
.00841 .15256 L
s
[(2000)] -0.01034 .15256 1 0 Mshowa
.00216 .29041 m
.00841 .29041 L
s
[(4000)] -0.01034 .29041 1 0 Mshowa
.00216 .42825 m
.00841 .42825 L
s
[(6000)] -0.01034 .42825 1 0 Mshowa
.00216 .5661 m
.00841 .5661 L
s
[(8000)] -0.01034 .5661 1 0 Mshowa
.125 Mabswid
.00216 .04918 m
.00591 .04918 L
s
.00216 .08364 m
.00591 .08364 L
s
.00216 .1181 m
.00591 .1181 L
s
.00216 .18702 m
.00591 .18702 L
s
.00216 .22148 m
.00591 .22148 L
s
.00216 .25595 m
.00591 .25595 L
s
.00216 .32487 m
.00591 .32487 L
s
.00216 .35933 m
.00591 .35933 L
s
.00216 .39379 m
.00591 .39379 L
s
.00216 .46272 m
.00591 .46272 L
s
.00216 .49718 m
.00591 .49718 L
s
.00216 .53164 m
.00591 .53164 L
s
.00216 .60056 m
.00591 .60056 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .0154 L
.37013 .0163 L
.39177 .01747 L
.41342 .01878 L
.43506 .02092 L
.45671 .02457 L
.47835 .03002 L
.5 .03746 L
.52165 .04773 L
.54329 .06117 L
.56494 .07971 L
.58658 .10714 L
.60823 .14484 L
.62987 .19047 L
.65152 .24306 L
.67316 .30123 L
.69481 .35981 L
.71645 .41743 L
.7381 .46878 L
.75974 .50896 L
.78139 .53736 L
.80303 .56224 L
.82468 .57665 L
.84632 .58788 L
.86797 .59505 L
.88961 .5996 L
.91126 .60201 L
.9329 .60256 L
.95455 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .0154 -1.875 0 Mabsadd m
.34848 .0154 0 2.5 Mabsadd L
.34848 .0154 1.875 0 Mabsadd L
.34848 .0154 0 -2.5 Mabsadd L
.34848 .0154 -1.875 0 Mabsadd L closepath F
.37013 .0163 -1.875 0 Mabsadd m
.37013 .0163 0 2.5 Mabsadd L
.37013 .0163 1.875 0 Mabsadd L
.37013 .0163 0 -2.5 Mabsadd L
.37013 .0163 -1.875 0 Mabsadd L closepath F
.39177 .01747 -1.875 0 Mabsadd m
.39177 .01747 0 2.5 Mabsadd L
.39177 .01747 1.875 0 Mabsadd L
.39177 .01747 0 -2.5 Mabsadd L
.39177 .01747 -1.875 0 Mabsadd L closepath F
.41342 .01878 -1.875 0 Mabsadd m
.41342 .01878 0 2.5 Mabsadd L
.41342 .01878 1.875 0 Mabsadd L
.41342 .01878 0 -2.5 Mabsadd L
.41342 .01878 -1.875 0 Mabsadd L closepath F
.43506 .02092 -1.875 0 Mabsadd m
.43506 .02092 0 2.5 Mabsadd L
.43506 .02092 1.875 0 Mabsadd L
.43506 .02092 0 -2.5 Mabsadd L
.43506 .02092 -1.875 0 Mabsadd L closepath F
.45671 .02457 -1.875 0 Mabsadd m
.45671 .02457 0 2.5 Mabsadd L
.45671 .02457 1.875 0 Mabsadd L
.45671 .02457 0 -2.5 Mabsadd L
.45671 .02457 -1.875 0 Mabsadd L closepath F
.47835 .03002 -1.875 0 Mabsadd m
.47835 .03002 0 2.5 Mabsadd L
.47835 .03002 1.875 0 Mabsadd L
.47835 .03002 0 -2.5 Mabsadd L
.47835 .03002 -1.875 0 Mabsadd L closepath F
.5 .03746 -1.875 0 Mabsadd m
.5 .03746 0 2.5 Mabsadd L
.5 .03746 1.875 0 Mabsadd L
.5 .03746 0 -2.5 Mabsadd L
.5 .03746 -1.875 0 Mabsadd L closepath F
.52165 .04773 -1.875 0 Mabsadd m
.52165 .04773 0 2.5 Mabsadd L
.52165 .04773 1.875 0 Mabsadd L
.52165 .04773 0 -2.5 Mabsadd L
.52165 .04773 -1.875 0 Mabsadd L closepath F
.54329 .06117 -1.875 0 Mabsadd m
.54329 .06117 0 2.5 Mabsadd L
.54329 .06117 1.875 0 Mabsadd L
.54329 .06117 0 -2.5 Mabsadd L
.54329 .06117 -1.875 0 Mabsadd L closepath F
.56494 .07971 -1.875 0 Mabsadd m
.56494 .07971 0 2.5 Mabsadd L
.56494 .07971 1.875 0 Mabsadd L
.56494 .07971 0 -2.5 Mabsadd L
.56494 .07971 -1.875 0 Mabsadd L closepath F
.58658 .10714 -1.875 0 Mabsadd m
.58658 .10714 0 2.5 Mabsadd L
.58658 .10714 1.875 0 Mabsadd L
.58658 .10714 0 -2.5 Mabsadd L
.58658 .10714 -1.875 0 Mabsadd L closepath F
.60823 .14484 -1.875 0 Mabsadd m
.60823 .14484 0 2.5 Mabsadd L
.60823 .14484 1.875 0 Mabsadd L
.60823 .14484 0 -2.5 Mabsadd L
.60823 .14484 -1.875 0 Mabsadd L closepath F
.62987 .19047 -1.875 0 Mabsadd m
.62987 .19047 0 2.5 Mabsadd L
.62987 .19047 1.875 0 Mabsadd L
.62987 .19047 0 -2.5 Mabsadd L
.62987 .19047 -1.875 0 Mabsadd L closepath F
.65152 .24306 -1.875 0 Mabsadd m
.65152 .24306 0 2.5 Mabsadd L
.65152 .24306 1.875 0 Mabsadd L
.65152 .24306 0 -2.5 Mabsadd L
.65152 .24306 -1.875 0 Mabsadd L closepath F
.67316 .30123 -1.875 0 Mabsadd m
.67316 .30123 0 2.5 Mabsadd L
.67316 .30123 1.875 0 Mabsadd L
.67316 .30123 0 -2.5 Mabsadd L
.67316 .30123 -1.875 0 Mabsadd L closepath F
.69481 .35981 -1.875 0 Mabsadd m
.69481 .35981 0 2.5 Mabsadd L
.69481 .35981 1.875 0 Mabsadd L
.69481 .35981 0 -2.5 Mabsadd L
.69481 .35981 -1.875 0 Mabsadd L closepath F
.71645 .41743 -1.875 0 Mabsadd m
.71645 .41743 0 2.5 Mabsadd L
.71645 .41743 1.875 0 Mabsadd L
.71645 .41743 0 -2.5 Mabsadd L
.71645 .41743 -1.875 0 Mabsadd L closepath F
.7381 .46878 -1.875 0 Mabsadd m
.7381 .46878 0 2.5 Mabsadd L
.7381 .46878 1.875 0 Mabsadd L
.7381 .46878 0 -2.5 Mabsadd L
.7381 .46878 -1.875 0 Mabsadd L closepath F
.75974 .50896 -1.875 0 Mabsadd m
.75974 .50896 0 2.5 Mabsadd L
.75974 .50896 1.875 0 Mabsadd L
.75974 .50896 0 -2.5 Mabsadd L
.75974 .50896 -1.875 0 Mabsadd L closepath F
.78139 .53736 -1.875 0 Mabsadd m
.78139 .53736 0 2.5 Mabsadd L
.78139 .53736 1.875 0 Mabsadd L
.78139 .53736 0 -2.5 Mabsadd L
.78139 .53736 -1.875 0 Mabsadd L closepath F
.80303 .56224 -1.875 0 Mabsadd m
.80303 .56224 0 2.5 Mabsadd L
.80303 .56224 1.875 0 Mabsadd L
.80303 .56224 0 -2.5 Mabsadd L
.80303 .56224 -1.875 0 Mabsadd L closepath F
.82468 .57665 -1.875 0 Mabsadd m
.82468 .57665 0 2.5 Mabsadd L
.82468 .57665 1.875 0 Mabsadd L
.82468 .57665 0 -2.5 Mabsadd L
.82468 .57665 -1.875 0 Mabsadd L closepath F
.84632 .58788 -1.875 0 Mabsadd m
.84632 .58788 0 2.5 Mabsadd L
.84632 .58788 1.875 0 Mabsadd L
.84632 .58788 0 -2.5 Mabsadd L
.84632 .58788 -1.875 0 Mabsadd L closepath F
.86797 .59505 -1.875 0 Mabsadd m
.86797 .59505 0 2.5 Mabsadd L
.86797 .59505 1.875 0 Mabsadd L
.86797 .59505 0 -2.5 Mabsadd L
.86797 .59505 -1.875 0 Mabsadd L closepath F
.88961 .5996 -1.875 0 Mabsadd m
.88961 .5996 0 2.5 Mabsadd L
.88961 .5996 1.875 0 Mabsadd L
.88961 .5996 0 -2.5 Mabsadd L
.88961 .5996 -1.875 0 Mabsadd L closepath F
.91126 .60201 -1.875 0 Mabsadd m
.91126 .60201 0 2.5 Mabsadd L
.91126 .60201 1.875 0 Mabsadd L
.91126 .60201 0 -2.5 Mabsadd L
.91126 .60201 -1.875 0 Mabsadd L closepath F
.9329 .60256 -1.875 0 Mabsadd m
.9329 .60256 0 2.5 Mabsadd L
.9329 .60256 1.875 0 Mabsadd L
.9329 .60256 0 -2.5 Mabsadd L
.9329 .60256 -1.875 0 Mabsadd L closepath F
.95455 .60311 -1.875 0 Mabsadd m
.95455 .60311 0 2.5 Mabsadd L
.95455 .60311 1.875 0 Mabsadd L
.95455 .60311 0 -2.5 Mabsadd L
.95455 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .01816 L
.0671 .02161 L
.08874 .02505 L
.11039 .0285 L
.13203 .03195 L
.15368 .03539 L
.17532 .03884 L
.19697 .04228 L
.21861 .04573 L
.24026 .04918 L
.2619 .05262 L
.28355 .05607 L
.30519 .05952 L
.32684 .06296 L
.34848 .06641 L
.37013 .06985 L
.39177 .0733 L
.41342 .07675 L
.43506 .08019 L
.45671 .08364 L
.47835 .08708 L
.5 .09053 L
.52165 .09398 L
.54329 .09742 L
.56494 .10087 L
.58658 .10432 L
.60823 .10776 L
.62987 .11121 L
.65152 .11465 L
.67316 .11534 L
.69481 .11534 L
.71645 .11534 L
.7381 .11534 L
.75974 .11534 L
.78139 .11534 L
.80303 .11534 L
.82468 .11534 L
.84632 .11534 L
.86797 .11534 L
.88961 .11534 L
.91126 .11534 L
.9329 .11534 L
.95455 .11534 L
.97619 .11534 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .01816 0 2.5 Mabsadd m
.04545 .01816 -0.56518 .7779 Mabsadd L
.04545 .01816 -2.37764 .77254 Mabsadd L
.04545 .01816 -0.91448 -0.29713 Mabsadd L
.04545 .01816 -1.46946 -2.02254 Mabsadd L
.04545 .01816 0 -0.96154 Mabsadd L
.04545 .01816 1.46946 -2.02254 Mabsadd L
.04545 .01816 .91448 -0.29713 Mabsadd L
.04545 .01816 2.37764 .77254 Mabsadd L
.04545 .01816 .56518 .7779 Mabsadd L
.04545 .01816 0 2.5 Mabsadd L closepath F
.0671 .02161 0 2.5 Mabsadd m
.0671 .02161 -0.56518 .7779 Mabsadd L
.0671 .02161 -2.37764 .77254 Mabsadd L
.0671 .02161 -0.91448 -0.29713 Mabsadd L
.0671 .02161 -1.46946 -2.02254 Mabsadd L
.0671 .02161 0 -0.96154 Mabsadd L
.0671 .02161 1.46946 -2.02254 Mabsadd L
.0671 .02161 .91448 -0.29713 Mabsadd L
.0671 .02161 2.37764 .77254 Mabsadd L
.0671 .02161 .56518 .7779 Mabsadd L
.0671 .02161 0 2.5 Mabsadd L closepath F
.08874 .02505 0 2.5 Mabsadd m
.08874 .02505 -0.56518 .7779 Mabsadd L
.08874 .02505 -2.37764 .77254 Mabsadd L
.08874 .02505 -0.91448 -0.29713 Mabsadd L
.08874 .02505 -1.46946 -2.02254 Mabsadd L
.08874 .02505 0 -0.96154 Mabsadd L
.08874 .02505 1.46946 -2.02254 Mabsadd L
.08874 .02505 .91448 -0.29713 Mabsadd L
.08874 .02505 2.37764 .77254 Mabsadd L
.08874 .02505 .56518 .7779 Mabsadd L
.08874 .02505 0 2.5 Mabsadd L closepath F
.11039 .0285 0 2.5 Mabsadd m
.11039 .0285 -0.56518 .7779 Mabsadd L
.11039 .0285 -2.37764 .77254 Mabsadd L
.11039 .0285 -0.91448 -0.29713 Mabsadd L
.11039 .0285 -1.46946 -2.02254 Mabsadd L
.11039 .0285 0 -0.96154 Mabsadd L
.11039 .0285 1.46946 -2.02254 Mabsadd L
.11039 .0285 .91448 -0.29713 Mabsadd L
.11039 .0285 2.37764 .77254 Mabsadd L
.11039 .0285 .56518 .7779 Mabsadd L
.11039 .0285 0 2.5 Mabsadd L closepath F
.13203 .03195 0 2.5 Mabsadd m
.13203 .03195 -0.56518 .7779 Mabsadd L
.13203 .03195 -2.37764 .77254 Mabsadd L
.13203 .03195 -0.91448 -0.29713 Mabsadd L
.13203 .03195 -1.46946 -2.02254 Mabsadd L
.13203 .03195 0 -0.96154 Mabsadd L
.13203 .03195 1.46946 -2.02254 Mabsadd L
.13203 .03195 .91448 -0.29713 Mabsadd L
.13203 .03195 2.37764 .77254 Mabsadd L
.13203 .03195 .56518 .7779 Mabsadd L
.13203 .03195 0 2.5 Mabsadd L closepath F
.15368 .03539 0 2.5 Mabsadd m
.15368 .03539 -0.56518 .7779 Mabsadd L
.15368 .03539 -2.37764 .77254 Mabsadd L
.15368 .03539 -0.91448 -0.29713 Mabsadd L
.15368 .03539 -1.46946 -2.02254 Mabsadd L
.15368 .03539 0 -0.96154 Mabsadd L
.15368 .03539 1.46946 -2.02254 Mabsadd L
.15368 .03539 .91448 -0.29713 Mabsadd L
.15368 .03539 2.37764 .77254 Mabsadd L
.15368 .03539 .56518 .7779 Mabsadd L
.15368 .03539 0 2.5 Mabsadd L closepath F
.17532 .03884 0 2.5 Mabsadd m
.17532 .03884 -0.56518 .7779 Mabsadd L
.17532 .03884 -2.37764 .77254 Mabsadd L
.17532 .03884 -0.91448 -0.29713 Mabsadd L
.17532 .03884 -1.46946 -2.02254 Mabsadd L
.17532 .03884 0 -0.96154 Mabsadd L
.17532 .03884 1.46946 -2.02254 Mabsadd L
.17532 .03884 .91448 -0.29713 Mabsadd L
.17532 .03884 2.37764 .77254 Mabsadd L
.17532 .03884 .56518 .7779 Mabsadd L
.17532 .03884 0 2.5 Mabsadd L closepath F
.19697 .04228 0 2.5 Mabsadd m
.19697 .04228 -0.56518 .7779 Mabsadd L
.19697 .04228 -2.37764 .77254 Mabsadd L
.19697 .04228 -0.91448 -0.29713 Mabsadd L
.19697 .04228 -1.46946 -2.02254 Mabsadd L
.19697 .04228 0 -0.96154 Mabsadd L
.19697 .04228 1.46946 -2.02254 Mabsadd L
.19697 .04228 .91448 -0.29713 Mabsadd L
.19697 .04228 2.37764 .77254 Mabsadd L
.19697 .04228 .56518 .7779 Mabsadd L
.19697 .04228 0 2.5 Mabsadd L closepath F
.21861 .04573 0 2.5 Mabsadd m
.21861 .04573 -0.56518 .7779 Mabsadd L
.21861 .04573 -2.37764 .77254 Mabsadd L
.21861 .04573 -0.91448 -0.29713 Mabsadd L
.21861 .04573 -1.46946 -2.02254 Mabsadd L
.21861 .04573 0 -0.96154 Mabsadd L
.21861 .04573 1.46946 -2.02254 Mabsadd L
.21861 .04573 .91448 -0.29713 Mabsadd L
.21861 .04573 2.37764 .77254 Mabsadd L
.21861 .04573 .56518 .7779 Mabsadd L
.21861 .04573 0 2.5 Mabsadd L closepath F
.24026 .04918 0 2.5 Mabsadd m
.24026 .04918 -0.56518 .7779 Mabsadd L
.24026 .04918 -2.37764 .77254 Mabsadd L
.24026 .04918 -0.91448 -0.29713 Mabsadd L
.24026 .04918 -1.46946 -2.02254 Mabsadd L
.24026 .04918 0 -0.96154 Mabsadd L
.24026 .04918 1.46946 -2.02254 Mabsadd L
.24026 .04918 .91448 -0.29713 Mabsadd L
.24026 .04918 2.37764 .77254 Mabsadd L
.24026 .04918 .56518 .7779 Mabsadd L
.24026 .04918 0 2.5 Mabsadd L closepath F
.2619 .05262 0 2.5 Mabsadd m
.2619 .05262 -0.56518 .7779 Mabsadd L
.2619 .05262 -2.37764 .77254 Mabsadd L
.2619 .05262 -0.91448 -0.29713 Mabsadd L
.2619 .05262 -1.46946 -2.02254 Mabsadd L
.2619 .05262 0 -0.96154 Mabsadd L
.2619 .05262 1.46946 -2.02254 Mabsadd L
.2619 .05262 .91448 -0.29713 Mabsadd L
.2619 .05262 2.37764 .77254 Mabsadd L
.2619 .05262 .56518 .7779 Mabsadd L
.2619 .05262 0 2.5 Mabsadd L closepath F
.28355 .05607 0 2.5 Mabsadd m
.28355 .05607 -0.56518 .7779 Mabsadd L
.28355 .05607 -2.37764 .77254 Mabsadd L
.28355 .05607 -0.91448 -0.29713 Mabsadd L
.28355 .05607 -1.46946 -2.02254 Mabsadd L
.28355 .05607 0 -0.96154 Mabsadd L
.28355 .05607 1.46946 -2.02254 Mabsadd L
.28355 .05607 .91448 -0.29713 Mabsadd L
.28355 .05607 2.37764 .77254 Mabsadd L
.28355 .05607 .56518 .7779 Mabsadd L
.28355 .05607 0 2.5 Mabsadd L closepath F
.30519 .05952 0 2.5 Mabsadd m
.30519 .05952 -0.56518 .7779 Mabsadd L
.30519 .05952 -2.37764 .77254 Mabsadd L
.30519 .05952 -0.91448 -0.29713 Mabsadd L
.30519 .05952 -1.46946 -2.02254 Mabsadd L
.30519 .05952 0 -0.96154 Mabsadd L
.30519 .05952 1.46946 -2.02254 Mabsadd L
.30519 .05952 .91448 -0.29713 Mabsadd L
.30519 .05952 2.37764 .77254 Mabsadd L
.30519 .05952 .56518 .7779 Mabsadd L
.30519 .05952 0 2.5 Mabsadd L closepath F
.32684 .06296 0 2.5 Mabsadd m
.32684 .06296 -0.56518 .7779 Mabsadd L
.32684 .06296 -2.37764 .77254 Mabsadd L
.32684 .06296 -0.91448 -0.29713 Mabsadd L
.32684 .06296 -1.46946 -2.02254 Mabsadd L
.32684 .06296 0 -0.96154 Mabsadd L
.32684 .06296 1.46946 -2.02254 Mabsadd L
.32684 .06296 .91448 -0.29713 Mabsadd L
.32684 .06296 2.37764 .77254 Mabsadd L
.32684 .06296 .56518 .7779 Mabsadd L
.32684 .06296 0 2.5 Mabsadd L closepath F
.34848 .06641 0 2.5 Mabsadd m
.34848 .06641 -0.56518 .7779 Mabsadd L
.34848 .06641 -2.37764 .77254 Mabsadd L
.34848 .06641 -0.91448 -0.29713 Mabsadd L
.34848 .06641 -1.46946 -2.02254 Mabsadd L
.34848 .06641 0 -0.96154 Mabsadd L
.34848 .06641 1.46946 -2.02254 Mabsadd L
.34848 .06641 .91448 -0.29713 Mabsadd L
.34848 .06641 2.37764 .77254 Mabsadd L
.34848 .06641 .56518 .7779 Mabsadd L
.34848 .06641 0 2.5 Mabsadd L closepath F
.37013 .06985 0 2.5 Mabsadd m
.37013 .06985 -0.56518 .7779 Mabsadd L
.37013 .06985 -2.37764 .77254 Mabsadd L
.37013 .06985 -0.91448 -0.29713 Mabsadd L
.37013 .06985 -1.46946 -2.02254 Mabsadd L
.37013 .06985 0 -0.96154 Mabsadd L
.37013 .06985 1.46946 -2.02254 Mabsadd L
.37013 .06985 .91448 -0.29713 Mabsadd L
.37013 .06985 2.37764 .77254 Mabsadd L
.37013 .06985 .56518 .7779 Mabsadd L
.37013 .06985 0 2.5 Mabsadd L closepath F
.39177 .0733 0 2.5 Mabsadd m
.39177 .0733 -0.56518 .7779 Mabsadd L
.39177 .0733 -2.37764 .77254 Mabsadd L
.39177 .0733 -0.91448 -0.29713 Mabsadd L
.39177 .0733 -1.46946 -2.02254 Mabsadd L
.39177 .0733 0 -0.96154 Mabsadd L
.39177 .0733 1.46946 -2.02254 Mabsadd L
.39177 .0733 .91448 -0.29713 Mabsadd L
.39177 .0733 2.37764 .77254 Mabsadd L
.39177 .0733 .56518 .7779 Mabsadd L
.39177 .0733 0 2.5 Mabsadd L closepath F
.41342 .07675 0 2.5 Mabsadd m
.41342 .07675 -0.56518 .7779 Mabsadd L
.41342 .07675 -2.37764 .77254 Mabsadd L
.41342 .07675 -0.91448 -0.29713 Mabsadd L
.41342 .07675 -1.46946 -2.02254 Mabsadd L
.41342 .07675 0 -0.96154 Mabsadd L
.41342 .07675 1.46946 -2.02254 Mabsadd L
.41342 .07675 .91448 -0.29713 Mabsadd L
.41342 .07675 2.37764 .77254 Mabsadd L
.41342 .07675 .56518 .7779 Mabsadd L
.41342 .07675 0 2.5 Mabsadd L closepath F
.43506 .08019 0 2.5 Mabsadd m
.43506 .08019 -0.56518 .7779 Mabsadd L
.43506 .08019 -2.37764 .77254 Mabsadd L
.43506 .08019 -0.91448 -0.29713 Mabsadd L
.43506 .08019 -1.46946 -2.02254 Mabsadd L
.43506 .08019 0 -0.96154 Mabsadd L
.43506 .08019 1.46946 -2.02254 Mabsadd L
.43506 .08019 .91448 -0.29713 Mabsadd L
.43506 .08019 2.37764 .77254 Mabsadd L
.43506 .08019 .56518 .7779 Mabsadd L
.43506 .08019 0 2.5 Mabsadd L closepath F
.45671 .08364 0 2.5 Mabsadd m
.45671 .08364 -0.56518 .7779 Mabsadd L
.45671 .08364 -2.37764 .77254 Mabsadd L
.45671 .08364 -0.91448 -0.29713 Mabsadd L
.45671 .08364 -1.46946 -2.02254 Mabsadd L
.45671 .08364 0 -0.96154 Mabsadd L
.45671 .08364 1.46946 -2.02254 Mabsadd L
.45671 .08364 .91448 -0.29713 Mabsadd L
.45671 .08364 2.37764 .77254 Mabsadd L
.45671 .08364 .56518 .7779 Mabsadd L
.45671 .08364 0 2.5 Mabsadd L closepath F
.47835 .08708 0 2.5 Mabsadd m
.47835 .08708 -0.56518 .7779 Mabsadd L
.47835 .08708 -2.37764 .77254 Mabsadd L
.47835 .08708 -0.91448 -0.29713 Mabsadd L
.47835 .08708 -1.46946 -2.02254 Mabsadd L
.47835 .08708 0 -0.96154 Mabsadd L
.47835 .08708 1.46946 -2.02254 Mabsadd L
.47835 .08708 .91448 -0.29713 Mabsadd L
.47835 .08708 2.37764 .77254 Mabsadd L
.47835 .08708 .56518 .7779 Mabsadd L
.47835 .08708 0 2.5 Mabsadd L closepath F
.5 .09053 0 2.5 Mabsadd m
.5 .09053 -0.56518 .7779 Mabsadd L
.5 .09053 -2.37764 .77254 Mabsadd L
.5 .09053 -0.91448 -0.29713 Mabsadd L
.5 .09053 -1.46946 -2.02254 Mabsadd L
.5 .09053 0 -0.96154 Mabsadd L
.5 .09053 1.46946 -2.02254 Mabsadd L
.5 .09053 .91448 -0.29713 Mabsadd L
.5 .09053 2.37764 .77254 Mabsadd L
.5 .09053 .56518 .7779 Mabsadd L
.5 .09053 0 2.5 Mabsadd L closepath F
.52165 .09398 0 2.5 Mabsadd m
.52165 .09398 -0.56518 .7779 Mabsadd L
.52165 .09398 -2.37764 .77254 Mabsadd L
.52165 .09398 -0.91448 -0.29713 Mabsadd L
.52165 .09398 -1.46946 -2.02254 Mabsadd L
.52165 .09398 0 -0.96154 Mabsadd L
.52165 .09398 1.46946 -2.02254 Mabsadd L
.52165 .09398 .91448 -0.29713 Mabsadd L
.52165 .09398 2.37764 .77254 Mabsadd L
.52165 .09398 .56518 .7779 Mabsadd L
.52165 .09398 0 2.5 Mabsadd L closepath F
.54329 .09742 0 2.5 Mabsadd m
.54329 .09742 -0.56518 .7779 Mabsadd L
.54329 .09742 -2.37764 .77254 Mabsadd L
.54329 .09742 -0.91448 -0.29713 Mabsadd L
.54329 .09742 -1.46946 -2.02254 Mabsadd L
.54329 .09742 0 -0.96154 Mabsadd L
.54329 .09742 1.46946 -2.02254 Mabsadd L
.54329 .09742 .91448 -0.29713 Mabsadd L
.54329 .09742 2.37764 .77254 Mabsadd L
.54329 .09742 .56518 .7779 Mabsadd L
.54329 .09742 0 2.5 Mabsadd L closepath F
.56494 .10087 0 2.5 Mabsadd m
.56494 .10087 -0.56518 .7779 Mabsadd L
.56494 .10087 -2.37764 .77254 Mabsadd L
.56494 .10087 -0.91448 -0.29713 Mabsadd L
.56494 .10087 -1.46946 -2.02254 Mabsadd L
.56494 .10087 0 -0.96154 Mabsadd L
.56494 .10087 1.46946 -2.02254 Mabsadd L
.56494 .10087 .91448 -0.29713 Mabsadd L
.56494 .10087 2.37764 .77254 Mabsadd L
.56494 .10087 .56518 .7779 Mabsadd L
.56494 .10087 0 2.5 Mabsadd L closepath F
.58658 .10432 0 2.5 Mabsadd m
.58658 .10432 -0.56518 .7779 Mabsadd L
.58658 .10432 -2.37764 .77254 Mabsadd L
.58658 .10432 -0.91448 -0.29713 Mabsadd L
.58658 .10432 -1.46946 -2.02254 Mabsadd L
.58658 .10432 0 -0.96154 Mabsadd L
.58658 .10432 1.46946 -2.02254 Mabsadd L
.58658 .10432 .91448 -0.29713 Mabsadd L
.58658 .10432 2.37764 .77254 Mabsadd L
.58658 .10432 .56518 .7779 Mabsadd L
.58658 .10432 0 2.5 Mabsadd L closepath F
.60823 .10776 0 2.5 Mabsadd m
.60823 .10776 -0.56518 .7779 Mabsadd L
.60823 .10776 -2.37764 .77254 Mabsadd L
.60823 .10776 -0.91448 -0.29713 Mabsadd L
.60823 .10776 -1.46946 -2.02254 Mabsadd L
.60823 .10776 0 -0.96154 Mabsadd L
.60823 .10776 1.46946 -2.02254 Mabsadd L
.60823 .10776 .91448 -0.29713 Mabsadd L
.60823 .10776 2.37764 .77254 Mabsadd L
.60823 .10776 .56518 .7779 Mabsadd L
.60823 .10776 0 2.5 Mabsadd L closepath F
.62987 .11121 0 2.5 Mabsadd m
.62987 .11121 -0.56518 .7779 Mabsadd L
.62987 .11121 -2.37764 .77254 Mabsadd L
.62987 .11121 -0.91448 -0.29713 Mabsadd L
.62987 .11121 -1.46946 -2.02254 Mabsadd L
.62987 .11121 0 -0.96154 Mabsadd L
.62987 .11121 1.46946 -2.02254 Mabsadd L
.62987 .11121 .91448 -0.29713 Mabsadd L
.62987 .11121 2.37764 .77254 Mabsadd L
.62987 .11121 .56518 .7779 Mabsadd L
.62987 .11121 0 2.5 Mabsadd L closepath F
.65152 .11465 0 2.5 Mabsadd m
.65152 .11465 -0.56518 .7779 Mabsadd L
.65152 .11465 -2.37764 .77254 Mabsadd L
.65152 .11465 -0.91448 -0.29713 Mabsadd L
.65152 .11465 -1.46946 -2.02254 Mabsadd L
.65152 .11465 0 -0.96154 Mabsadd L
.65152 .11465 1.46946 -2.02254 Mabsadd L
.65152 .11465 .91448 -0.29713 Mabsadd L
.65152 .11465 2.37764 .77254 Mabsadd L
.65152 .11465 .56518 .7779 Mabsadd L
.65152 .11465 0 2.5 Mabsadd L closepath F
.67316 .11534 0 2.5 Mabsadd m
.67316 .11534 -0.56518 .7779 Mabsadd L
.67316 .11534 -2.37764 .77254 Mabsadd L
.67316 .11534 -0.91448 -0.29713 Mabsadd L
.67316 .11534 -1.46946 -2.02254 Mabsadd L
.67316 .11534 0 -0.96154 Mabsadd L
.67316 .11534 1.46946 -2.02254 Mabsadd L
.67316 .11534 .91448 -0.29713 Mabsadd L
.67316 .11534 2.37764 .77254 Mabsadd L
.67316 .11534 .56518 .7779 Mabsadd L
.67316 .11534 0 2.5 Mabsadd L closepath F
.69481 .11534 0 2.5 Mabsadd m
.69481 .11534 -0.56518 .7779 Mabsadd L
.69481 .11534 -2.37764 .77254 Mabsadd L
.69481 .11534 -0.91448 -0.29713 Mabsadd L
.69481 .11534 -1.46946 -2.02254 Mabsadd L
.69481 .11534 0 -0.96154 Mabsadd L
.69481 .11534 1.46946 -2.02254 Mabsadd L
.69481 .11534 .91448 -0.29713 Mabsadd L
.69481 .11534 2.37764 .77254 Mabsadd L
.69481 .11534 .56518 .7779 Mabsadd L
.69481 .11534 0 2.5 Mabsadd L closepath F
.71645 .11534 0 2.5 Mabsadd m
.71645 .11534 -0.56518 .7779 Mabsadd L
.71645 .11534 -2.37764 .77254 Mabsadd L
.71645 .11534 -0.91448 -0.29713 Mabsadd L
.71645 .11534 -1.46946 -2.02254 Mabsadd L
.71645 .11534 0 -0.96154 Mabsadd L
.71645 .11534 1.46946 -2.02254 Mabsadd L
.71645 .11534 .91448 -0.29713 Mabsadd L
.71645 .11534 2.37764 .77254 Mabsadd L
.71645 .11534 .56518 .7779 Mabsadd L
.71645 .11534 0 2.5 Mabsadd L closepath F
.7381 .11534 0 2.5 Mabsadd m
.7381 .11534 -0.56518 .7779 Mabsadd L
.7381 .11534 -2.37764 .77254 Mabsadd L
.7381 .11534 -0.91448 -0.29713 Mabsadd L
.7381 .11534 -1.46946 -2.02254 Mabsadd L
.7381 .11534 0 -0.96154 Mabsadd L
.7381 .11534 1.46946 -2.02254 Mabsadd L
.7381 .11534 .91448 -0.29713 Mabsadd L
.7381 .11534 2.37764 .77254 Mabsadd L
.7381 .11534 .56518 .7779 Mabsadd L
.7381 .11534 0 2.5 Mabsadd L closepath F
.75974 .11534 0 2.5 Mabsadd m
.75974 .11534 -0.56518 .7779 Mabsadd L
.75974 .11534 -2.37764 .77254 Mabsadd L
.75974 .11534 -0.91448 -0.29713 Mabsadd L
.75974 .11534 -1.46946 -2.02254 Mabsadd L
.75974 .11534 0 -0.96154 Mabsadd L
.75974 .11534 1.46946 -2.02254 Mabsadd L
.75974 .11534 .91448 -0.29713 Mabsadd L
.75974 .11534 2.37764 .77254 Mabsadd L
.75974 .11534 .56518 .7779 Mabsadd L
.75974 .11534 0 2.5 Mabsadd L closepath F
.78139 .11534 0 2.5 Mabsadd m
.78139 .11534 -0.56518 .7779 Mabsadd L
.78139 .11534 -2.37764 .77254 Mabsadd L
.78139 .11534 -0.91448 -0.29713 Mabsadd L
.78139 .11534 -1.46946 -2.02254 Mabsadd L
.78139 .11534 0 -0.96154 Mabsadd L
.78139 .11534 1.46946 -2.02254 Mabsadd L
.78139 .11534 .91448 -0.29713 Mabsadd L
.78139 .11534 2.37764 .77254 Mabsadd L
.78139 .11534 .56518 .7779 Mabsadd L
.78139 .11534 0 2.5 Mabsadd L closepath F
.80303 .11534 0 2.5 Mabsadd m
.80303 .11534 -0.56518 .7779 Mabsadd L
.80303 .11534 -2.37764 .77254 Mabsadd L
.80303 .11534 -0.91448 -0.29713 Mabsadd L
.80303 .11534 -1.46946 -2.02254 Mabsadd L
.80303 .11534 0 -0.96154 Mabsadd L
.80303 .11534 1.46946 -2.02254 Mabsadd L
.80303 .11534 .91448 -0.29713 Mabsadd L
.80303 .11534 2.37764 .77254 Mabsadd L
.80303 .11534 .56518 .7779 Mabsadd L
.80303 .11534 0 2.5 Mabsadd L closepath F
.82468 .11534 0 2.5 Mabsadd m
.82468 .11534 -0.56518 .7779 Mabsadd L
.82468 .11534 -2.37764 .77254 Mabsadd L
.82468 .11534 -0.91448 -0.29713 Mabsadd L
.82468 .11534 -1.46946 -2.02254 Mabsadd L
.82468 .11534 0 -0.96154 Mabsadd L
.82468 .11534 1.46946 -2.02254 Mabsadd L
.82468 .11534 .91448 -0.29713 Mabsadd L
.82468 .11534 2.37764 .77254 Mabsadd L
.82468 .11534 .56518 .7779 Mabsadd L
.82468 .11534 0 2.5 Mabsadd L closepath F
.84632 .11534 0 2.5 Mabsadd m
.84632 .11534 -0.56518 .7779 Mabsadd L
.84632 .11534 -2.37764 .77254 Mabsadd L
.84632 .11534 -0.91448 -0.29713 Mabsadd L
.84632 .11534 -1.46946 -2.02254 Mabsadd L
.84632 .11534 0 -0.96154 Mabsadd L
.84632 .11534 1.46946 -2.02254 Mabsadd L
.84632 .11534 .91448 -0.29713 Mabsadd L
.84632 .11534 2.37764 .77254 Mabsadd L
.84632 .11534 .56518 .7779 Mabsadd L
.84632 .11534 0 2.5 Mabsadd L closepath F
.86797 .11534 0 2.5 Mabsadd m
.86797 .11534 -0.56518 .7779 Mabsadd L
.86797 .11534 -2.37764 .77254 Mabsadd L
.86797 .11534 -0.91448 -0.29713 Mabsadd L
.86797 .11534 -1.46946 -2.02254 Mabsadd L
.86797 .11534 0 -0.96154 Mabsadd L
.86797 .11534 1.46946 -2.02254 Mabsadd L
.86797 .11534 .91448 -0.29713 Mabsadd L
.86797 .11534 2.37764 .77254 Mabsadd L
.86797 .11534 .56518 .7779 Mabsadd L
.86797 .11534 0 2.5 Mabsadd L closepath F
.88961 .11534 0 2.5 Mabsadd m
.88961 .11534 -0.56518 .7779 Mabsadd L
.88961 .11534 -2.37764 .77254 Mabsadd L
.88961 .11534 -0.91448 -0.29713 Mabsadd L
.88961 .11534 -1.46946 -2.02254 Mabsadd L
.88961 .11534 0 -0.96154 Mabsadd L
.88961 .11534 1.46946 -2.02254 Mabsadd L
.88961 .11534 .91448 -0.29713 Mabsadd L
.88961 .11534 2.37764 .77254 Mabsadd L
.88961 .11534 .56518 .7779 Mabsadd L
.88961 .11534 0 2.5 Mabsadd L closepath F
.91126 .11534 0 2.5 Mabsadd m
.91126 .11534 -0.56518 .7779 Mabsadd L
.91126 .11534 -2.37764 .77254 Mabsadd L
.91126 .11534 -0.91448 -0.29713 Mabsadd L
.91126 .11534 -1.46946 -2.02254 Mabsadd L
.91126 .11534 0 -0.96154 Mabsadd L
.91126 .11534 1.46946 -2.02254 Mabsadd L
.91126 .11534 .91448 -0.29713 Mabsadd L
.91126 .11534 2.37764 .77254 Mabsadd L
.91126 .11534 .56518 .7779 Mabsadd L
.91126 .11534 0 2.5 Mabsadd L closepath F
.9329 .11534 0 2.5 Mabsadd m
.9329 .11534 -0.56518 .7779 Mabsadd L
.9329 .11534 -2.37764 .77254 Mabsadd L
.9329 .11534 -0.91448 -0.29713 Mabsadd L
.9329 .11534 -1.46946 -2.02254 Mabsadd L
.9329 .11534 0 -0.96154 Mabsadd L
.9329 .11534 1.46946 -2.02254 Mabsadd L
.9329 .11534 .91448 -0.29713 Mabsadd L
.9329 .11534 2.37764 .77254 Mabsadd L
.9329 .11534 .56518 .7779 Mabsadd L
.9329 .11534 0 2.5 Mabsadd L closepath F
.95455 .11534 0 2.5 Mabsadd m
.95455 .11534 -0.56518 .7779 Mabsadd L
.95455 .11534 -2.37764 .77254 Mabsadd L
.95455 .11534 -0.91448 -0.29713 Mabsadd L
.95455 .11534 -1.46946 -2.02254 Mabsadd L
.95455 .11534 0 -0.96154 Mabsadd L
.95455 .11534 1.46946 -2.02254 Mabsadd L
.95455 .11534 .91448 -0.29713 Mabsadd L
.95455 .11534 2.37764 .77254 Mabsadd L
.95455 .11534 .56518 .7779 Mabsadd L
.95455 .11534 0 2.5 Mabsadd L closepath F
.97619 .11534 0 2.5 Mabsadd m
.97619 .11534 -0.56518 .7779 Mabsadd L
.97619 .11534 -2.37764 .77254 Mabsadd L
.97619 .11534 -0.91448 -0.29713 Mabsadd L
.97619 .11534 -1.46946 -2.02254 Mabsadd L
.97619 .11534 0 -0.96154 Mabsadd L
.97619 .11534 1.46946 -2.02254 Mabsadd L
.97619 .11534 .91448 -0.29713 Mabsadd L
.97619 .11534 2.37764 .77254 Mabsadd L
.97619 .11534 .56518 .7779 Mabsadd L
.97619 .11534 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04545 .01561 L
.0671 .01589 L
.08874 .01602 L
.11039 .01685 L
.13203 .01837 L
.15368 .02016 L
.17532 .02216 L
.19697 .02498 L
.21861 .02816 L
.24026 .03326 L
.2619 .04215 L
.28355 .05242 L
.30519 .06034 L
.32684 .0673 L
.34848 .07289 L
.37013 .0733 L
.39177 .07233 L
.41342 .06606 L
.43506 .0549 L
.45671 .04311 L
.47835 .0396 L
.5 .02912 L
.52165 .02595 L
.54329 .02188 L
.56494 .01926 L
.58658 .01713 L
.60823 .01527 L
.62987 .01527 L
.65152 .01492 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04545 .01561 -2.5 2.5 Mabsadd m
.04545 .01561 2.5 2.5 Mabsadd L
.04545 .01561 2.5 -2.5 Mabsadd L
.04545 .01561 -2.5 -2.5 Mabsadd L
.04545 .01561 -2.5 2.5 Mabsadd L closepath F
.0671 .01589 -2.5 2.5 Mabsadd m
.0671 .01589 2.5 2.5 Mabsadd L
.0671 .01589 2.5 -2.5 Mabsadd L
.0671 .01589 -2.5 -2.5 Mabsadd L
.0671 .01589 -2.5 2.5 Mabsadd L closepath F
.08874 .01602 -2.5 2.5 Mabsadd m
.08874 .01602 2.5 2.5 Mabsadd L
.08874 .01602 2.5 -2.5 Mabsadd L
.08874 .01602 -2.5 -2.5 Mabsadd L
.08874 .01602 -2.5 2.5 Mabsadd L closepath F
.11039 .01685 -2.5 2.5 Mabsadd m
.11039 .01685 2.5 2.5 Mabsadd L
.11039 .01685 2.5 -2.5 Mabsadd L
.11039 .01685 -2.5 -2.5 Mabsadd L
.11039 .01685 -2.5 2.5 Mabsadd L closepath F
.13203 .01837 -2.5 2.5 Mabsadd m
.13203 .01837 2.5 2.5 Mabsadd L
.13203 .01837 2.5 -2.5 Mabsadd L
.13203 .01837 -2.5 -2.5 Mabsadd L
.13203 .01837 -2.5 2.5 Mabsadd L closepath F
.15368 .02016 -2.5 2.5 Mabsadd m
.15368 .02016 2.5 2.5 Mabsadd L
.15368 .02016 2.5 -2.5 Mabsadd L
.15368 .02016 -2.5 -2.5 Mabsadd L
.15368 .02016 -2.5 2.5 Mabsadd L closepath F
.17532 .02216 -2.5 2.5 Mabsadd m
.17532 .02216 2.5 2.5 Mabsadd L
.17532 .02216 2.5 -2.5 Mabsadd L
.17532 .02216 -2.5 -2.5 Mabsadd L
.17532 .02216 -2.5 2.5 Mabsadd L closepath F
.19697 .02498 -2.5 2.5 Mabsadd m
.19697 .02498 2.5 2.5 Mabsadd L
.19697 .02498 2.5 -2.5 Mabsadd L
.19697 .02498 -2.5 -2.5 Mabsadd L
.19697 .02498 -2.5 2.5 Mabsadd L closepath F
.21861 .02816 -2.5 2.5 Mabsadd m
.21861 .02816 2.5 2.5 Mabsadd L
.21861 .02816 2.5 -2.5 Mabsadd L
.21861 .02816 -2.5 -2.5 Mabsadd L
.21861 .02816 -2.5 2.5 Mabsadd L closepath F
.24026 .03326 -2.5 2.5 Mabsadd m
.24026 .03326 2.5 2.5 Mabsadd L
.24026 .03326 2.5 -2.5 Mabsadd L
.24026 .03326 -2.5 -2.5 Mabsadd L
.24026 .03326 -2.5 2.5 Mabsadd L closepath F
.2619 .04215 -2.5 2.5 Mabsadd m
.2619 .04215 2.5 2.5 Mabsadd L
.2619 .04215 2.5 -2.5 Mabsadd L
.2619 .04215 -2.5 -2.5 Mabsadd L
.2619 .04215 -2.5 2.5 Mabsadd L closepath F
.28355 .05242 -2.5 2.5 Mabsadd m
.28355 .05242 2.5 2.5 Mabsadd L
.28355 .05242 2.5 -2.5 Mabsadd L
.28355 .05242 -2.5 -2.5 Mabsadd L
.28355 .05242 -2.5 2.5 Mabsadd L closepath F
.30519 .06034 -2.5 2.5 Mabsadd m
.30519 .06034 2.5 2.5 Mabsadd L
.30519 .06034 2.5 -2.5 Mabsadd L
.30519 .06034 -2.5 -2.5 Mabsadd L
.30519 .06034 -2.5 2.5 Mabsadd L closepath F
.32684 .0673 -2.5 2.5 Mabsadd m
.32684 .0673 2.5 2.5 Mabsadd L
.32684 .0673 2.5 -2.5 Mabsadd L
.32684 .0673 -2.5 -2.5 Mabsadd L
.32684 .0673 -2.5 2.5 Mabsadd L closepath F
.34848 .07289 -2.5 2.5 Mabsadd m
.34848 .07289 2.5 2.5 Mabsadd L
.34848 .07289 2.5 -2.5 Mabsadd L
.34848 .07289 -2.5 -2.5 Mabsadd L
.34848 .07289 -2.5 2.5 Mabsadd L closepath F
.37013 .0733 -2.5 2.5 Mabsadd m
.37013 .0733 2.5 2.5 Mabsadd L
.37013 .0733 2.5 -2.5 Mabsadd L
.37013 .0733 -2.5 -2.5 Mabsadd L
.37013 .0733 -2.5 2.5 Mabsadd L closepath F
.39177 .07233 -2.5 2.5 Mabsadd m
.39177 .07233 2.5 2.5 Mabsadd L
.39177 .07233 2.5 -2.5 Mabsadd L
.39177 .07233 -2.5 -2.5 Mabsadd L
.39177 .07233 -2.5 2.5 Mabsadd L closepath F
.41342 .06606 -2.5 2.5 Mabsadd m
.41342 .06606 2.5 2.5 Mabsadd L
.41342 .06606 2.5 -2.5 Mabsadd L
.41342 .06606 -2.5 -2.5 Mabsadd L
.41342 .06606 -2.5 2.5 Mabsadd L closepath F
.43506 .0549 -2.5 2.5 Mabsadd m
.43506 .0549 2.5 2.5 Mabsadd L
.43506 .0549 2.5 -2.5 Mabsadd L
.43506 .0549 -2.5 -2.5 Mabsadd L
.43506 .0549 -2.5 2.5 Mabsadd L closepath F
.45671 .04311 -2.5 2.5 Mabsadd m
.45671 .04311 2.5 2.5 Mabsadd L
.45671 .04311 2.5 -2.5 Mabsadd L
.45671 .04311 -2.5 -2.5 Mabsadd L
.45671 .04311 -2.5 2.5 Mabsadd L closepath F
.47835 .0396 -2.5 2.5 Mabsadd m
.47835 .0396 2.5 2.5 Mabsadd L
.47835 .0396 2.5 -2.5 Mabsadd L
.47835 .0396 -2.5 -2.5 Mabsadd L
.47835 .0396 -2.5 2.5 Mabsadd L closepath F
.5 .02912 -2.5 2.5 Mabsadd m
.5 .02912 2.5 2.5 Mabsadd L
.5 .02912 2.5 -2.5 Mabsadd L
.5 .02912 -2.5 -2.5 Mabsadd L
.5 .02912 -2.5 2.5 Mabsadd L closepath F
.52165 .02595 -2.5 2.5 Mabsadd m
.52165 .02595 2.5 2.5 Mabsadd L
.52165 .02595 2.5 -2.5 Mabsadd L
.52165 .02595 -2.5 -2.5 Mabsadd L
.52165 .02595 -2.5 2.5 Mabsadd L closepath F
.54329 .02188 -2.5 2.5 Mabsadd m
.54329 .02188 2.5 2.5 Mabsadd L
.54329 .02188 2.5 -2.5 Mabsadd L
.54329 .02188 -2.5 -2.5 Mabsadd L
.54329 .02188 -2.5 2.5 Mabsadd L closepath F
.56494 .01926 -2.5 2.5 Mabsadd m
.56494 .01926 2.5 2.5 Mabsadd L
.56494 .01926 2.5 -2.5 Mabsadd L
.56494 .01926 -2.5 -2.5 Mabsadd L
.56494 .01926 -2.5 2.5 Mabsadd L closepath F
.58658 .01713 -2.5 2.5 Mabsadd m
.58658 .01713 2.5 2.5 Mabsadd L
.58658 .01713 2.5 -2.5 Mabsadd L
.58658 .01713 -2.5 -2.5 Mabsadd L
.58658 .01713 -2.5 2.5 Mabsadd L closepath F
.60823 .01527 -2.5 2.5 Mabsadd m
.60823 .01527 2.5 2.5 Mabsadd L
.60823 .01527 2.5 -2.5 Mabsadd L
.60823 .01527 -2.5 -2.5 Mabsadd L
.60823 .01527 -2.5 2.5 Mabsadd L closepath F
.62987 .01527 -2.5 2.5 Mabsadd m
.62987 .01527 2.5 2.5 Mabsadd L
.62987 .01527 2.5 -2.5 Mabsadd L
.62987 .01527 -2.5 -2.5 Mabsadd L
.62987 .01527 -2.5 2.5 Mabsadd L closepath F
.65152 .01492 -2.5 2.5 Mabsadd m
.65152 .01492 2.5 2.5 Mabsadd L
.65152 .01492 2.5 -2.5 Mabsadd L
.65152 .01492 -2.5 -2.5 Mabsadd L
.65152 .01492 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Kool50002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5
0002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5002]ool002Woo`03
003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`8000Goo`<0
00Coo`<000Goo`8000Goo`<000Coo`<000Goo`<000Coo`<000Goo`03003ooooo00Coo`8000Koo`03
003ooooo03goo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
0:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool50003ool600000ooo000000030002ool5
0003ool<00000ooo000000050002ool50004ool20005ool20006ool20005ool20005ool20006ool2
0005ool20006ool20005ool30002ool?0002ool3000=ool00`00ooooo`0<ool01000oooooooo1@00
0ooo30000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@001Ooo00<0
0?ooool0YOoo000Yool00`00ooooo`02ool50003ool500000ooo000000040002ool50003ool50002
ool50003ool<0002ool50005ool00`00ooooo`0Yool00`00ooooo`05ool00`00ooooo`03ool20006
ool30002ool70003ool00`00ooooo`0Aool50002ool60002ool50002ool50003ool50002ool50002
ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002
ool50002ool50003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?o
o`D000;oo``000?oo`D000;oo`D000?oo`D000;oo`H00003ool0000000<000?oo`D0043oo`03003o
oooo00?oo`8000?oo`D000_oo`D000;oo`D000;oo`D000?oo`D000;oo`D00?oooc?oo`00:Ooo00<0
0?ooool06Ooo1@000_oo0`001?oo1@000ooo1@000_oo1@000_oo3@00C_oo1P0000?oo`0000001?oo
1P0000?oo`0000000`000_oo1@000ooo1@00oooo>_oo000Yool00`00ooooo`0Kool00`00ooooo`02
ool50002ool4000;ool50002ool50003ool50002ool50017ool00`00ooooo`03ool40003ool50002
ool50002ool5003ooom2ool002Woo`03003ooooo02;oo`03003ooooo00;oo`D000;oo`03003oo`00
008000[oo`D000?oo`D000;oo`D004koo`D00003ool0000000<000;oo`D00?ooodWoo`00:Ooo00<0
0?ooool0;ooo10001Ooo0P002ooo1@000_oo1P00Booo1P0000?oo`0000001000ooooD?oo000Yool0
0`00ooooo`0_ool40002ool200000ooo00000005ool2000;ool50002ool5000nool50002ool50003
ool4003ooomAool002Woo`03003ooooo03Koo`D00004ool00000ool20005ool30003ool50002ool5
000nool<0004ool200000ooo0000003ooom?ool002Woo`03003ooooo03Soo`03003ooooo00;oo`D0
0004ool00000ool2000;ool5000nool50002ool50009ool5003ooom:ool002Woo`03003ooooo04Go
o`H000;oo`<000?oo`D00003ool00?oo00D003Goo`H000;oo`D000_oo`<00?oood[oo`00:Ooo0`00
Aooo00<00?ooool00_oo1P0000?oo`0000000`000_oo1P00;ooo1@0000?oo`00000010004ooo1000
ooooB?oo000Yool00`00ooooo`1Eool40002ool5000_ool5000Kool01000ooooo`00ooooAooo000Y
ool00`00ooooo`1Dool40003ool500000ooo00000004000Xool5000Oool01000ooooo`00oooo@ooo
000Yool00`00ooooo`1Kool50002ool50004ool3000Pool6000Pool4003ooom2ool002Woo`03003o
oooo06;oo`H00003ool0000000@000Coo`8001;oo`D00003ool00?oo00D0023oo`@00?oood;oo`00
:Ooo00<00?ooool0H_oo1@0000?oo`0000001@0000Goo`00ooooo`0001?oo`D002Woo`<00?oood;o
o`00:Ooo00<00?ooool0H_oo1@000ooo1P0000?oo`0000000`0000?oo`00000010000ooo1@000_oo
1@00;?oo00<00?ooool0oooo?ooo000Yool00`00ooooo`1Zool50002ool50002ool500000ooo003o
o`0600000ooo00000003000]ool2003oooloool002Woo`03003ooooo06[oo`D000;oo``000?oo`H0
0003ool0000000<002ooo`03003oo`000?oooccoo`00:Ooo00<00?ooool0LOoo1@000_oo1@000ooo
1@000ooo0`0000?oo`00ool00_oo0P00:_oo0`00oooo>ooo000Yool00`00ooooo`1aool50002ool5
0003ool50002ool50003ool300000ooo003oo`02ool3000Qool4002Uoon8000=ool002Woo`<008oo
o`@000?oo`@002;oo`<00:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo
00<00?ooool00_oo1@000_oo00@00?oo000001koo`03003ooooo0:;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool00_oo1@000_oo00@00?oo000001Soo`03003o
oooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1@0000Coo`00oooo
o`80017oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo
00<00?ooool01?oo0P000_oo00<00?ooool00P002_oo00<00?ooool0X?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2/ool50004ool20002ool00`00ooooo`030003ool00`00oooo
o`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`@00004ool00?ooool2
0005ool3002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`H000;oo`<0
00Goo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<0
0?ooool00_oo1P000_oo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34
ool30003ool50002ool3002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Go
o`8000Goo`03003ooooo00;oo`D000;oo`04003oo`000005ool30005ool20005ool20005ool30005
ool20005ool30005ool20005ool20005ool30005ool20005ool20005ool30005ool20005ool30005
ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo00Wo
o`03003ooooo00Coo`<000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool300001?oo003ooooo0`0000Co
o`00ooooo`D000;oo`D000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool00000
00;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`8001[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00aooo00<00?ooool03_oo1@000ooo1@000_oo1@000ooo10000ooo1@00
0_oo1@000ooo10000ooo1@000_oo1@000ooo1@000_oo1@000ooo10000ooo1@000_oo1@000ooo1000
0ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`0G
ool00`00ooooo`0Cool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0<
ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00
ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`8009Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo1000U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3;ool3002Fool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0<coo`8009Koo`03003ooooo06Koo`8000goo`8000Goo`8000Ko
o`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000c?oo00<00?ooool0U?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`0F
ool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo
0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool2
0004ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<ooo`03
003ooooo09;oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003o
oooo09;oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P00
0ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00oooo
o`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00oooo
o`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo
04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00
ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo08oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo0P00T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Cool2002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=;oo`<008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<0
0?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Oo
o`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00eooo00<00?ooool0R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool30027ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`@008Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g?oo00<00?oo
ool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03
003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0
POoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>7o
o`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000h?oo00<00?ooool0P?oo00<00?ooool0=Ooo00<0
0?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo
00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>7oo`03003ooooo
083oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>7oo`80087oo`03003ooooo00Co
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003o
oooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@0
0?ooool001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0h?oo1000P?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Qool30020ool00`00oooo
o`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
h_oo0P00P?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo
00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`1>ool00`00oooo
o`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo
07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<0
0?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1j
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Wo
o`8007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00j?oo0`00NOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Yool2001iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00
ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k_oo00<00?oo
ool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3`ool2001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`@0077oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo0`00LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3aool2001aool00`00
ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003bool00`00ooooo`1^ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003o
oooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`04oolY0007
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0??oo`03003ooooo06koo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004
ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00oooo
o`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`0hool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Co
o`03003ooooo06goo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00
ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo03?oo`@001;oo`03003o
oooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0B?oo
0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00mooo0P00Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool3001Zool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Koo`@006[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0mooo0`00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3i
ool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003o
oooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo
00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00oooo
o`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`8006?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo1000H_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool3001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`7oo`8006;oohP000goo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0m?oo000Yool0
0`00ooooo`3oool4ool00`00ooooo`3cool002Woo`03003ooooo0?ooo`Coo`03003ooooo0??oo`00
:Ooo00<00?ooool0oooo1Ooo00<00?ooool0l_oo000Yool00`00ooooo`3oool6ool00`00ooooo`3a
ool002Woo`<00?ooo`Ooo`800?7oo`00:Ooo00<00?ooool0oooo1ooo0`00l?oo000Yool00`00oooo
o`3oool6ool4003`ool002Woo`03003ooooo0?ooo`Ooo`<00?3oo`00:Ooo00<00?ooool0oooo2_oo
00<00?ooool0kOoo000Yool00`00ooooo`3oool;ool00`00ooooo`3/ool002Woo`03003ooooo0?oo
o`_oo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0jooo000Yool00`00oooo
o`3oool=ool00`00ooooo`3Zool002Woo`03003ooooo0?ooo`koo`800>[oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0oooo3_oo0`00jOoo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3ooo0`00j?oo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo3_oo
00@00?ooool00>Ooo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo4ooo0P00iOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5Ooo0`00h_oo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5Ooo1000hOoo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolFool4003Pool002Woo`03003o
oooo0?oooaOoo`03003ooooo00800=koo`00:Ooo00<00?ooool0oooo7?oo0`00fooo000Yool00`00
ooooo`3ooolLool4003Jool002Woo`03003ooooo0?oooagoo`D000Coo`03003ooooo0=7oo`00:Ooo
00<00?ooool0oooo7_oo00@00?ooooooo`D00=?oo`00:Ooo00<00?ooool0oooo9?oo1P000_oo0P00
1_oo00<00?ooool0`ooo000Yool3003ooolUool20003ool70002ool30005ool20005ool20006ool0
0`00ooooo`2]ool002Woo`03003ooooo0?ooobcoo`<000;ooa/00:koo`00:Ooo00<00?ooool0oooo
;Ooo00<00?ooool00ooo0P001_oo0`001?oo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooollool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-994.917, 0.135545, 42.5672}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 8540, 1460}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 6.89151e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .15255 -24 -4.5 ]
[-0.01084 .15255 0 4.5 ]
[-0.01084 .29038 -24 -4.5 ]
[-0.01084 .29038 0 4.5 ]
[-0.01084 .42821 -24 -4.5 ]
[-0.01084 .42821 0 4.5 ]
[-0.01084 .56604 -24 -4.5 ]
[-0.01084 .56604 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .15255 m
.00791 .15255 L
s
[(2000)] -0.01084 .15255 1 0 Mshowa
.00166 .29038 m
.00791 .29038 L
s
[(4000)] -0.01084 .29038 1 0 Mshowa
.00166 .42821 m
.00791 .42821 L
s
[(6000)] -0.01084 .42821 1 0 Mshowa
.00166 .56604 m
.00791 .56604 L
s
[(8000)] -0.01084 .56604 1 0 Mshowa
.125 Mabswid
.00166 .04917 m
.00541 .04917 L
s
.00166 .08363 m
.00541 .08363 L
s
.00166 .11809 m
.00541 .11809 L
s
.00166 .187 m
.00541 .187 L
s
.00166 .22146 m
.00541 .22146 L
s
.00166 .25592 m
.00541 .25592 L
s
.00166 .32483 m
.00541 .32483 L
s
.00166 .35929 m
.00541 .35929 L
s
.00166 .39375 m
.00541 .39375 L
s
.00166 .46266 m
.00541 .46266 L
s
.00166 .49712 m
.00541 .49712 L
s
.00166 .53158 m
.00541 .53158 L
s
.00166 .60049 m
.00541 .60049 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .0154 L
.37818 .01671 L
.40033 .01823 L
.42248 .01975 L
.44463 .02216 L
.46678 .0256 L
.48893 .03001 L
.51107 .03766 L
.53322 .04841 L
.55537 .06337 L
.57752 .08446 L
.59967 .11306 L
.62182 .14875 L
.64396 .19479 L
.66611 .24524 L
.68826 .3054 L
.71041 .36598 L
.73256 .42062 L
.75471 .4688 L
.77685 .50739 L
.799 .53999 L
.82115 .56128 L
.8433 .57706 L
.86545 .58692 L
.8876 .5936 L
.90975 .59815 L
.93189 .60104 L
.95404 .60284 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .0154 -1.875 0 Mabsadd m
.35604 .0154 0 2.5 Mabsadd L
.35604 .0154 1.875 0 Mabsadd L
.35604 .0154 0 -2.5 Mabsadd L
.35604 .0154 -1.875 0 Mabsadd L closepath F
.37818 .01671 -1.875 0 Mabsadd m
.37818 .01671 0 2.5 Mabsadd L
.37818 .01671 1.875 0 Mabsadd L
.37818 .01671 0 -2.5 Mabsadd L
.37818 .01671 -1.875 0 Mabsadd L closepath F
.40033 .01823 -1.875 0 Mabsadd m
.40033 .01823 0 2.5 Mabsadd L
.40033 .01823 1.875 0 Mabsadd L
.40033 .01823 0 -2.5 Mabsadd L
.40033 .01823 -1.875 0 Mabsadd L closepath F
.42248 .01975 -1.875 0 Mabsadd m
.42248 .01975 0 2.5 Mabsadd L
.42248 .01975 1.875 0 Mabsadd L
.42248 .01975 0 -2.5 Mabsadd L
.42248 .01975 -1.875 0 Mabsadd L closepath F
.44463 .02216 -1.875 0 Mabsadd m
.44463 .02216 0 2.5 Mabsadd L
.44463 .02216 1.875 0 Mabsadd L
.44463 .02216 0 -2.5 Mabsadd L
.44463 .02216 -1.875 0 Mabsadd L closepath F
.46678 .0256 -1.875 0 Mabsadd m
.46678 .0256 0 2.5 Mabsadd L
.46678 .0256 1.875 0 Mabsadd L
.46678 .0256 0 -2.5 Mabsadd L
.46678 .0256 -1.875 0 Mabsadd L closepath F
.48893 .03001 -1.875 0 Mabsadd m
.48893 .03001 0 2.5 Mabsadd L
.48893 .03001 1.875 0 Mabsadd L
.48893 .03001 0 -2.5 Mabsadd L
.48893 .03001 -1.875 0 Mabsadd L closepath F
.51107 .03766 -1.875 0 Mabsadd m
.51107 .03766 0 2.5 Mabsadd L
.51107 .03766 1.875 0 Mabsadd L
.51107 .03766 0 -2.5 Mabsadd L
.51107 .03766 -1.875 0 Mabsadd L closepath F
.53322 .04841 -1.875 0 Mabsadd m
.53322 .04841 0 2.5 Mabsadd L
.53322 .04841 1.875 0 Mabsadd L
.53322 .04841 0 -2.5 Mabsadd L
.53322 .04841 -1.875 0 Mabsadd L closepath F
.55537 .06337 -1.875 0 Mabsadd m
.55537 .06337 0 2.5 Mabsadd L
.55537 .06337 1.875 0 Mabsadd L
.55537 .06337 0 -2.5 Mabsadd L
.55537 .06337 -1.875 0 Mabsadd L closepath F
.57752 .08446 -1.875 0 Mabsadd m
.57752 .08446 0 2.5 Mabsadd L
.57752 .08446 1.875 0 Mabsadd L
.57752 .08446 0 -2.5 Mabsadd L
.57752 .08446 -1.875 0 Mabsadd L closepath F
.59967 .11306 -1.875 0 Mabsadd m
.59967 .11306 0 2.5 Mabsadd L
.59967 .11306 1.875 0 Mabsadd L
.59967 .11306 0 -2.5 Mabsadd L
.59967 .11306 -1.875 0 Mabsadd L closepath F
.62182 .14875 -1.875 0 Mabsadd m
.62182 .14875 0 2.5 Mabsadd L
.62182 .14875 1.875 0 Mabsadd L
.62182 .14875 0 -2.5 Mabsadd L
.62182 .14875 -1.875 0 Mabsadd L closepath F
.64396 .19479 -1.875 0 Mabsadd m
.64396 .19479 0 2.5 Mabsadd L
.64396 .19479 1.875 0 Mabsadd L
.64396 .19479 0 -2.5 Mabsadd L
.64396 .19479 -1.875 0 Mabsadd L closepath F
.66611 .24524 -1.875 0 Mabsadd m
.66611 .24524 0 2.5 Mabsadd L
.66611 .24524 1.875 0 Mabsadd L
.66611 .24524 0 -2.5 Mabsadd L
.66611 .24524 -1.875 0 Mabsadd L closepath F
.68826 .3054 -1.875 0 Mabsadd m
.68826 .3054 0 2.5 Mabsadd L
.68826 .3054 1.875 0 Mabsadd L
.68826 .3054 0 -2.5 Mabsadd L
.68826 .3054 -1.875 0 Mabsadd L closepath F
.71041 .36598 -1.875 0 Mabsadd m
.71041 .36598 0 2.5 Mabsadd L
.71041 .36598 1.875 0 Mabsadd L
.71041 .36598 0 -2.5 Mabsadd L
.71041 .36598 -1.875 0 Mabsadd L closepath F
.73256 .42062 -1.875 0 Mabsadd m
.73256 .42062 0 2.5 Mabsadd L
.73256 .42062 1.875 0 Mabsadd L
.73256 .42062 0 -2.5 Mabsadd L
.73256 .42062 -1.875 0 Mabsadd L closepath F
.75471 .4688 -1.875 0 Mabsadd m
.75471 .4688 0 2.5 Mabsadd L
.75471 .4688 1.875 0 Mabsadd L
.75471 .4688 0 -2.5 Mabsadd L
.75471 .4688 -1.875 0 Mabsadd L closepath F
.77685 .50739 -1.875 0 Mabsadd m
.77685 .50739 0 2.5 Mabsadd L
.77685 .50739 1.875 0 Mabsadd L
.77685 .50739 0 -2.5 Mabsadd L
.77685 .50739 -1.875 0 Mabsadd L closepath F
.799 .53999 -1.875 0 Mabsadd m
.799 .53999 0 2.5 Mabsadd L
.799 .53999 1.875 0 Mabsadd L
.799 .53999 0 -2.5 Mabsadd L
.799 .53999 -1.875 0 Mabsadd L closepath F
.82115 .56128 -1.875 0 Mabsadd m
.82115 .56128 0 2.5 Mabsadd L
.82115 .56128 1.875 0 Mabsadd L
.82115 .56128 0 -2.5 Mabsadd L
.82115 .56128 -1.875 0 Mabsadd L closepath F
.8433 .57706 -1.875 0 Mabsadd m
.8433 .57706 0 2.5 Mabsadd L
.8433 .57706 1.875 0 Mabsadd L
.8433 .57706 0 -2.5 Mabsadd L
.8433 .57706 -1.875 0 Mabsadd L closepath F
.86545 .58692 -1.875 0 Mabsadd m
.86545 .58692 0 2.5 Mabsadd L
.86545 .58692 1.875 0 Mabsadd L
.86545 .58692 0 -2.5 Mabsadd L
.86545 .58692 -1.875 0 Mabsadd L closepath F
.8876 .5936 -1.875 0 Mabsadd m
.8876 .5936 0 2.5 Mabsadd L
.8876 .5936 1.875 0 Mabsadd L
.8876 .5936 0 -2.5 Mabsadd L
.8876 .5936 -1.875 0 Mabsadd L closepath F
.90975 .59815 -1.875 0 Mabsadd m
.90975 .59815 0 2.5 Mabsadd L
.90975 .59815 1.875 0 Mabsadd L
.90975 .59815 0 -2.5 Mabsadd L
.90975 .59815 -1.875 0 Mabsadd L closepath F
.93189 .60104 -1.875 0 Mabsadd m
.93189 .60104 0 2.5 Mabsadd L
.93189 .60104 1.875 0 Mabsadd L
.93189 .60104 0 -2.5 Mabsadd L
.93189 .60104 -1.875 0 Mabsadd L closepath F
.95404 .60284 -1.875 0 Mabsadd m
.95404 .60284 0 2.5 Mabsadd L
.95404 .60284 1.875 0 Mabsadd L
.95404 .60284 0 -2.5 Mabsadd L
.95404 .60284 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .01816 L
.06811 .02161 L
.09025 .02505 L
.1124 .0285 L
.13455 .03194 L
.1567 .03539 L
.17885 .03884 L
.201 .04228 L
.22315 .04573 L
.24529 .04917 L
.26744 .05262 L
.28959 .05606 L
.31174 .05951 L
.33389 .06296 L
.35604 .0664 L
.37818 .06985 L
.40033 .07329 L
.42248 .07674 L
.44463 .08018 L
.46678 .08363 L
.48893 .08708 L
.51107 .09052 L
.53322 .09397 L
.55537 .09741 L
.57752 .10086 L
.59967 .1043 L
.62182 .10775 L
.64396 .1112 L
.66611 .11464 L
.68826 .11526 L
.71041 .11526 L
.73256 .11526 L
.75471 .11526 L
.77685 .11526 L
.799 .11526 L
.82115 .11526 L
.8433 .11526 L
.86545 .11526 L
.8876 .11526 L
.90975 .11526 L
.93189 .11526 L
.95404 .11526 L
.97619 .11526 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .01816 0 2.5 Mabsadd m
.04596 .01816 -0.56518 .7779 Mabsadd L
.04596 .01816 -2.37764 .77254 Mabsadd L
.04596 .01816 -0.91448 -0.29713 Mabsadd L
.04596 .01816 -1.46946 -2.02254 Mabsadd L
.04596 .01816 0 -0.96154 Mabsadd L
.04596 .01816 1.46946 -2.02254 Mabsadd L
.04596 .01816 .91448 -0.29713 Mabsadd L
.04596 .01816 2.37764 .77254 Mabsadd L
.04596 .01816 .56518 .7779 Mabsadd L
.04596 .01816 0 2.5 Mabsadd L closepath F
.06811 .02161 0 2.5 Mabsadd m
.06811 .02161 -0.56518 .7779 Mabsadd L
.06811 .02161 -2.37764 .77254 Mabsadd L
.06811 .02161 -0.91448 -0.29713 Mabsadd L
.06811 .02161 -1.46946 -2.02254 Mabsadd L
.06811 .02161 0 -0.96154 Mabsadd L
.06811 .02161 1.46946 -2.02254 Mabsadd L
.06811 .02161 .91448 -0.29713 Mabsadd L
.06811 .02161 2.37764 .77254 Mabsadd L
.06811 .02161 .56518 .7779 Mabsadd L
.06811 .02161 0 2.5 Mabsadd L closepath F
.09025 .02505 0 2.5 Mabsadd m
.09025 .02505 -0.56518 .7779 Mabsadd L
.09025 .02505 -2.37764 .77254 Mabsadd L
.09025 .02505 -0.91448 -0.29713 Mabsadd L
.09025 .02505 -1.46946 -2.02254 Mabsadd L
.09025 .02505 0 -0.96154 Mabsadd L
.09025 .02505 1.46946 -2.02254 Mabsadd L
.09025 .02505 .91448 -0.29713 Mabsadd L
.09025 .02505 2.37764 .77254 Mabsadd L
.09025 .02505 .56518 .7779 Mabsadd L
.09025 .02505 0 2.5 Mabsadd L closepath F
.1124 .0285 0 2.5 Mabsadd m
.1124 .0285 -0.56518 .7779 Mabsadd L
.1124 .0285 -2.37764 .77254 Mabsadd L
.1124 .0285 -0.91448 -0.29713 Mabsadd L
.1124 .0285 -1.46946 -2.02254 Mabsadd L
.1124 .0285 0 -0.96154 Mabsadd L
.1124 .0285 1.46946 -2.02254 Mabsadd L
.1124 .0285 .91448 -0.29713 Mabsadd L
.1124 .0285 2.37764 .77254 Mabsadd L
.1124 .0285 .56518 .7779 Mabsadd L
.1124 .0285 0 2.5 Mabsadd L closepath F
.13455 .03194 0 2.5 Mabsadd m
.13455 .03194 -0.56518 .7779 Mabsadd L
.13455 .03194 -2.37764 .77254 Mabsadd L
.13455 .03194 -0.91448 -0.29713 Mabsadd L
.13455 .03194 -1.46946 -2.02254 Mabsadd L
.13455 .03194 0 -0.96154 Mabsadd L
.13455 .03194 1.46946 -2.02254 Mabsadd L
.13455 .03194 .91448 -0.29713 Mabsadd L
.13455 .03194 2.37764 .77254 Mabsadd L
.13455 .03194 .56518 .7779 Mabsadd L
.13455 .03194 0 2.5 Mabsadd L closepath F
.1567 .03539 0 2.5 Mabsadd m
.1567 .03539 -0.56518 .7779 Mabsadd L
.1567 .03539 -2.37764 .77254 Mabsadd L
.1567 .03539 -0.91448 -0.29713 Mabsadd L
.1567 .03539 -1.46946 -2.02254 Mabsadd L
.1567 .03539 0 -0.96154 Mabsadd L
.1567 .03539 1.46946 -2.02254 Mabsadd L
.1567 .03539 .91448 -0.29713 Mabsadd L
.1567 .03539 2.37764 .77254 Mabsadd L
.1567 .03539 .56518 .7779 Mabsadd L
.1567 .03539 0 2.5 Mabsadd L closepath F
.17885 .03884 0 2.5 Mabsadd m
.17885 .03884 -0.56518 .7779 Mabsadd L
.17885 .03884 -2.37764 .77254 Mabsadd L
.17885 .03884 -0.91448 -0.29713 Mabsadd L
.17885 .03884 -1.46946 -2.02254 Mabsadd L
.17885 .03884 0 -0.96154 Mabsadd L
.17885 .03884 1.46946 -2.02254 Mabsadd L
.17885 .03884 .91448 -0.29713 Mabsadd L
.17885 .03884 2.37764 .77254 Mabsadd L
.17885 .03884 .56518 .7779 Mabsadd L
.17885 .03884 0 2.5 Mabsadd L closepath F
.201 .04228 0 2.5 Mabsadd m
.201 .04228 -0.56518 .7779 Mabsadd L
.201 .04228 -2.37764 .77254 Mabsadd L
.201 .04228 -0.91448 -0.29713 Mabsadd L
.201 .04228 -1.46946 -2.02254 Mabsadd L
.201 .04228 0 -0.96154 Mabsadd L
.201 .04228 1.46946 -2.02254 Mabsadd L
.201 .04228 .91448 -0.29713 Mabsadd L
.201 .04228 2.37764 .77254 Mabsadd L
.201 .04228 .56518 .7779 Mabsadd L
.201 .04228 0 2.5 Mabsadd L closepath F
.22315 .04573 0 2.5 Mabsadd m
.22315 .04573 -0.56518 .7779 Mabsadd L
.22315 .04573 -2.37764 .77254 Mabsadd L
.22315 .04573 -0.91448 -0.29713 Mabsadd L
.22315 .04573 -1.46946 -2.02254 Mabsadd L
.22315 .04573 0 -0.96154 Mabsadd L
.22315 .04573 1.46946 -2.02254 Mabsadd L
.22315 .04573 .91448 -0.29713 Mabsadd L
.22315 .04573 2.37764 .77254 Mabsadd L
.22315 .04573 .56518 .7779 Mabsadd L
.22315 .04573 0 2.5 Mabsadd L closepath F
.24529 .04917 0 2.5 Mabsadd m
.24529 .04917 -0.56518 .7779 Mabsadd L
.24529 .04917 -2.37764 .77254 Mabsadd L
.24529 .04917 -0.91448 -0.29713 Mabsadd L
.24529 .04917 -1.46946 -2.02254 Mabsadd L
.24529 .04917 0 -0.96154 Mabsadd L
.24529 .04917 1.46946 -2.02254 Mabsadd L
.24529 .04917 .91448 -0.29713 Mabsadd L
.24529 .04917 2.37764 .77254 Mabsadd L
.24529 .04917 .56518 .7779 Mabsadd L
.24529 .04917 0 2.5 Mabsadd L closepath F
.26744 .05262 0 2.5 Mabsadd m
.26744 .05262 -0.56518 .7779 Mabsadd L
.26744 .05262 -2.37764 .77254 Mabsadd L
.26744 .05262 -0.91448 -0.29713 Mabsadd L
.26744 .05262 -1.46946 -2.02254 Mabsadd L
.26744 .05262 0 -0.96154 Mabsadd L
.26744 .05262 1.46946 -2.02254 Mabsadd L
.26744 .05262 .91448 -0.29713 Mabsadd L
.26744 .05262 2.37764 .77254 Mabsadd L
.26744 .05262 .56518 .7779 Mabsadd L
.26744 .05262 0 2.5 Mabsadd L closepath F
.28959 .05606 0 2.5 Mabsadd m
.28959 .05606 -0.56518 .7779 Mabsadd L
.28959 .05606 -2.37764 .77254 Mabsadd L
.28959 .05606 -0.91448 -0.29713 Mabsadd L
.28959 .05606 -1.46946 -2.02254 Mabsadd L
.28959 .05606 0 -0.96154 Mabsadd L
.28959 .05606 1.46946 -2.02254 Mabsadd L
.28959 .05606 .91448 -0.29713 Mabsadd L
.28959 .05606 2.37764 .77254 Mabsadd L
.28959 .05606 .56518 .7779 Mabsadd L
.28959 .05606 0 2.5 Mabsadd L closepath F
.31174 .05951 0 2.5 Mabsadd m
.31174 .05951 -0.56518 .7779 Mabsadd L
.31174 .05951 -2.37764 .77254 Mabsadd L
.31174 .05951 -0.91448 -0.29713 Mabsadd L
.31174 .05951 -1.46946 -2.02254 Mabsadd L
.31174 .05951 0 -0.96154 Mabsadd L
.31174 .05951 1.46946 -2.02254 Mabsadd L
.31174 .05951 .91448 -0.29713 Mabsadd L
.31174 .05951 2.37764 .77254 Mabsadd L
.31174 .05951 .56518 .7779 Mabsadd L
.31174 .05951 0 2.5 Mabsadd L closepath F
.33389 .06296 0 2.5 Mabsadd m
.33389 .06296 -0.56518 .7779 Mabsadd L
.33389 .06296 -2.37764 .77254 Mabsadd L
.33389 .06296 -0.91448 -0.29713 Mabsadd L
.33389 .06296 -1.46946 -2.02254 Mabsadd L
.33389 .06296 0 -0.96154 Mabsadd L
.33389 .06296 1.46946 -2.02254 Mabsadd L
.33389 .06296 .91448 -0.29713 Mabsadd L
.33389 .06296 2.37764 .77254 Mabsadd L
.33389 .06296 .56518 .7779 Mabsadd L
.33389 .06296 0 2.5 Mabsadd L closepath F
.35604 .0664 0 2.5 Mabsadd m
.35604 .0664 -0.56518 .7779 Mabsadd L
.35604 .0664 -2.37764 .77254 Mabsadd L
.35604 .0664 -0.91448 -0.29713 Mabsadd L
.35604 .0664 -1.46946 -2.02254 Mabsadd L
.35604 .0664 0 -0.96154 Mabsadd L
.35604 .0664 1.46946 -2.02254 Mabsadd L
.35604 .0664 .91448 -0.29713 Mabsadd L
.35604 .0664 2.37764 .77254 Mabsadd L
.35604 .0664 .56518 .7779 Mabsadd L
.35604 .0664 0 2.5 Mabsadd L closepath F
.37818 .06985 0 2.5 Mabsadd m
.37818 .06985 -0.56518 .7779 Mabsadd L
.37818 .06985 -2.37764 .77254 Mabsadd L
.37818 .06985 -0.91448 -0.29713 Mabsadd L
.37818 .06985 -1.46946 -2.02254 Mabsadd L
.37818 .06985 0 -0.96154 Mabsadd L
.37818 .06985 1.46946 -2.02254 Mabsadd L
.37818 .06985 .91448 -0.29713 Mabsadd L
.37818 .06985 2.37764 .77254 Mabsadd L
.37818 .06985 .56518 .7779 Mabsadd L
.37818 .06985 0 2.5 Mabsadd L closepath F
.40033 .07329 0 2.5 Mabsadd m
.40033 .07329 -0.56518 .7779 Mabsadd L
.40033 .07329 -2.37764 .77254 Mabsadd L
.40033 .07329 -0.91448 -0.29713 Mabsadd L
.40033 .07329 -1.46946 -2.02254 Mabsadd L
.40033 .07329 0 -0.96154 Mabsadd L
.40033 .07329 1.46946 -2.02254 Mabsadd L
.40033 .07329 .91448 -0.29713 Mabsadd L
.40033 .07329 2.37764 .77254 Mabsadd L
.40033 .07329 .56518 .7779 Mabsadd L
.40033 .07329 0 2.5 Mabsadd L closepath F
.42248 .07674 0 2.5 Mabsadd m
.42248 .07674 -0.56518 .7779 Mabsadd L
.42248 .07674 -2.37764 .77254 Mabsadd L
.42248 .07674 -0.91448 -0.29713 Mabsadd L
.42248 .07674 -1.46946 -2.02254 Mabsadd L
.42248 .07674 0 -0.96154 Mabsadd L
.42248 .07674 1.46946 -2.02254 Mabsadd L
.42248 .07674 .91448 -0.29713 Mabsadd L
.42248 .07674 2.37764 .77254 Mabsadd L
.42248 .07674 .56518 .7779 Mabsadd L
.42248 .07674 0 2.5 Mabsadd L closepath F
.44463 .08018 0 2.5 Mabsadd m
.44463 .08018 -0.56518 .7779 Mabsadd L
.44463 .08018 -2.37764 .77254 Mabsadd L
.44463 .08018 -0.91448 -0.29713 Mabsadd L
.44463 .08018 -1.46946 -2.02254 Mabsadd L
.44463 .08018 0 -0.96154 Mabsadd L
.44463 .08018 1.46946 -2.02254 Mabsadd L
.44463 .08018 .91448 -0.29713 Mabsadd L
.44463 .08018 2.37764 .77254 Mabsadd L
.44463 .08018 .56518 .7779 Mabsadd L
.44463 .08018 0 2.5 Mabsadd L closepath F
.46678 .08363 0 2.5 Mabsadd m
.46678 .08363 -0.56518 .7779 Mabsadd L
.46678 .08363 -2.37764 .77254 Mabsadd L
.46678 .08363 -0.91448 -0.29713 Mabsadd L
.46678 .08363 -1.46946 -2.02254 Mabsadd L
.46678 .08363 0 -0.96154 Mabsadd L
.46678 .08363 1.46946 -2.02254 Mabsadd L
.46678 .08363 .91448 -0.29713 Mabsadd L
.46678 .08363 2.37764 .77254 Mabsadd L
.46678 .08363 .56518 .7779 Mabsadd L
.46678 .08363 0 2.5 Mabsadd L closepath F
.48893 .08708 0 2.5 Mabsadd m
.48893 .08708 -0.56518 .7779 Mabsadd L
.48893 .08708 -2.37764 .77254 Mabsadd L
.48893 .08708 -0.91448 -0.29713 Mabsadd L
.48893 .08708 -1.46946 -2.02254 Mabsadd L
.48893 .08708 0 -0.96154 Mabsadd L
.48893 .08708 1.46946 -2.02254 Mabsadd L
.48893 .08708 .91448 -0.29713 Mabsadd L
.48893 .08708 2.37764 .77254 Mabsadd L
.48893 .08708 .56518 .7779 Mabsadd L
.48893 .08708 0 2.5 Mabsadd L closepath F
.51107 .09052 0 2.5 Mabsadd m
.51107 .09052 -0.56518 .7779 Mabsadd L
.51107 .09052 -2.37764 .77254 Mabsadd L
.51107 .09052 -0.91448 -0.29713 Mabsadd L
.51107 .09052 -1.46946 -2.02254 Mabsadd L
.51107 .09052 0 -0.96154 Mabsadd L
.51107 .09052 1.46946 -2.02254 Mabsadd L
.51107 .09052 .91448 -0.29713 Mabsadd L
.51107 .09052 2.37764 .77254 Mabsadd L
.51107 .09052 .56518 .7779 Mabsadd L
.51107 .09052 0 2.5 Mabsadd L closepath F
.53322 .09397 0 2.5 Mabsadd m
.53322 .09397 -0.56518 .7779 Mabsadd L
.53322 .09397 -2.37764 .77254 Mabsadd L
.53322 .09397 -0.91448 -0.29713 Mabsadd L
.53322 .09397 -1.46946 -2.02254 Mabsadd L
.53322 .09397 0 -0.96154 Mabsadd L
.53322 .09397 1.46946 -2.02254 Mabsadd L
.53322 .09397 .91448 -0.29713 Mabsadd L
.53322 .09397 2.37764 .77254 Mabsadd L
.53322 .09397 .56518 .7779 Mabsadd L
.53322 .09397 0 2.5 Mabsadd L closepath F
.55537 .09741 0 2.5 Mabsadd m
.55537 .09741 -0.56518 .7779 Mabsadd L
.55537 .09741 -2.37764 .77254 Mabsadd L
.55537 .09741 -0.91448 -0.29713 Mabsadd L
.55537 .09741 -1.46946 -2.02254 Mabsadd L
.55537 .09741 0 -0.96154 Mabsadd L
.55537 .09741 1.46946 -2.02254 Mabsadd L
.55537 .09741 .91448 -0.29713 Mabsadd L
.55537 .09741 2.37764 .77254 Mabsadd L
.55537 .09741 .56518 .7779 Mabsadd L
.55537 .09741 0 2.5 Mabsadd L closepath F
.57752 .10086 0 2.5 Mabsadd m
.57752 .10086 -0.56518 .7779 Mabsadd L
.57752 .10086 -2.37764 .77254 Mabsadd L
.57752 .10086 -0.91448 -0.29713 Mabsadd L
.57752 .10086 -1.46946 -2.02254 Mabsadd L
.57752 .10086 0 -0.96154 Mabsadd L
.57752 .10086 1.46946 -2.02254 Mabsadd L
.57752 .10086 .91448 -0.29713 Mabsadd L
.57752 .10086 2.37764 .77254 Mabsadd L
.57752 .10086 .56518 .7779 Mabsadd L
.57752 .10086 0 2.5 Mabsadd L closepath F
.59967 .1043 0 2.5 Mabsadd m
.59967 .1043 -0.56518 .7779 Mabsadd L
.59967 .1043 -2.37764 .77254 Mabsadd L
.59967 .1043 -0.91448 -0.29713 Mabsadd L
.59967 .1043 -1.46946 -2.02254 Mabsadd L
.59967 .1043 0 -0.96154 Mabsadd L
.59967 .1043 1.46946 -2.02254 Mabsadd L
.59967 .1043 .91448 -0.29713 Mabsadd L
.59967 .1043 2.37764 .77254 Mabsadd L
.59967 .1043 .56518 .7779 Mabsadd L
.59967 .1043 0 2.5 Mabsadd L closepath F
.62182 .10775 0 2.5 Mabsadd m
.62182 .10775 -0.56518 .7779 Mabsadd L
.62182 .10775 -2.37764 .77254 Mabsadd L
.62182 .10775 -0.91448 -0.29713 Mabsadd L
.62182 .10775 -1.46946 -2.02254 Mabsadd L
.62182 .10775 0 -0.96154 Mabsadd L
.62182 .10775 1.46946 -2.02254 Mabsadd L
.62182 .10775 .91448 -0.29713 Mabsadd L
.62182 .10775 2.37764 .77254 Mabsadd L
.62182 .10775 .56518 .7779 Mabsadd L
.62182 .10775 0 2.5 Mabsadd L closepath F
.64396 .1112 0 2.5 Mabsadd m
.64396 .1112 -0.56518 .7779 Mabsadd L
.64396 .1112 -2.37764 .77254 Mabsadd L
.64396 .1112 -0.91448 -0.29713 Mabsadd L
.64396 .1112 -1.46946 -2.02254 Mabsadd L
.64396 .1112 0 -0.96154 Mabsadd L
.64396 .1112 1.46946 -2.02254 Mabsadd L
.64396 .1112 .91448 -0.29713 Mabsadd L
.64396 .1112 2.37764 .77254 Mabsadd L
.64396 .1112 .56518 .7779 Mabsadd L
.64396 .1112 0 2.5 Mabsadd L closepath F
.66611 .11464 0 2.5 Mabsadd m
.66611 .11464 -0.56518 .7779 Mabsadd L
.66611 .11464 -2.37764 .77254 Mabsadd L
.66611 .11464 -0.91448 -0.29713 Mabsadd L
.66611 .11464 -1.46946 -2.02254 Mabsadd L
.66611 .11464 0 -0.96154 Mabsadd L
.66611 .11464 1.46946 -2.02254 Mabsadd L
.66611 .11464 .91448 -0.29713 Mabsadd L
.66611 .11464 2.37764 .77254 Mabsadd L
.66611 .11464 .56518 .7779 Mabsadd L
.66611 .11464 0 2.5 Mabsadd L closepath F
.68826 .11526 0 2.5 Mabsadd m
.68826 .11526 -0.56518 .7779 Mabsadd L
.68826 .11526 -2.37764 .77254 Mabsadd L
.68826 .11526 -0.91448 -0.29713 Mabsadd L
.68826 .11526 -1.46946 -2.02254 Mabsadd L
.68826 .11526 0 -0.96154 Mabsadd L
.68826 .11526 1.46946 -2.02254 Mabsadd L
.68826 .11526 .91448 -0.29713 Mabsadd L
.68826 .11526 2.37764 .77254 Mabsadd L
.68826 .11526 .56518 .7779 Mabsadd L
.68826 .11526 0 2.5 Mabsadd L closepath F
.71041 .11526 0 2.5 Mabsadd m
.71041 .11526 -0.56518 .7779 Mabsadd L
.71041 .11526 -2.37764 .77254 Mabsadd L
.71041 .11526 -0.91448 -0.29713 Mabsadd L
.71041 .11526 -1.46946 -2.02254 Mabsadd L
.71041 .11526 0 -0.96154 Mabsadd L
.71041 .11526 1.46946 -2.02254 Mabsadd L
.71041 .11526 .91448 -0.29713 Mabsadd L
.71041 .11526 2.37764 .77254 Mabsadd L
.71041 .11526 .56518 .7779 Mabsadd L
.71041 .11526 0 2.5 Mabsadd L closepath F
.73256 .11526 0 2.5 Mabsadd m
.73256 .11526 -0.56518 .7779 Mabsadd L
.73256 .11526 -2.37764 .77254 Mabsadd L
.73256 .11526 -0.91448 -0.29713 Mabsadd L
.73256 .11526 -1.46946 -2.02254 Mabsadd L
.73256 .11526 0 -0.96154 Mabsadd L
.73256 .11526 1.46946 -2.02254 Mabsadd L
.73256 .11526 .91448 -0.29713 Mabsadd L
.73256 .11526 2.37764 .77254 Mabsadd L
.73256 .11526 .56518 .7779 Mabsadd L
.73256 .11526 0 2.5 Mabsadd L closepath F
.75471 .11526 0 2.5 Mabsadd m
.75471 .11526 -0.56518 .7779 Mabsadd L
.75471 .11526 -2.37764 .77254 Mabsadd L
.75471 .11526 -0.91448 -0.29713 Mabsadd L
.75471 .11526 -1.46946 -2.02254 Mabsadd L
.75471 .11526 0 -0.96154 Mabsadd L
.75471 .11526 1.46946 -2.02254 Mabsadd L
.75471 .11526 .91448 -0.29713 Mabsadd L
.75471 .11526 2.37764 .77254 Mabsadd L
.75471 .11526 .56518 .7779 Mabsadd L
.75471 .11526 0 2.5 Mabsadd L closepath F
.77685 .11526 0 2.5 Mabsadd m
.77685 .11526 -0.56518 .7779 Mabsadd L
.77685 .11526 -2.37764 .77254 Mabsadd L
.77685 .11526 -0.91448 -0.29713 Mabsadd L
.77685 .11526 -1.46946 -2.02254 Mabsadd L
.77685 .11526 0 -0.96154 Mabsadd L
.77685 .11526 1.46946 -2.02254 Mabsadd L
.77685 .11526 .91448 -0.29713 Mabsadd L
.77685 .11526 2.37764 .77254 Mabsadd L
.77685 .11526 .56518 .7779 Mabsadd L
.77685 .11526 0 2.5 Mabsadd L closepath F
.799 .11526 0 2.5 Mabsadd m
.799 .11526 -0.56518 .7779 Mabsadd L
.799 .11526 -2.37764 .77254 Mabsadd L
.799 .11526 -0.91448 -0.29713 Mabsadd L
.799 .11526 -1.46946 -2.02254 Mabsadd L
.799 .11526 0 -0.96154 Mabsadd L
.799 .11526 1.46946 -2.02254 Mabsadd L
.799 .11526 .91448 -0.29713 Mabsadd L
.799 .11526 2.37764 .77254 Mabsadd L
.799 .11526 .56518 .7779 Mabsadd L
.799 .11526 0 2.5 Mabsadd L closepath F
.82115 .11526 0 2.5 Mabsadd m
.82115 .11526 -0.56518 .7779 Mabsadd L
.82115 .11526 -2.37764 .77254 Mabsadd L
.82115 .11526 -0.91448 -0.29713 Mabsadd L
.82115 .11526 -1.46946 -2.02254 Mabsadd L
.82115 .11526 0 -0.96154 Mabsadd L
.82115 .11526 1.46946 -2.02254 Mabsadd L
.82115 .11526 .91448 -0.29713 Mabsadd L
.82115 .11526 2.37764 .77254 Mabsadd L
.82115 .11526 .56518 .7779 Mabsadd L
.82115 .11526 0 2.5 Mabsadd L closepath F
.8433 .11526 0 2.5 Mabsadd m
.8433 .11526 -0.56518 .7779 Mabsadd L
.8433 .11526 -2.37764 .77254 Mabsadd L
.8433 .11526 -0.91448 -0.29713 Mabsadd L
.8433 .11526 -1.46946 -2.02254 Mabsadd L
.8433 .11526 0 -0.96154 Mabsadd L
.8433 .11526 1.46946 -2.02254 Mabsadd L
.8433 .11526 .91448 -0.29713 Mabsadd L
.8433 .11526 2.37764 .77254 Mabsadd L
.8433 .11526 .56518 .7779 Mabsadd L
.8433 .11526 0 2.5 Mabsadd L closepath F
.86545 .11526 0 2.5 Mabsadd m
.86545 .11526 -0.56518 .7779 Mabsadd L
.86545 .11526 -2.37764 .77254 Mabsadd L
.86545 .11526 -0.91448 -0.29713 Mabsadd L
.86545 .11526 -1.46946 -2.02254 Mabsadd L
.86545 .11526 0 -0.96154 Mabsadd L
.86545 .11526 1.46946 -2.02254 Mabsadd L
.86545 .11526 .91448 -0.29713 Mabsadd L
.86545 .11526 2.37764 .77254 Mabsadd L
.86545 .11526 .56518 .7779 Mabsadd L
.86545 .11526 0 2.5 Mabsadd L closepath F
.8876 .11526 0 2.5 Mabsadd m
.8876 .11526 -0.56518 .7779 Mabsadd L
.8876 .11526 -2.37764 .77254 Mabsadd L
.8876 .11526 -0.91448 -0.29713 Mabsadd L
.8876 .11526 -1.46946 -2.02254 Mabsadd L
.8876 .11526 0 -0.96154 Mabsadd L
.8876 .11526 1.46946 -2.02254 Mabsadd L
.8876 .11526 .91448 -0.29713 Mabsadd L
.8876 .11526 2.37764 .77254 Mabsadd L
.8876 .11526 .56518 .7779 Mabsadd L
.8876 .11526 0 2.5 Mabsadd L closepath F
.90975 .11526 0 2.5 Mabsadd m
.90975 .11526 -0.56518 .7779 Mabsadd L
.90975 .11526 -2.37764 .77254 Mabsadd L
.90975 .11526 -0.91448 -0.29713 Mabsadd L
.90975 .11526 -1.46946 -2.02254 Mabsadd L
.90975 .11526 0 -0.96154 Mabsadd L
.90975 .11526 1.46946 -2.02254 Mabsadd L
.90975 .11526 .91448 -0.29713 Mabsadd L
.90975 .11526 2.37764 .77254 Mabsadd L
.90975 .11526 .56518 .7779 Mabsadd L
.90975 .11526 0 2.5 Mabsadd L closepath F
.93189 .11526 0 2.5 Mabsadd m
.93189 .11526 -0.56518 .7779 Mabsadd L
.93189 .11526 -2.37764 .77254 Mabsadd L
.93189 .11526 -0.91448 -0.29713 Mabsadd L
.93189 .11526 -1.46946 -2.02254 Mabsadd L
.93189 .11526 0 -0.96154 Mabsadd L
.93189 .11526 1.46946 -2.02254 Mabsadd L
.93189 .11526 .91448 -0.29713 Mabsadd L
.93189 .11526 2.37764 .77254 Mabsadd L
.93189 .11526 .56518 .7779 Mabsadd L
.93189 .11526 0 2.5 Mabsadd L closepath F
.95404 .11526 0 2.5 Mabsadd m
.95404 .11526 -0.56518 .7779 Mabsadd L
.95404 .11526 -2.37764 .77254 Mabsadd L
.95404 .11526 -0.91448 -0.29713 Mabsadd L
.95404 .11526 -1.46946 -2.02254 Mabsadd L
.95404 .11526 0 -0.96154 Mabsadd L
.95404 .11526 1.46946 -2.02254 Mabsadd L
.95404 .11526 .91448 -0.29713 Mabsadd L
.95404 .11526 2.37764 .77254 Mabsadd L
.95404 .11526 .56518 .7779 Mabsadd L
.95404 .11526 0 2.5 Mabsadd L closepath F
.97619 .11526 0 2.5 Mabsadd m
.97619 .11526 -0.56518 .7779 Mabsadd L
.97619 .11526 -2.37764 .77254 Mabsadd L
.97619 .11526 -0.91448 -0.29713 Mabsadd L
.97619 .11526 -1.46946 -2.02254 Mabsadd L
.97619 .11526 0 -0.96154 Mabsadd L
.97619 .11526 1.46946 -2.02254 Mabsadd L
.97619 .11526 .91448 -0.29713 Mabsadd L
.97619 .11526 2.37764 .77254 Mabsadd L
.97619 .11526 .56518 .7779 Mabsadd L
.97619 .11526 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04596 .01602 L
.06811 .01623 L
.09025 .01623 L
.1124 .01713 L
.13455 .01816 L
.1567 .01913 L
.17885 .02236 L
.201 .02547 L
.22315 .02967 L
.24529 .0358 L
.26744 .04331 L
.28959 .05041 L
.31174 .06075 L
.33389 .06516 L
.35604 .07488 L
.37818 .07529 L
.40033 .06936 L
.42248 .06289 L
.44463 .05331 L
.46678 .04731 L
.48893 .03601 L
.51107 .0305 L
.53322 .02457 L
.55537 .0214 L
.57752 .01926 L
.59967 .01761 L
.62182 .01651 L
.64396 .0152 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04596 .01602 -2.5 2.5 Mabsadd m
.04596 .01602 2.5 2.5 Mabsadd L
.04596 .01602 2.5 -2.5 Mabsadd L
.04596 .01602 -2.5 -2.5 Mabsadd L
.04596 .01602 -2.5 2.5 Mabsadd L closepath F
.06811 .01623 -2.5 2.5 Mabsadd m
.06811 .01623 2.5 2.5 Mabsadd L
.06811 .01623 2.5 -2.5 Mabsadd L
.06811 .01623 -2.5 -2.5 Mabsadd L
.06811 .01623 -2.5 2.5 Mabsadd L closepath F
.09025 .01623 -2.5 2.5 Mabsadd m
.09025 .01623 2.5 2.5 Mabsadd L
.09025 .01623 2.5 -2.5 Mabsadd L
.09025 .01623 -2.5 -2.5 Mabsadd L
.09025 .01623 -2.5 2.5 Mabsadd L closepath F
.1124 .01713 -2.5 2.5 Mabsadd m
.1124 .01713 2.5 2.5 Mabsadd L
.1124 .01713 2.5 -2.5 Mabsadd L
.1124 .01713 -2.5 -2.5 Mabsadd L
.1124 .01713 -2.5 2.5 Mabsadd L closepath F
.13455 .01816 -2.5 2.5 Mabsadd m
.13455 .01816 2.5 2.5 Mabsadd L
.13455 .01816 2.5 -2.5 Mabsadd L
.13455 .01816 -2.5 -2.5 Mabsadd L
.13455 .01816 -2.5 2.5 Mabsadd L closepath F
.1567 .01913 -2.5 2.5 Mabsadd m
.1567 .01913 2.5 2.5 Mabsadd L
.1567 .01913 2.5 -2.5 Mabsadd L
.1567 .01913 -2.5 -2.5 Mabsadd L
.1567 .01913 -2.5 2.5 Mabsadd L closepath F
.17885 .02236 -2.5 2.5 Mabsadd m
.17885 .02236 2.5 2.5 Mabsadd L
.17885 .02236 2.5 -2.5 Mabsadd L
.17885 .02236 -2.5 -2.5 Mabsadd L
.17885 .02236 -2.5 2.5 Mabsadd L closepath F
.201 .02547 -2.5 2.5 Mabsadd m
.201 .02547 2.5 2.5 Mabsadd L
.201 .02547 2.5 -2.5 Mabsadd L
.201 .02547 -2.5 -2.5 Mabsadd L
.201 .02547 -2.5 2.5 Mabsadd L closepath F
.22315 .02967 -2.5 2.5 Mabsadd m
.22315 .02967 2.5 2.5 Mabsadd L
.22315 .02967 2.5 -2.5 Mabsadd L
.22315 .02967 -2.5 -2.5 Mabsadd L
.22315 .02967 -2.5 2.5 Mabsadd L closepath F
.24529 .0358 -2.5 2.5 Mabsadd m
.24529 .0358 2.5 2.5 Mabsadd L
.24529 .0358 2.5 -2.5 Mabsadd L
.24529 .0358 -2.5 -2.5 Mabsadd L
.24529 .0358 -2.5 2.5 Mabsadd L closepath F
.26744 .04331 -2.5 2.5 Mabsadd m
.26744 .04331 2.5 2.5 Mabsadd L
.26744 .04331 2.5 -2.5 Mabsadd L
.26744 .04331 -2.5 -2.5 Mabsadd L
.26744 .04331 -2.5 2.5 Mabsadd L closepath F
.28959 .05041 -2.5 2.5 Mabsadd m
.28959 .05041 2.5 2.5 Mabsadd L
.28959 .05041 2.5 -2.5 Mabsadd L
.28959 .05041 -2.5 -2.5 Mabsadd L
.28959 .05041 -2.5 2.5 Mabsadd L closepath F
.31174 .06075 -2.5 2.5 Mabsadd m
.31174 .06075 2.5 2.5 Mabsadd L
.31174 .06075 2.5 -2.5 Mabsadd L
.31174 .06075 -2.5 -2.5 Mabsadd L
.31174 .06075 -2.5 2.5 Mabsadd L closepath F
.33389 .06516 -2.5 2.5 Mabsadd m
.33389 .06516 2.5 2.5 Mabsadd L
.33389 .06516 2.5 -2.5 Mabsadd L
.33389 .06516 -2.5 -2.5 Mabsadd L
.33389 .06516 -2.5 2.5 Mabsadd L closepath F
.35604 .07488 -2.5 2.5 Mabsadd m
.35604 .07488 2.5 2.5 Mabsadd L
.35604 .07488 2.5 -2.5 Mabsadd L
.35604 .07488 -2.5 -2.5 Mabsadd L
.35604 .07488 -2.5 2.5 Mabsadd L closepath F
.37818 .07529 -2.5 2.5 Mabsadd m
.37818 .07529 2.5 2.5 Mabsadd L
.37818 .07529 2.5 -2.5 Mabsadd L
.37818 .07529 -2.5 -2.5 Mabsadd L
.37818 .07529 -2.5 2.5 Mabsadd L closepath F
.40033 .06936 -2.5 2.5 Mabsadd m
.40033 .06936 2.5 2.5 Mabsadd L
.40033 .06936 2.5 -2.5 Mabsadd L
.40033 .06936 -2.5 -2.5 Mabsadd L
.40033 .06936 -2.5 2.5 Mabsadd L closepath F
.42248 .06289 -2.5 2.5 Mabsadd m
.42248 .06289 2.5 2.5 Mabsadd L
.42248 .06289 2.5 -2.5 Mabsadd L
.42248 .06289 -2.5 -2.5 Mabsadd L
.42248 .06289 -2.5 2.5 Mabsadd L closepath F
.44463 .05331 -2.5 2.5 Mabsadd m
.44463 .05331 2.5 2.5 Mabsadd L
.44463 .05331 2.5 -2.5 Mabsadd L
.44463 .05331 -2.5 -2.5 Mabsadd L
.44463 .05331 -2.5 2.5 Mabsadd L closepath F
.46678 .04731 -2.5 2.5 Mabsadd m
.46678 .04731 2.5 2.5 Mabsadd L
.46678 .04731 2.5 -2.5 Mabsadd L
.46678 .04731 -2.5 -2.5 Mabsadd L
.46678 .04731 -2.5 2.5 Mabsadd L closepath F
.48893 .03601 -2.5 2.5 Mabsadd m
.48893 .03601 2.5 2.5 Mabsadd L
.48893 .03601 2.5 -2.5 Mabsadd L
.48893 .03601 -2.5 -2.5 Mabsadd L
.48893 .03601 -2.5 2.5 Mabsadd L closepath F
.51107 .0305 -2.5 2.5 Mabsadd m
.51107 .0305 2.5 2.5 Mabsadd L
.51107 .0305 2.5 -2.5 Mabsadd L
.51107 .0305 -2.5 -2.5 Mabsadd L
.51107 .0305 -2.5 2.5 Mabsadd L closepath F
.53322 .02457 -2.5 2.5 Mabsadd m
.53322 .02457 2.5 2.5 Mabsadd L
.53322 .02457 2.5 -2.5 Mabsadd L
.53322 .02457 -2.5 -2.5 Mabsadd L
.53322 .02457 -2.5 2.5 Mabsadd L closepath F
.55537 .0214 -2.5 2.5 Mabsadd m
.55537 .0214 2.5 2.5 Mabsadd L
.55537 .0214 2.5 -2.5 Mabsadd L
.55537 .0214 -2.5 -2.5 Mabsadd L
.55537 .0214 -2.5 2.5 Mabsadd L closepath F
.57752 .01926 -2.5 2.5 Mabsadd m
.57752 .01926 2.5 2.5 Mabsadd L
.57752 .01926 2.5 -2.5 Mabsadd L
.57752 .01926 -2.5 -2.5 Mabsadd L
.57752 .01926 -2.5 2.5 Mabsadd L closepath F
.59967 .01761 -2.5 2.5 Mabsadd m
.59967 .01761 2.5 2.5 Mabsadd L
.59967 .01761 2.5 -2.5 Mabsadd L
.59967 .01761 -2.5 -2.5 Mabsadd L
.59967 .01761 -2.5 2.5 Mabsadd L closepath F
.62182 .01651 -2.5 2.5 Mabsadd m
.62182 .01651 2.5 2.5 Mabsadd L
.62182 .01651 2.5 -2.5 Mabsadd L
.62182 .01651 -2.5 -2.5 Mabsadd L
.62182 .01651 -2.5 2.5 Mabsadd L closepath F
.64396 .0152 -2.5 2.5 Mabsadd m
.64396 .0152 2.5 2.5 Mabsadd L
.64396 .0152 2.5 -2.5 Mabsadd L
.64396 .0152 -2.5 -2.5 Mabsadd L
.64396 .0152 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1[ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Coo`<000Goo`<000Goo`8000Goo`<0
00Goo`8000Goo`<000Goo`<000Coo`8000Ooo`03003ooooo04Koo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool5
0003ool50003ool50002ool50002ool?00000ooo000000030002ool50004ool20006ool20006ool0
0`00ooooo`04ool20006ool20005ool20006ool20005ool30002ool?0003ool30004ool2000>ool0
0`00ooooo`0=ool00`00ooooo`02ool50002ool700000ooo000000030002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`L00003ool0
000000<000;oo`D000?oo`D000;oo`D000?oo``000?oo`D000Goo`03003ooooo02[oo`03003ooooo
00Coo`8000Goo`<000;oo`d000Koo`03003ooooo017oo`D00003ool0000000D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool0
0_oo1@000ooo1@000ooo1P0000?oo`0000000`000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@00>_oo00<00?ooool01?oo0P001Ooo1`0000Coo`00000001;oo`H000;oo`D000;oo`D000?o
o`D000;oo`D000?oo`D00?oooaooo`00:Ooo00<00?ooool05?oo00<00?ooool00_oo1P000_oo0`00
1?oo1@000ooo1@000_oo1@000ooo1P0000?oo`0000000`00BOoo00<00?ooool00ooo1P000ooo00<0
0?ooool00_oo1@000_oo1P000ooo1@000_oo1@00oooo=_oo000Yool00`00ooooo`0Qool50002ool0
1000ool000002ooo1@000ooo1@000_oo1@00D?oo0P000ooo1@000ooo1@000ooo1@000ooo1@00oooo
?Ooo000Yool00`00ooooo`0Sool00`00ooooo`02ool500001?oo00000?oo0`002ooo1@000_oo1@00
00?oo`0000001@00C_oo1P0000?oo`0000000`000ooo1@00ooooAOoo000Yool00`00ooooo`0Zool0
0`00ooooo`04ool20002ool01000oooooooo0P002ooo1@000ooo1@00C_oo3000ooooCOoo000Yool0
0`00ooooo`0`ool500001?oo003ooooo0P0000?oo`00ool00_oo0`002ooo1@000_oo1@00Aooo1@00
0_oo1@00ooooCOoo000Yool00`00ooooo`0gool500001?oo003ooooo0P001_oo0P001?oo1@000_oo
1@00?ooo1@000ooo1@001?oo0P0000?oo`000000ooooBooo000Yool00`00ooooo`0oool60002ool3
0004ool50002ool6000nool60002ool50009ool5003ooom6ool002Woo`03003ooooo047oo`03003o
oooo00?oo`D000;oo`03003oo`0000Coo`D00003ool0000000D003Ooo`D001?oo`<00?ooodKoo`00
:Ooo0`00C_oo1@0000?oo`00000010000ooo1@00<?oo1@000_oo1@005?oo1000ooooA?oo000Yool0
0`00ooooo`1@ool00`00ooooo`04ool300000ooo00000006000_ool50002ool5000Eool01000oooo
o`00oooo@ooo000Yool00`00ooooo`1Fool40003ool700000ooo00000003000Vool7000Pool00`00
ooooo`3ooom0ool002Woo`03003ooooo05goo`D000?oo`D000Coo`8001[oo`H000;oo`D0027oo`<0
0?ooocooo`00:Ooo00<00?ooool0IOoo30001?oo00<00?oo00004_oo1@000ooo1@008Ooo1000oooo
?_oo000Yool00`00ooooo`1Uool50002ool60002ool3000<ool500000ooo00000004000Zool3003o
oolnool002Woo`03003ooooo06Goo`D000;oo`D000?oo`D000;oo`04003oo`000004ool500000ooo
00000004000[ool00`00ool0003ooolmool002Woo`03003ooooo06coo`D000;oo`H000;oo`D00003
ool0000000D000;oo`D002koo`03003ooooo0?oooc[oo`00:Ooo00<00?ooool0K?oo1@000ooo1@00
0_oo3`000_oo0P00<?oo00<00?ooool0oooo>Ooo000Yool00`00ooooo`1dool50002ool50003ool5
0004ool200000ooo00000002ool3000Yool00`00ooooo`3ooolhool002Woo`03003ooooo07Coo`D0
00;oo`D000[oo`D000Coo`800003ool00?oo00?oo`8002?oo`03003oo`000:7oohP000goo`00:Ooo
0`00M?oo1@000_oo1@004_oo1P000_oo0`001ooo00<00?ooool06_oo0`00X?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`03ool50002ool00`00ool0000Lool4
002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00004ool00000ool2
000Eool3002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo
00?oo`@00003ool0000000;oo`80013oo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Zooo00<00?ooool01?oo00<00?ooool00P000_oo0`002?oo00<00?ooool0
WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool50004ool200000ooo0000
0003ool20002ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Soo`@000Coo`@000;oo`03003oo`00008009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^_oo00<00?ooool00_oo1P000_oo0`00V_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`37ool50002ool01000ool00000T_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`38ool20004ool500001?oo00000?oo0P00Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`37ool4000<ool300000ooo00000002ool20005ool30005ool20006
ool20005ool20006ool20005ool30005ool20005ool30005ool20005ool30005ool20005ool30005
ool20006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`<000_o
o`D000Coo`800003ool0000000;oo`800003ool0000000;oo`D000;oo`03003oo`00008000;oo`03
003oo`00008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00<00004ool0
0?ooool300001?oo003ooooo1@000_oo1@000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo
0P000_oo0P0000?oo`0000000_oo0P006_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30039
ool2000Bool50003ool50003ool40003ool50003ool40003ool50003ool40003ool50003ool50002
ool50003ool50002ool50003ool50003ool40003ool5000Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<_oo`03003ooooo01Woo`03003ooooo00coo`03003ooooo00Goo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003o
oooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool2
002Bool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0=3oo`<0097oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo1000TOoo00<00?oo
ool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4003?ool2002Bool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=;oo`03003o
oooo08ooo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d_oo00<00?oo
ool0Sooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?oooooo
o`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003
ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003
ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002
ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03
003ooooo08goo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<0
0?ooool0S?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool0
0`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Ooo`03003ooooo08[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo0P00Rooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Fool4002:ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Ooo`<008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo
0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Lool0
0`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo
08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=ooo`8008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo1000
P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool30022ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`8008;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03
003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0
Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3T
ool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Tool00`00ooooo`1lool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000=ool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
i_oo00<00?ooool0Nooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i_oo00<00?oo
ool0Nooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo
00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00
ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Vool2001lool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0>Koo`<007_oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Uool4001kool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`8007coo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00
ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_o
o`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?oo
ool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003^ool0
0`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`8007Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo0`00Looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3]ool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>koo`8007Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00oooo
o`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3e
ool3001/ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?Koo`8006coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Koo`8006coo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@00?Koo`03003ooooo06[oo`03003ooooo01Ooo`8001[oo`@000Co
o`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool05ooo0`006_oo
00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Woo`03
003ooooo06Soo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo
00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00oooo
o`1Wool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo
06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3mool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`<0
06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo1000I?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool3001Tool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool0
0`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003o
oooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo1Ooo00<00?ooool0GOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`8005goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool5ool3001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Koo`<005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<0
0?ooool0F_ooR0003Ooo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo
0?ooo`[oo`03003ooooo0>goo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0kOoo000Yool00`00
ooooo`3oool;ool00`00ooooo`3/ool002Woo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo
0`00oooo3?oo00<00?ooool0jooo000Yool00`00ooooo`3oool=ool2003[ool002Woo`03003ooooo
0?ooo`goo`<00>[oo`00:Ooo00<00?ooool0oooo3?oo1000j_oo000Yool00`00ooooo`3oool=ool3
003Zool002Woo`03003ooooo0?oooa3oo`03003ooooo0>Ooo`00:Ooo00<00?ooool0oooo4Ooo00<0
0?ooool0i_oo000Yool00`00ooooo`3ooolBool2003Vool002Woo`03003ooooo0?oooaCoo`03003o
oooo0>?oo`00:Ooo00<00?ooool0oooo5Ooo0P00hooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3ooolDool4003Rool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooolEool4003Qool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolEool01000ooooo`00h?oo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolJool00`00ooooo`3Mool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolKool3003Lool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolKool4003Kool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooacoo`@00=[oo`00:Ooo00<00?ooool0oooo
7Ooo00<00?ooool00P000ooo00<00?ooool0d_oo000Yool00`00ooooo`3ooolRool5003Cool002Wo
o`03003ooooo0?ooob?oo`@00=?oo`00:Ooo00<00?ooool0oooo9?oo0P0000?oo`0000001000cOoo
000Yool00`00ooooo`3ooolZool40006ool00`00ooooo`33ool002Woo`03003ooooo0?ooob_oo`L0
0004ool000000005ool00`00ooooo`2lool002Woo`<00?ooobcoo`03003ooooo00?oo`H000;oo`<0
00Goo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo<ooo0P000ooo5000[_oo000Yool0
0`00ooooo`3oooljool20006ool30005ool2002^ool002Woo`03003ooooo0?oood?oo`03003ooooo
00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-997.648, 0.13253, 42.5932}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 8541, 1459}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00235442 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -12 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(50)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(100)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(150)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(200)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(250)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .03826 L
.5 .0618 L
.65873 .07358 L
.81746 .07593 L
.97619 .07828 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .03826 -1.875 0 Mabsadd m
.34127 .03826 0 2.5 Mabsadd L
.34127 .03826 1.875 0 Mabsadd L
.34127 .03826 0 -2.5 Mabsadd L
.34127 .03826 -1.875 0 Mabsadd L closepath F
.5 .0618 -1.875 0 Mabsadd m
.5 .0618 0 2.5 Mabsadd L
.5 .0618 1.875 0 Mabsadd L
.5 .0618 0 -2.5 Mabsadd L
.5 .0618 -1.875 0 Mabsadd L closepath F
.65873 .07358 -1.875 0 Mabsadd m
.65873 .07358 0 2.5 Mabsadd L
.65873 .07358 1.875 0 Mabsadd L
.65873 .07358 0 -2.5 Mabsadd L
.65873 .07358 -1.875 0 Mabsadd L closepath F
.81746 .07593 -1.875 0 Mabsadd m
.81746 .07593 0 2.5 Mabsadd L
.81746 .07593 1.875 0 Mabsadd L
.81746 .07593 0 -2.5 Mabsadd L
.81746 .07593 -1.875 0 Mabsadd L closepath F
.97619 .07828 -1.875 0 Mabsadd m
.97619 .07828 0 2.5 Mabsadd L
.97619 .07828 1.875 0 Mabsadd L
.97619 .07828 0 -2.5 Mabsadd L
.97619 .07828 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03826 m
.18254 .03826 L
.34127 .02649 L
.5 .01707 L
.65873 .01707 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03826 -2.5 2.5 Mabsadd m
.02381 .03826 2.5 2.5 Mabsadd L
.02381 .03826 2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 2.5 Mabsadd L closepath F
.18254 .03826 -2.5 2.5 Mabsadd m
.18254 .03826 2.5 2.5 Mabsadd L
.18254 .03826 2.5 -2.5 Mabsadd L
.18254 .03826 -2.5 -2.5 Mabsadd L
.18254 .03826 -2.5 2.5 Mabsadd L closepath F
.34127 .02649 -2.5 2.5 Mabsadd m
.34127 .02649 2.5 2.5 Mabsadd L
.34127 .02649 2.5 -2.5 Mabsadd L
.34127 .02649 -2.5 -2.5 Mabsadd L
.34127 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .01707 -2.5 2.5 Mabsadd m
.5 .01707 2.5 2.5 Mabsadd L
.5 .01707 2.5 -2.5 Mabsadd L
.5 .01707 -2.5 -2.5 Mabsadd L
.5 .01707 -2.5 2.5 Mabsadd L closepath F
.65873 .01707 -2.5 2.5 Mabsadd m
.65873 .01707 2.5 2.5 Mabsadd L
.65873 .01707 2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30002ool70008ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool01000
oooooooo200000?oo`00ool00_oo1P000ooo0P0000?oo`00ool01P000_oo0P000ooo1P000ooo0P00
00?oo`0000001P000ooo0P000_oo1P0000?oo`00ool00P000ooo1P000ooo00@00?ooool000Koo`D0
00Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Coo`D00:coo`00
8ooo00<00?ooool0;Ooo00@00?ooool002goo`03003ooooo00Soo`L001coo`D001Koo`04003ooooo
ool60003ool20006ool5000/ool5000[ool5000/ool5002/ool002?oo`03003ooooo037oo`03003o
oooo03coo`H001Koo`D000Soo`8000?oo`H001Soo`D002coo`D002_oo`D002coo`D00:coo`008ooo
00<00?ooool0<ooo00<00?ooool0@?oo1`002Ooo0`000ooo2P009_oo1@00;?oo1@00oooo3_oo000S
ool00`00ooooo`0cool00`00ooooo`12ool30002ool90006ool5003ooom_ool002?oo`03003ooooo
02_oo`D002_oo`D000_oo`<000?oo`04003oooooool3000<ool700000ooo00000003003ooom_ool0
02?oo`8002coo`D000;oo`H000?oo`04003oooooool60003ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo0`008?oo1`00ooooK_oo000Sool00`00ooooo`0[ool5000[ool5000^ool20002
ool6003ooomXool002?oo`03003ooooo02_oo`D000Woo`03003ooooo01ooo`D002koo`03003ooooo
00Ooo`H00?ooof;oo`008ooo00<00?ooool0:ooo1@00:ooo1@00?_oo1P00ooooG?oo000Sool00`00
ooooo`0lool00`00ooooo`1Uool6003ooomFool002?oo`03003ooooo0:[oo`H00;[oohP000goo`00
8ooo00<00?ooool0?_oo0P00L?oo1P002Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2fool60002ool3002Yool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`8004;oo`8007Woo`/00:?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0__oo
0P001ooo4000Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00oooo
o`2@ool@0007ool2000`ool00`00ooooo`17ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0>Ooob4001Ooo`<002koo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Aooo00<00?ooool0Y?oo0`005ooo<0005ooo0`006?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3_ool00`00ooooo`0]ool2000GoolJ000Hool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo04[oo`03003ooooo0?ooo`?oo`8001Woo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1<ool00`00ooooo`3ooolLool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo04goo`03003ooooo0?oooa_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Cooo00<00?ooool0oooo6Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1@ool0
0`00ooooo`3ooolHool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05;oo`03003o
oooo0?oooaKoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0D_oo00<00?ooool0
oooo5_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Fool00`00ooooo`3ooolCool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Goo`03003ooooo0?oooa?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1Hool00`00ooooo`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<0
0?ooool0F_oo0P00oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0GOoo0P00oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000G
ool01000ooooo`000_oo00<00?ooool00ooo0`00GOoo0P00oooo3?oo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0G?oo
1000oooo2ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0G_oo00<00?oo0000
oooo2_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<0
00?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?oo
ool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Dool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00
ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Dool40003ool20006ool00`00ooooo`1Sool0
0`00ooooo`3oool5ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo
1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Sool00`00ooooo`1Vool00`00ooooo`3oool2ool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
8ooo0P00ooooK?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Xool2
003oool1ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Jooo0P00oOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo06koo`03003ooooo0?Woo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1aool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`8007;oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo
00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00oooo
o`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0Mooo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07Woo`800>ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1lool2003/ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Oooo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool20026ool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo0P00hOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo08[oo`800=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08goo`<00=[oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool3002>ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0S?oo1@00fOoo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo08koo`03003oo`000=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo09?oo`03003o
oooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0UOoo00<00?ooool0d_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Fool00`00ooooo`3Aool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0V?oo0P00d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09_oo`03003ooooo0<coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Nool00`00ooooo`39ool00`00ooooo`0eool00`00ooooo`03ool20000
1?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`00
0ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0G
ool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000
ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00ooooo`04
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00
ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04
003ooooo000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Woo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003o
oooo00_oo`008ooo00<00?ooool0Y?oo00<00?ooool0`ooo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?o
o`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0:Woo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002]ool00`00ooooo`2kool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;;oo`03
003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0
]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2dool00`00ooooo`2cool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800;Koo`03003ooooo0;;oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0]ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo00<00?oo
ool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40002ool30004ool20006ool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2mool3002Zool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool3002nool2002Zool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`04003oooooool30003ool01000ooooo`001Ooo00<00?ooool0_Ooo
1000ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool0
00Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00@00?ooooooo`@000?oo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0aOoo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<Woo`03003ooooo09oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
c_oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=3oo`03003ooooo09Ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo00<00?ooool0U_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2003Dool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=Coo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0e_oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Gool0
0`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800=goo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`008ooo00<00?ooool0gooo00<00?ooool0R?oo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0hOoo0P00Qooo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Tool20024ool0
0`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0iooo00<00?ooool0P?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0>[oo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006
ool00`00ooooo`3]ool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo0`00NOoo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<0
0>koo`<007Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3]ool5001hool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0kooo00@0
0?ooool007Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3eool00`00ooooo`1bool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0n?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2003iool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0nooo00<00?ooool0
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?goo`8006_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool1
ool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0oooo1?oo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[oon8000=ool002?oo`03003ooooo0?ooo`Ooo`03003ooooo
0?Koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool0
02?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo3Ooo00<00?ooool0l?oo000Sool2
003oooooool2ool002?oo`03003ooooo0?ooo`ooo`800>ooo`008ooo00<00?ooool0oooooooo0Ooo
000Sool00`00ooooo`3ooolBool2003/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?oo
ool0oooo5Ooo00<00?ooool0j?oo000Sool00`00ooooo`3ooolEool00`00ooooo`3Xool002?oo`80
0?oooaWoo`03003ooooo0>Goo`008ooo00<00?ooool0oooo6?oo00<00?ooool0iOoo000Sool00`00
ooooo`3ooolKool00`00ooooo`3Rool002?oo`03003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo
00<00?ooool0oooooooo0Ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooolMool2003Q
ool000koo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolPool2
000^ool3002]ool000ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`03ool3003ooolP
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool01000ool00000[_oo000@ool01000
oooooooo0`000ooo00@00?ooool000Goo`03003ooooo0?oooakoo`D002coo`D00:coo`004Ooo00@0
0?ooool000Goo`04003ooooo0005ool00`00ooooo`3ooomAool00`00ooooo`2/ool000koo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003
ool40003ool20006ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-47.088, 0.0206317, 1.39094}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 27, 250}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147151 0.00130801 [
[.11905 .00222 -3 -9 ]
[.11905 .00222 3 0 ]
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[-0.08393 .14552 -18 -4.5 ]
[-0.08393 .14552 0 4.5 ]
[-0.08393 .27632 -18 -4.5 ]
[-0.08393 .27632 0 4.5 ]
[-0.08393 .40712 -18 -4.5 ]
[-0.08393 .40712 0 4.5 ]
[-0.08393 .53792 -18 -4.5 ]
[-0.08393 .53792 0 4.5 ]
[ -0.07143 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(2)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.07143 .14552 m
-0.06518 .14552 L
s
[(100)] -0.08393 .14552 1 0 Mshowa
-0.07143 .27632 m
-0.06518 .27632 L
s
[(200)] -0.08393 .27632 1 0 Mshowa
-0.07143 .40712 m
-0.06518 .40712 L
s
[(300)] -0.08393 .40712 1 0 Mshowa
-0.07143 .53792 m
-0.06518 .53792 L
s
[(400)] -0.08393 .53792 1 0 Mshowa
.125 Mabswid
-0.07143 .04088 m
-0.06768 .04088 L
s
-0.07143 .06704 m
-0.06768 .06704 L
s
-0.07143 .0932 m
-0.06768 .0932 L
s
-0.07143 .11936 m
-0.06768 .11936 L
s
-0.07143 .17168 m
-0.06768 .17168 L
s
-0.07143 .19784 m
-0.06768 .19784 L
s
-0.07143 .224 m
-0.06768 .224 L
s
-0.07143 .25016 m
-0.06768 .25016 L
s
-0.07143 .30248 m
-0.06768 .30248 L
s
-0.07143 .32864 m
-0.06768 .32864 L
s
-0.07143 .3548 m
-0.06768 .3548 L
s
-0.07143 .38096 m
-0.06768 .38096 L
s
-0.07143 .43328 m
-0.06768 .43328 L
s
-0.07143 .45944 m
-0.06768 .45944 L
s
-0.07143 .4856 m
-0.06768 .4856 L
s
-0.07143 .51176 m
-0.06768 .51176 L
s
-0.07143 .56408 m
-0.06768 .56408 L
s
-0.07143 .59024 m
-0.06768 .59024 L
s
-0.07143 .6164 m
-0.06768 .6164 L
s
.25 Mabswid
-0.07143 0 m
-0.07143 .61803 L
s
.001 w
.02381 .01472 m
.11905 .01472 L
.21429 .0278 L
.30952 .04611 L
.40476 .05526 L
.5 .06442 L
.59524 .07096 L
.69048 .07358 L
.78571 .07488 L
.88095 .07619 L
.97619 .0775 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.21429 .0278 -1.875 0 Mabsadd m
.21429 .0278 0 2.5 Mabsadd L
.21429 .0278 1.875 0 Mabsadd L
.21429 .0278 0 -2.5 Mabsadd L
.21429 .0278 -1.875 0 Mabsadd L closepath F
.30952 .04611 -1.875 0 Mabsadd m
.30952 .04611 0 2.5 Mabsadd L
.30952 .04611 1.875 0 Mabsadd L
.30952 .04611 0 -2.5 Mabsadd L
.30952 .04611 -1.875 0 Mabsadd L closepath F
.40476 .05526 -1.875 0 Mabsadd m
.40476 .05526 0 2.5 Mabsadd L
.40476 .05526 1.875 0 Mabsadd L
.40476 .05526 0 -2.5 Mabsadd L
.40476 .05526 -1.875 0 Mabsadd L closepath F
.5 .06442 -1.875 0 Mabsadd m
.5 .06442 0 2.5 Mabsadd L
.5 .06442 1.875 0 Mabsadd L
.5 .06442 0 -2.5 Mabsadd L
.5 .06442 -1.875 0 Mabsadd L closepath F
.59524 .07096 -1.875 0 Mabsadd m
.59524 .07096 0 2.5 Mabsadd L
.59524 .07096 1.875 0 Mabsadd L
.59524 .07096 0 -2.5 Mabsadd L
.59524 .07096 -1.875 0 Mabsadd L closepath F
.69048 .07358 -1.875 0 Mabsadd m
.69048 .07358 0 2.5 Mabsadd L
.69048 .07358 1.875 0 Mabsadd L
.69048 .07358 0 -2.5 Mabsadd L
.69048 .07358 -1.875 0 Mabsadd L closepath F
.78571 .07488 -1.875 0 Mabsadd m
.78571 .07488 0 2.5 Mabsadd L
.78571 .07488 1.875 0 Mabsadd L
.78571 .07488 0 -2.5 Mabsadd L
.78571 .07488 -1.875 0 Mabsadd L closepath F
.88095 .07619 -1.875 0 Mabsadd m
.88095 .07619 0 2.5 Mabsadd L
.88095 .07619 1.875 0 Mabsadd L
.88095 .07619 0 -2.5 Mabsadd L
.88095 .07619 -1.875 0 Mabsadd L closepath F
.97619 .0775 -1.875 0 Mabsadd m
.97619 .0775 0 2.5 Mabsadd L
.97619 .0775 1.875 0 Mabsadd L
.97619 .0775 0 -2.5 Mabsadd L
.97619 .0775 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11905 .08012 L
.21429 .14552 L
.30952 .21092 L
.40476 .27632 L
.5 .34172 L
.59524 .40712 L
.69048 .47252 L
.78571 .53792 L
.88095 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11905 .08012 0 2.5 Mabsadd m
.11905 .08012 -0.56518 .7779 Mabsadd L
.11905 .08012 -2.37764 .77254 Mabsadd L
.11905 .08012 -0.91448 -0.29713 Mabsadd L
.11905 .08012 -1.46946 -2.02254 Mabsadd L
.11905 .08012 0 -0.96154 Mabsadd L
.11905 .08012 1.46946 -2.02254 Mabsadd L
.11905 .08012 .91448 -0.29713 Mabsadd L
.11905 .08012 2.37764 .77254 Mabsadd L
.11905 .08012 .56518 .7779 Mabsadd L
.11905 .08012 0 2.5 Mabsadd L closepath F
.21429 .14552 0 2.5 Mabsadd m
.21429 .14552 -0.56518 .7779 Mabsadd L
.21429 .14552 -2.37764 .77254 Mabsadd L
.21429 .14552 -0.91448 -0.29713 Mabsadd L
.21429 .14552 -1.46946 -2.02254 Mabsadd L
.21429 .14552 0 -0.96154 Mabsadd L
.21429 .14552 1.46946 -2.02254 Mabsadd L
.21429 .14552 .91448 -0.29713 Mabsadd L
.21429 .14552 2.37764 .77254 Mabsadd L
.21429 .14552 .56518 .7779 Mabsadd L
.21429 .14552 0 2.5 Mabsadd L closepath F
.30952 .21092 0 2.5 Mabsadd m
.30952 .21092 -0.56518 .7779 Mabsadd L
.30952 .21092 -2.37764 .77254 Mabsadd L
.30952 .21092 -0.91448 -0.29713 Mabsadd L
.30952 .21092 -1.46946 -2.02254 Mabsadd L
.30952 .21092 0 -0.96154 Mabsadd L
.30952 .21092 1.46946 -2.02254 Mabsadd L
.30952 .21092 .91448 -0.29713 Mabsadd L
.30952 .21092 2.37764 .77254 Mabsadd L
.30952 .21092 .56518 .7779 Mabsadd L
.30952 .21092 0 2.5 Mabsadd L closepath F
.40476 .27632 0 2.5 Mabsadd m
.40476 .27632 -0.56518 .7779 Mabsadd L
.40476 .27632 -2.37764 .77254 Mabsadd L
.40476 .27632 -0.91448 -0.29713 Mabsadd L
.40476 .27632 -1.46946 -2.02254 Mabsadd L
.40476 .27632 0 -0.96154 Mabsadd L
.40476 .27632 1.46946 -2.02254 Mabsadd L
.40476 .27632 .91448 -0.29713 Mabsadd L
.40476 .27632 2.37764 .77254 Mabsadd L
.40476 .27632 .56518 .7779 Mabsadd L
.40476 .27632 0 2.5 Mabsadd L closepath F
.5 .34172 0 2.5 Mabsadd m
.5 .34172 -0.56518 .7779 Mabsadd L
.5 .34172 -2.37764 .77254 Mabsadd L
.5 .34172 -0.91448 -0.29713 Mabsadd L
.5 .34172 -1.46946 -2.02254 Mabsadd L
.5 .34172 0 -0.96154 Mabsadd L
.5 .34172 1.46946 -2.02254 Mabsadd L
.5 .34172 .91448 -0.29713 Mabsadd L
.5 .34172 2.37764 .77254 Mabsadd L
.5 .34172 .56518 .7779 Mabsadd L
.5 .34172 0 2.5 Mabsadd L closepath F
.59524 .40712 0 2.5 Mabsadd m
.59524 .40712 -0.56518 .7779 Mabsadd L
.59524 .40712 -2.37764 .77254 Mabsadd L
.59524 .40712 -0.91448 -0.29713 Mabsadd L
.59524 .40712 -1.46946 -2.02254 Mabsadd L
.59524 .40712 0 -0.96154 Mabsadd L
.59524 .40712 1.46946 -2.02254 Mabsadd L
.59524 .40712 .91448 -0.29713 Mabsadd L
.59524 .40712 2.37764 .77254 Mabsadd L
.59524 .40712 .56518 .7779 Mabsadd L
.59524 .40712 0 2.5 Mabsadd L closepath F
.69048 .47252 0 2.5 Mabsadd m
.69048 .47252 -0.56518 .7779 Mabsadd L
.69048 .47252 -2.37764 .77254 Mabsadd L
.69048 .47252 -0.91448 -0.29713 Mabsadd L
.69048 .47252 -1.46946 -2.02254 Mabsadd L
.69048 .47252 0 -0.96154 Mabsadd L
.69048 .47252 1.46946 -2.02254 Mabsadd L
.69048 .47252 .91448 -0.29713 Mabsadd L
.69048 .47252 2.37764 .77254 Mabsadd L
.69048 .47252 .56518 .7779 Mabsadd L
.69048 .47252 0 2.5 Mabsadd L closepath F
.78571 .53792 0 2.5 Mabsadd m
.78571 .53792 -0.56518 .7779 Mabsadd L
.78571 .53792 -2.37764 .77254 Mabsadd L
.78571 .53792 -0.91448 -0.29713 Mabsadd L
.78571 .53792 -1.46946 -2.02254 Mabsadd L
.78571 .53792 0 -0.96154 Mabsadd L
.78571 .53792 1.46946 -2.02254 Mabsadd L
.78571 .53792 .91448 -0.29713 Mabsadd L
.78571 .53792 2.37764 .77254 Mabsadd L
.78571 .53792 .56518 .7779 Mabsadd L
.78571 .53792 0 2.5 Mabsadd L closepath F
.88095 .60332 0 2.5 Mabsadd m
.88095 .60332 -0.56518 .7779 Mabsadd L
.88095 .60332 -2.37764 .77254 Mabsadd L
.88095 .60332 -0.91448 -0.29713 Mabsadd L
.88095 .60332 -1.46946 -2.02254 Mabsadd L
.88095 .60332 0 -0.96154 Mabsadd L
.88095 .60332 1.46946 -2.02254 Mabsadd L
.88095 .60332 .91448 -0.29713 Mabsadd L
.88095 .60332 2.37764 .77254 Mabsadd L
.88095 .60332 .56518 .7779 Mabsadd L
.88095 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0278 m
.11905 .03303 L
.21429 .02387 L
.30952 .02387 L
.40476 .02126 L
.5 .01733 L
.59524 .01602 L
.69048 .01602 L
.78571 .01602 L
.88095 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0278 -2.5 2.5 Mabsadd m
.02381 .0278 2.5 2.5 Mabsadd L
.02381 .0278 2.5 -2.5 Mabsadd L
.02381 .0278 -2.5 -2.5 Mabsadd L
.02381 .0278 -2.5 2.5 Mabsadd L closepath F
.11905 .03303 -2.5 2.5 Mabsadd m
.11905 .03303 2.5 2.5 Mabsadd L
.11905 .03303 2.5 -2.5 Mabsadd L
.11905 .03303 -2.5 -2.5 Mabsadd L
.11905 .03303 -2.5 2.5 Mabsadd L closepath F
.21429 .02387 -2.5 2.5 Mabsadd m
.21429 .02387 2.5 2.5 Mabsadd L
.21429 .02387 2.5 -2.5 Mabsadd L
.21429 .02387 -2.5 -2.5 Mabsadd L
.21429 .02387 -2.5 2.5 Mabsadd L closepath F
.30952 .02387 -2.5 2.5 Mabsadd m
.30952 .02387 2.5 2.5 Mabsadd L
.30952 .02387 2.5 -2.5 Mabsadd L
.30952 .02387 -2.5 -2.5 Mabsadd L
.30952 .02387 -2.5 2.5 Mabsadd L closepath F
.40476 .02126 -2.5 2.5 Mabsadd m
.40476 .02126 2.5 2.5 Mabsadd L
.40476 .02126 2.5 -2.5 Mabsadd L
.40476 .02126 -2.5 -2.5 Mabsadd L
.40476 .02126 -2.5 2.5 Mabsadd L closepath F
.5 .01733 -2.5 2.5 Mabsadd m
.5 .01733 2.5 2.5 Mabsadd L
.5 .01733 2.5 -2.5 Mabsadd L
.5 .01733 -2.5 -2.5 Mabsadd L
.5 .01733 -2.5 2.5 Mabsadd L closepath F
.59524 .01602 -2.5 2.5 Mabsadd m
.59524 .01602 2.5 2.5 Mabsadd L
.59524 .01602 2.5 -2.5 Mabsadd L
.59524 .01602 -2.5 -2.5 Mabsadd L
.59524 .01602 -2.5 2.5 Mabsadd L closepath F
.69048 .01602 -2.5 2.5 Mabsadd m
.69048 .01602 2.5 2.5 Mabsadd L
.69048 .01602 2.5 -2.5 Mabsadd L
.69048 .01602 -2.5 -2.5 Mabsadd L
.69048 .01602 -2.5 2.5 Mabsadd L closepath F
.78571 .01602 -2.5 2.5 Mabsadd m
.78571 .01602 2.5 2.5 Mabsadd L
.78571 .01602 2.5 -2.5 Mabsadd L
.78571 .01602 -2.5 -2.5 Mabsadd L
.78571 .01602 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00Gooo1000>ooo00<00?ooool0>_oo0P00??oo0P00=ooo10000ooo0P00b_oo001Oool00`00
ooooo`0lool00`00ooooo`0iool01000ooooo`00>_oo00@00?ooool003Soo`05003oooooool00002
ool00`00ooooo`37ool0063oo`03003ooooo03Soo`D003[oo`04003ooooo000jool01000ooooo`00
>?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00HOoo00<00?ooool0=ooo00@00?ooool003_o
o`<003coo`8003Woo`05003oooooool00002ool00`00ooooo`37ool006;oo`03003ooooo03Ooo`03
003oo`0003_oo`03003ooooo03_oo`04003ooooo000hool01@00oooooooo00000_oo00<00?ooool0
aooo001Oool01000ooooo`00>_oo0P00>ooo00<00?ooool0>ooo00@00?ooool003Koo`<000?oo`04
003ooooo0039ool002?oo`03003ooooo03[oo`8003coo`03003ooooo03[oo`<003_oo`8003Woo`03
003ooooo00;oo`800<[oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool06ooo0P007Ooo0P00Mooo1@006_oo
1@006_oo1@006_oo1@006_oo1@006Ooo1@00[Ooo000Sool00`00ooooo`0Doooo0016002Vool002?o
o`03003ooooo01[oo`@000goo`03003ooooo00coo`<000;oo`P000?oo`03003ooooo00[oo`D000go
o`03003ooooo00[oo`D000goo`03003ooooo00[oo`D000goo`H000?oo`800003ool0000000H000?o
o`04003oooooool60003ool20003ool7000=ool00`00ooooo`0:ool5000=ool00`00ooooo`0:ool5
000=ool00`00ooooo`0:ool5000<ool00`00ooooo`0:ool5002]ool002?oo`03003ooooo01coo`04
003ooooo000Kool00`00ooooo`09ool80008ool5000Jool5000Aool60003ool;0003ool00`00oooo
o`0=ool5000Jool5000Jool5000Jool5000Jool5000Iool5002]ool002?oo`03003ooooo01[oo`D0
033oo`d000?oo`8000?oo`H000?oo`04003oooooool;0003ool60003ool00`00ooooo`0:ool5000I
ool5000Jool5000Jool5000Jool5000Jool5000Iool5002]ool002?oo`03003ooooo01[oo`D00004
ool00000000Eool5000?ool30003ool00`00ooooo`02ool6000Iool5000Jool5003ooomVool002?o
o`03003ooooo01[oo`D000Coo`<000?oo`8000?oo`<000Ooo`D00004ool000000003ool20003ool3
000;ool500000ooo00000003000Dool5000Jool5003ooomVool002?oo`03003ooooo01[oo`D000Ko
o`03003ooooo00Woo`<000?oo`L001coo`03003ooooo00Goo`D00?oooiWoo`008ooo00<00?ooool0
6_oo1@006Ooo1@00:_oo1@00ooooU?oo000Sool2000Yool00`00ooooo`0=ool5000_ool5003ooon?
ool002?oo`03003ooooo077oo`D00003ool000000?ooohOoo`008ooo00<00?ooool0:_oo0P00B_oo
2000ooooP_oo000Sool00`00ooooo`1gool30004ool:003ooomhool002?oo`03003ooooo02goo`80
04Woo`03003ooooo00goo`X000Coo`800?ooofSoo`008ooo00<00?ooool0T_oo2`00ooooHooo000S
ool00`00ooooo`0`ool2001Tool30004ool:003ooomIool002?oo`03003ooooo09Ooo`03003ooooo
00goo`X000Coo`800?ooodWoo`008ooo00<00?ooool0<ooo00<00?ooool0Nooo3@00oooo@_oo000S
ool2002fool30006ool@0006ool2002Doon8000=ool002?oo`03003ooooo03Koo`03003ooooo07go
o`03003ooooo01GooaL000koo`8001coo`8001koo`03003ooooo03Koo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0e?oo0`003_oo?@003_oo0`007?oo0P006Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`0iool3002Iool00`00ooooo`0Kool2000Lool3000>ool`
000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03[oo`800;Soo`03003ooooo
01_oo`03003ooooo01_oo`8001goo`<001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0>?oo1@00oooo5?oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03ooo`03003o
oooo0?ooobWoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`12ool00`00ooooo`3ooolVool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0A?oo0P00oooo9Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Ooo`800?ooob;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1:ool2003ooolOool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00C_oo00<00?ooool0oooo6ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo053oo`03003ooooo0?oooaSoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1Cool00`00ooooo`3ooolEool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0
E_oo00<00?ooool0oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Woo`800?oooa3oo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool3001Iool2003oool@ool00`00ooooo`1Vool00`00ooooo`0>ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Eooo1@00oooo3ooo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo05_oo`800?ooo`koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooom[ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oooooo
o`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Koo`03003ooooo05koo`800?ooo`_oo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0HOoo0P00oooo2?oo00<00?ooool0<ooo1@00
2Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P00
1_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo06Coo`800?ooo`Goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Wool00`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0J_oo00<00?oo
ool0oOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo06goo`03003ooooo0?[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1`ool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8007Coo`03003o
oooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Looo00<00?ooool0m?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1eool00`00ooooo`3bool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo07Koo`@00?3oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Mooo0P00lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1fool5003_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Soo`04003o
oooo003^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07coo`03003ooooo0>_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O_oo00<00?ooool0jOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool20020ool00`00ooooo`3Xool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo087oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0POoo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`24ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Co
o`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo00<00?oo
ool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool00`00ooooo`3Pool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08[oo`03003ooooo0=goo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00Rooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2=ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Sooo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2@ool0
0`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09;oo`03003ooooo
0=Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Tooo00<00?ooool0e?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`2Eool00`00
ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0U_oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<009Goo`D00=3oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2Gool2003Aool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Vooo00<00?ooool0c?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Kool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Koo`03003ooooo09koo`03003ooooo0<Woo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo09koo`03003ooooo0<Wo
o`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003o
o`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:7oo`03003ooooo0<Ko
o`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003o
oooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool0
0_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
1000ooooo`005_oo00<00?ooool02ooo000Sool2002Uool00`00ooooo`33ool00`00ooooo`0Hool0
0`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Vool20032ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:
ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ZOoo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:coo`800;coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2002`ool2002iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0;Goo`800;?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0]?oo1000/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2fool0
0`00ool0002aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^ooo00<00?ooool0[?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0;koo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool2002Xool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0`ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Koo`800:;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`39ool2002Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0<ooo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006
ool00`00ooooo`3Bool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Coo`8009Coo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3
003Dool2002Dool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0d_oo1@00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Soo`03003ooooo08oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20006ool00`00ooooo`3Jool2002>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0gOoo0P00Rooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800>7oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0hooo0P00QOoo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0dool0
1000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Yool0
0`00ooooo`1nool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0k?oo
00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0>ooo`03003ooooo07Soo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3bool3001eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0??oo`03003o
oooo07Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0lOoo1@00M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?Ooo`80077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00oooo
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3jool2001^ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0oOoo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`03003o
oooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool4ool00`00ooooo`1Tool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00oooo2?oo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`[oo`03003ooooo05ko
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3oool<ool2001Moon8000=ool002?oo`03003ooooo0?ooo`oo
o`03003ooooo0>koo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooo4?oo00<0
0?ooool0kOoo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0?oooa;oo`<00>_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3003ooolB
ool2003/ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooa7oo`D00>[oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooolCool01000ooooo`00jOoo000?ool20003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?oooaSoo`03003ooooo0>Goo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<0
0?ooool0oooo6?oo00<00?ooool0iOoo000Sool00`00ooooo`3ooolKool00`00ooooo`3Rool002?o
o`03003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooo7_oo00<00?ooool0gooo
000Sool00`00ooooo`3ooolNool00`00ooooo`3Oool002?oo`800?ooob;oo`03003ooooo0=coo`00
8ooo00<00?ooool0oooo8Ooo00<00?ooool0g?oo000Sool00`00ooooo`3ooolTool00`00ooooo`3I
ool002?oo`03003ooooo0?ooobCoo`03003ooooo0=Woo`008ooo00<00?ooool0oooo9_oo00<00?oo
ool0eooo000Sool00`00ooooo`3ooolWool00`00ooooo`3Fool002?oo`03003ooooo0?ooobWoo`03
003ooooo0=Coo`008ooo00<00?ooool0oooo:_oo00<00?ooool0dooo000Sool2003oool]ool00`00
ooooo`3Aool002?oo`03003ooooo0?ooobgoo`03003ooooo0=3oo`008ooo00<00?ooool0oooo;ooo
00<00?ooool0c_oo000Sool00`00ooooo`3oool`ool4000Lool2002^ool002?oo`03003ooooo0?oo
oc7oo`8000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`04003oo`00002^ool002?oo`03003ooooo0?oooc3oo`@001[oo`D00:goo`008ooo00<00?ooool0
oooo<_oo00<00?ooool0booo000Sool00`00ooooo`3oooooool1ool002?oo`800?ooooooo`;oo`00
8ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.16064, \
-67.5814, 0.0324834, 2.36516}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({10, 48, 450}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.00168173 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -12 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(50)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(100)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(150)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(200)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(250)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(300)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(350)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .03153 L
.38095 .05003 L
.5 .06349 L
.61905 .07358 L
.7381 .07862 L
.85714 .0803 L
.97619 .08198 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .03153 -1.875 0 Mabsadd m
.2619 .03153 0 2.5 Mabsadd L
.2619 .03153 1.875 0 Mabsadd L
.2619 .03153 0 -2.5 Mabsadd L
.2619 .03153 -1.875 0 Mabsadd L closepath F
.38095 .05003 -1.875 0 Mabsadd m
.38095 .05003 0 2.5 Mabsadd L
.38095 .05003 1.875 0 Mabsadd L
.38095 .05003 0 -2.5 Mabsadd L
.38095 .05003 -1.875 0 Mabsadd L closepath F
.5 .06349 -1.875 0 Mabsadd m
.5 .06349 0 2.5 Mabsadd L
.5 .06349 1.875 0 Mabsadd L
.5 .06349 0 -2.5 Mabsadd L
.5 .06349 -1.875 0 Mabsadd L closepath F
.61905 .07358 -1.875 0 Mabsadd m
.61905 .07358 0 2.5 Mabsadd L
.61905 .07358 1.875 0 Mabsadd L
.61905 .07358 0 -2.5 Mabsadd L
.61905 .07358 -1.875 0 Mabsadd L closepath F
.7381 .07862 -1.875 0 Mabsadd m
.7381 .07862 0 2.5 Mabsadd L
.7381 .07862 1.875 0 Mabsadd L
.7381 .07862 0 -2.5 Mabsadd L
.7381 .07862 -1.875 0 Mabsadd L closepath F
.85714 .0803 -1.875 0 Mabsadd m
.85714 .0803 0 2.5 Mabsadd L
.85714 .0803 1.875 0 Mabsadd L
.85714 .0803 0 -2.5 Mabsadd L
.85714 .0803 -1.875 0 Mabsadd L closepath F
.97619 .08198 -1.875 0 Mabsadd m
.97619 .08198 0 2.5 Mabsadd L
.97619 .08198 1.875 0 Mabsadd L
.97619 .08198 0 -2.5 Mabsadd L
.97619 .08198 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03153 m
.14286 .03321 L
.2619 .02817 L
.38095 .02481 L
.5 .01976 L
.61905 .0164 L
.7381 .0164 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03153 -2.5 2.5 Mabsadd m
.02381 .03153 2.5 2.5 Mabsadd L
.02381 .03153 2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 2.5 Mabsadd L closepath F
.14286 .03321 -2.5 2.5 Mabsadd m
.14286 .03321 2.5 2.5 Mabsadd L
.14286 .03321 2.5 -2.5 Mabsadd L
.14286 .03321 -2.5 -2.5 Mabsadd L
.14286 .03321 -2.5 2.5 Mabsadd L closepath F
.2619 .02817 -2.5 2.5 Mabsadd m
.2619 .02817 2.5 2.5 Mabsadd L
.2619 .02817 2.5 -2.5 Mabsadd L
.2619 .02817 -2.5 -2.5 Mabsadd L
.2619 .02817 -2.5 2.5 Mabsadd L closepath F
.38095 .02481 -2.5 2.5 Mabsadd m
.38095 .02481 2.5 2.5 Mabsadd L
.38095 .02481 2.5 -2.5 Mabsadd L
.38095 .02481 -2.5 -2.5 Mabsadd L
.38095 .02481 -2.5 2.5 Mabsadd L closepath F
.5 .01976 -2.5 2.5 Mabsadd m
.5 .01976 2.5 2.5 Mabsadd L
.5 .01976 2.5 -2.5 Mabsadd L
.5 .01976 -2.5 -2.5 Mabsadd L
.5 .01976 -2.5 2.5 Mabsadd L closepath F
.61905 .0164 -2.5 2.5 Mabsadd m
.61905 .0164 2.5 2.5 Mabsadd L
.61905 .0164 2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 2.5 Mabsadd L closepath F
.7381 .0164 -2.5 2.5 Mabsadd m
.7381 .0164 2.5 2.5 Mabsadd L
.7381 .0164 2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool006coo`@004[oo`03003ooooo04Ooo`8004Woo`800=Co
o`00K?oo00<00?ooool0Booo00<00?ooool0A_oo00@00?ooool004Ooo`04003ooooo003Cool006go
o`03003ooooo04Ooo`D004Ooo`04003ooooo0017ool01000ooooo`00dooo001^ool00`00ooooo`16
ool01000ooooo`00B?oo0`00BOoo0P00e?oo001_ool00`00ooooo`16ool00`00ool00018ool00`00
ooooo`18ool01000ooooo`00dooo001/ool01000ooooo`00BOoo0P00B?oo00<00?ooool0B?oo00@0
0?ooool00=?oo`008ooo00<00?ooool0Aooo0P00Booo00<00?ooool0Aooo0`00B?oo0P00e?oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`0Rool2000Tool00`00ooooo`2Bool5000Pool5000Qool5000Qool5
002/ool002?oo`03003ooooo01_oool003l00:Koo`008ooo00<00?ooool08?oo1@004Ooo00<00?oo
ool03ooo0P000_oo20001ooo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?oo
ool04?oo00<00?ooool03Ooo1@000ooo0`000ooo00@00?ooooooo`H000?oo`8000?oo`/000;oo`H0
00?oo`8000?oo`H000?oo`04003oooooool800000ooo00000003ool30008ool00`00ooooo`0=ool5
000@ool00`00ooooo`0>ool5002/ool002?oo`03003ooooo02?oo`04003ooooo000Qool00`00oooo
o`09ool7000fool5000Dool01000oooooooo1P000ooo20007_oo1@008?oo1@008Ooo1@008Ooo1@00
[?oo000Sool00`00ooooo`1Kool80009ool5000Nool00`00ool000070003ool20003ool6000@ool5
000Qool5000Pool5000Qool5000Qool5002/ool002?oo`03003ooooo023oo`D000?oo`8001coo`D0
01Soo`P00003ool0000000<000?oo`04003oooooool60003ool20003ool60005ool5000Qool5003o
oom4ool002?oo`80027oo`D000;oo`<001coo`D000Soo`<000?oo`04003oooooool60003ool20003
ool7000Oool5003ooomZool002?oo`03003ooooo023oo`D000Goo`<000?oo`8000?oo`H000?oo`04
003oooooool;0003ool3000Iool500000ooo00000004000Iool5003ooomZool002?oo`03003ooooo
023oo`D0027oo`D0027oo`D000Ooo`H00?oooh;oo`008ooo00<00?ooool08?oo1@002Ooo0P005_oo
1@00<ooo1`00ooooNooo000Sool00`00ooooo`25ool6003ooomeool002?oo`03003ooooo037oo`03
003ooooo05Ooo`H000;oo`800?ooof_oo`008ooo0P00T_oo2000ooooIooo000Sool00`00ooooo`0d
ool00`00ooooo`1Lool30003ool9003ooomNool002?oo`03003ooooo03Coo`03003ooooo05goo`03
003ooooo00_oo`X00?oooeCoo`008ooo00<00?ooool0=ooo00<00?ooool0L_oo2@001?oo00<00?oo
ool0ooooA?oo000Sool00`00ooooo`0gool00`00ooooo`1kool9002/oon8000=ool002?oo`8003_o
o`03003ooooo07coo`8000?oo`X00:;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0>_oo00<00?ooool0O?oo00<00?ooool03?oo2@003_oo00<00?ooool0R?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`0lool00`00ooooo`2Bool:0003ool30029ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo03goo`03003ooooo09_ooaL001;oo`8002Coo`03
003ooooo03goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?ooo00<00?ooool0
W?oo0P004_oo9P004_oo0P008ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20011
ool00`00ooooo`31ool3000Aoolj000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo04;oo`03003ooooo0<3oo`03003ooooo02;oo`03003ooooo02;oo`<001Soo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0@ooo00<00?ooool0oooo2ooo00<00?ooool05ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`15ool00`00ooooo`3ooolSool00`00oooo
o`24ool00`00ooooo`0;ool001Coo`<000Coo`8000Koo`03003ooooo04Goo`03003ooooo0?ooob?o
o`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo04Soo`03003ooooo0?ooob3oo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool0
00;oo`03003ooooo00?oo`<004Koo`D00?ooob3oo`03003ooooo08Coo`03003ooooo00_oo`005?oo
0`000ooo00@00?ooool000Goo`03003ooooo04Soo`04003ooooo003ooolOool00`00ooooo`24ool0
0`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`1;ool00`00oooo
o`3ooolMool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`1>ool00`00ooooo`3ooolJool00`00ooooo`24ool00`00ooooo`0;ool001Coo`@0
00?oo`8000Koo`03003ooooo04koo`03003ooooo0?oooa[oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00D_oo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1Aool00`00ooooo`3ooolGool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
05?oo`03003ooooo0?oooaGoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E?oo
00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Fool00`00
ooooo`3ooolBool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005Soo`03003ooooo0?oooa7o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo00<00?ooool0oooo3ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo05coo`03003ooooo
0?ooo`coo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06
003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`80063oo`03003ooooo0?oo
o`Woo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02?oo`03003ooooo06;oo`03003ooooo0?ooo`Koo`03003ooooo01Koo`D001[oo`06003oooooool0
0?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`00
0ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02
ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06Goo`03003o
oooo0?ooo`?oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Wool2
003oool2ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0J_oo0P00o_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo06goo`<00?[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool3001]ool2003kool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0K?oo1000n_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06koo`03003oo`000?Woo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03
003ooooo07?oo`03003ooooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001gool00`00ooooo`3aool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0NOoo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07_oo`800>go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1nool2003Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0POoo0P00iooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`8008Goo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool00`00oooo
o`3Pool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0R_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008ko
o`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2?ool2003Iool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000;oo`<000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
09;oo`<00=Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00?oo`<009?oo`800=Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@0
0?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2Aool6003Cool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00005ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo
10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002L
ool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W_oo00<00?ooool0bOoo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0XOoo00<0
0?ooool0a_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`00
0_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool0
0`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;o
o`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:?oo`800<Goo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00oooo
o`0;ool002?oo`03003ooooo0:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo
00[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Yool2002oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[?oo00<00?ooool0^ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002cool00`00
ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0]ooo1000[ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Goo`<00;Woo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2gool5
002^ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2mool2002[
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<?oo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool00`00oooo
o`2Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00b_oo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`39ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3>ool00`00
ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=3oo`03003ooooo09Soo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo00<00?ooool0U_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3Bool00`00ooooo`2Eool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=Coo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Gool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=Soo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f_oo00<00?ooool0SOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Jool00`00ooooo`2=ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Koo`03003ooooo0=goo`03003ooooo
08[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool01_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0=goo`@008Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<0
0?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`<00=koo`8008[oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`3Mool40029
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000Aool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo0=ooo`04003o
oooo0027ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000jool00`00ooooo`0;ool000koo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool05ooo0`006_oo00@00?oo
ool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000ooo`8000?oo`@000?o
o`8000Koo`03003ooooo0>Goo`03003ooooo08;oo`03003ooooo01Soo`03003ooooo01Woo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00
8ooo0P00iooo00<00?ooool0POoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`008ooo00<00?ooool0j?oo00<00?ooool0Oooo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Xool00`00ooooo`1oool00`00
ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>_oo`03003ooooo07coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0jooo00<00?ooool0O?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800>ooo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0lOoo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3a
ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0??oo`03003o
oooo07Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m?oo00<00?ooool0Looo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?Koo`8007;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3iool2001_ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00oOoo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`03003ooooo
06Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3oool3ool00`00ooooo`1U
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooo`Goo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003oool3ool5001Sool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0?ooo`Soo`80067oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo
R0003Ooo000?ool20004ool20004ool20006ool00`00ooooo`3oool;ool2003cool002?oo`800?oo
ooooo`;oo`008ooo00<00?ooool0oooo3_oo0P00l?oo000Sool00`00ooooo`3oooooool1ool002?o
o`03003ooooo0?oooa7oo`03003ooooo0>coo`008ooo00<00?ooool0oooooooo0Ooo000Sool2003o
oolEool00`00ooooo`3Yool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo5ooo
00<00?ooool0i_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooa[oo`03003o
oooo0>?oo`008ooo00<00?ooool0oooooooo0Ooo000Sool2003ooolMool2003Rool002?oo`03003o
oooo0?ooooooo`7oo`008ooo00<00?ooool0oooo7ooo0P00gooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo0?ooob;oo`800=coo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3o
oolUool00`00ooooo`3Hool002?oo`03003ooooo0?ooooooo`7oo`003ooo0P000ooo0`001?oo0P00
1_oo00<00?ooool0oooo:?oo00<00?ooool0eOoo000>ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0?ooob[oo`<002?oo`<00:goo`004Ooo00<00?ooool00ooo00@0
0?ooool000;oo`03003ooooo00?oo`<00?ooob[oo`8000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`04003oo`00002^ool000oo
o`8000?oo`<000?oo`04003ooooo0005ool00`00ooooo`3ooolYool5000Qool4002]ool0017oo`04
003ooooo0005ool01000ooooo`001Ooo00<00?ooool0oooo:ooo00<00?ooool08ooo00<00?ooool0
[?oo000>ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo0?oooooo
o`7oo`003ooo0P000ooo10000ooo0P001_oo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
ooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.946603, \
-57.5764, 0.0265575, 1.87998}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 40, 350}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.00168173 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -12 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(50)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(100)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(150)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(200)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(250)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(300)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(350)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .03153 L
.38095 .05508 L
.5 .07526 L
.61905 .08367 L
.7381 .08871 L
.85714 .09207 L
.97619 .09376 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .03153 -1.875 0 Mabsadd m
.2619 .03153 0 2.5 Mabsadd L
.2619 .03153 1.875 0 Mabsadd L
.2619 .03153 0 -2.5 Mabsadd L
.2619 .03153 -1.875 0 Mabsadd L closepath F
.38095 .05508 -1.875 0 Mabsadd m
.38095 .05508 0 2.5 Mabsadd L
.38095 .05508 1.875 0 Mabsadd L
.38095 .05508 0 -2.5 Mabsadd L
.38095 .05508 -1.875 0 Mabsadd L closepath F
.5 .07526 -1.875 0 Mabsadd m
.5 .07526 0 2.5 Mabsadd L
.5 .07526 1.875 0 Mabsadd L
.5 .07526 0 -2.5 Mabsadd L
.5 .07526 -1.875 0 Mabsadd L closepath F
.61905 .08367 -1.875 0 Mabsadd m
.61905 .08367 0 2.5 Mabsadd L
.61905 .08367 1.875 0 Mabsadd L
.61905 .08367 0 -2.5 Mabsadd L
.61905 .08367 -1.875 0 Mabsadd L closepath F
.7381 .08871 -1.875 0 Mabsadd m
.7381 .08871 0 2.5 Mabsadd L
.7381 .08871 1.875 0 Mabsadd L
.7381 .08871 0 -2.5 Mabsadd L
.7381 .08871 -1.875 0 Mabsadd L closepath F
.85714 .09207 -1.875 0 Mabsadd m
.85714 .09207 0 2.5 Mabsadd L
.85714 .09207 1.875 0 Mabsadd L
.85714 .09207 0 -2.5 Mabsadd L
.85714 .09207 -1.875 0 Mabsadd L closepath F
.97619 .09376 -1.875 0 Mabsadd m
.97619 .09376 0 2.5 Mabsadd L
.97619 .09376 1.875 0 Mabsadd L
.97619 .09376 0 -2.5 Mabsadd L
.97619 .09376 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03153 m
.14286 .03826 L
.2619 .0349 L
.38095 .02312 L
.5 .01976 L
.61905 .01808 L
.7381 .0164 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03153 -2.5 2.5 Mabsadd m
.02381 .03153 2.5 2.5 Mabsadd L
.02381 .03153 2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 -2.5 Mabsadd L
.02381 .03153 -2.5 2.5 Mabsadd L closepath F
.14286 .03826 -2.5 2.5 Mabsadd m
.14286 .03826 2.5 2.5 Mabsadd L
.14286 .03826 2.5 -2.5 Mabsadd L
.14286 .03826 -2.5 -2.5 Mabsadd L
.14286 .03826 -2.5 2.5 Mabsadd L closepath F
.2619 .0349 -2.5 2.5 Mabsadd m
.2619 .0349 2.5 2.5 Mabsadd L
.2619 .0349 2.5 -2.5 Mabsadd L
.2619 .0349 -2.5 -2.5 Mabsadd L
.2619 .0349 -2.5 2.5 Mabsadd L closepath F
.38095 .02312 -2.5 2.5 Mabsadd m
.38095 .02312 2.5 2.5 Mabsadd L
.38095 .02312 2.5 -2.5 Mabsadd L
.38095 .02312 -2.5 -2.5 Mabsadd L
.38095 .02312 -2.5 2.5 Mabsadd L closepath F
.5 .01976 -2.5 2.5 Mabsadd m
.5 .01976 2.5 2.5 Mabsadd L
.5 .01976 2.5 -2.5 Mabsadd L
.5 .01976 -2.5 -2.5 Mabsadd L
.5 .01976 -2.5 2.5 Mabsadd L closepath F
.61905 .01808 -2.5 2.5 Mabsadd m
.61905 .01808 2.5 2.5 Mabsadd L
.61905 .01808 2.5 -2.5 Mabsadd L
.61905 .01808 -2.5 -2.5 Mabsadd L
.61905 .01808 -2.5 2.5 Mabsadd L closepath F
.7381 .0164 -2.5 2.5 Mabsadd m
.7381 .0164 2.5 2.5 Mabsadd L
.7381 .0164 2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool006coo`@004[oo`03003ooooo04Ooo`8004Woo`800=Co
o`00K?oo00<00?ooool0Booo00<00?ooool0A_oo00@00?ooool004Ooo`04003ooooo003Cool006go
o`03003ooooo04Ooo`D004Ooo`04003ooooo0017ool01000ooooo`00dooo001^ool00`00ooooo`16
ool01000ooooo`00B?oo0`00BOoo0P00e?oo001_ool00`00ooooo`16ool00`00ool00018ool00`00
ooooo`18ool01000ooooo`00dooo001/ool01000ooooo`00BOoo0P00B?oo00<00?ooool0B?oo00@0
0?ooool00=?oo`008ooo00<00?ooool0Aooo0P00Booo00<00?ooool0Aooo0`00B?oo0P00e?oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`0Rool2000Tool00`00ooooo`2gool5000Qool5000Qool5002/ool0
02?oo`03003ooooo01_oool003l00:Koo`008ooo00<00?ooool08?oo1@004Ooo00<00?ooool03ooo
0P000_oo20001ooo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool03Ooo1@004Ooo00<00?oo
ool03Ooo1@003Ooo1P000ooo00@00?ooooooo`H00003ool0000000<000;oo`H000?oo`04003ooooo
ool60003ool20003ool800000ooo003oo`02ool30009ool00`00ooooo`0=ool5000@ool00`00oooo
o`0>ool5002/ool002?oo`03003ooooo02?oo`04003ooooo000Qool00`00ooooo`09ool7000fool5
000:ool60003ool20003ool60003ool:0003ool2000Gool5000Pool5000Qool5000Qool5002/ool0
02?oo`03003ooooo05_oo`P002coo`03003oo`0000L000?oo`03003ooooo01Soo`D0027oo`D0023o
o`D0027oo`D0027oo`D00:coo`008ooo00<00?ooool08?oo1@000ooo0P00>Ooo20000_oo0P005ooo
1P001Ooo1@008Ooo1@008Ooo1@00oooo7_oo000Sool2000Qool50016ool60007ool60003ool2000>
ool5003ooomZool002?oo`03003ooooo023oo`D000;oo`H000?oo`8000?oo`<000koo`D0027oo`X0
0?oooh[oo`008ooo00<00?ooool08?oo1@004ooo0`000ooo00@00?ooooooo`/000?oo`H000?oo`04
003oooooool60003ool20003ool60005ool4003ooon6ool002?oo`03003ooooo023oo`D000Woo`80
01Koo`D0027oo`D000Woo`D00?oooh7oo`008ooo00<00?ooool0A_oo1@008Ooo1@003_oo1@00oooo
O?oo000Sool00`00ooooo`0aool00`00ooooo`0Bool5000iool5003ooomgool002?oo`8008[oo`@0
00Ooo`03003ooooo0?ooofWoo`008ooo00<00?ooool0=?oo00<00?ooool0E_oo1@0000Coo`000000
0?ooof[oo`008ooo00<00?ooool0=?oo00<00?ooool0Fooo1P00ooooJ?oo000Sool00`00ooooo`0g
ool00`00ooooo`1Iool20003ool6003ooomRool002?oo`03003ooooo03Ooo`03003ooooo06Coo`H0
0<KoohP000goo`008ooo0P00>ooo00<00?ooool0Iooo1P00`?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`0jool00`00ooooo`1]ool6002jool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo03coo`03003ooooo077oo`H000?oo`03003ooooo0:koo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0?Ooo00<00?ooool0M_oo2P00Z_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`0oool00`00ooooo`1gool20005ool<000Cool00`00oooo
o`28ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80047oo`03003ooooo07Koo`03003ooooo
013oo`d000Goo`<008Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0@_oo00<0
0?ooool0U?oo6@004_oo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`13
ool00`00ooooo`2Hool2000BoolM000Kool00`00ooooo`0mool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo04Goo`03003ooooo0;coo`<000Sooa8000Woo`8002?oo`8001Woo`03003o
oooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0AOoo00<00?ooool0_Ooo
00<00?ooool06Ooo<@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0B?oo00<00?ooool0gooo00<00?ooool08_oo0`006?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00A_oo1@00oooo
1_oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`00
1Ooo00<00?ooool0B?oo00@00?ooool00?oooaooo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo04_oo`03003ooooo0?oooagoo`03003ooooo
08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo04koo`03
003ooooo0?oooa[oo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?oo
ool0C_oo00<00?ooool0oooo6_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Bool00`00
ooooo`3ooolGool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo057oo`03003ooooo
0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Dooo00<00?ooool0oooo
5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Dool00`00ooooo`3ooolDool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Koo`03003ooooo0?oooa;oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00F?oo00<00?ooool0oooo4Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00
ooooo`1Lool00`00ooooo`3oool<ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P00
00?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?oo
ool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`008ooo0P00H?oo00<00?ooool0oooo2Ooo00<00?ooool01?oo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0H_oo
00<00?ooool0oooo1_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool2
0004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo
00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo
00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0IOoo00<00?ooool0oooo0ooo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Ooo`800?ooo`;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool40003ool20004ool20006ool00`00ooooo`1Zool2003nool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
KOoo0`00n_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00?oo`<006goo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1/ool4003jool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0K_oo00<00?oo0000nOoo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Looo00<00?oo
ool0m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`8007Ooo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1i
ool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07koo`800>[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`21ool2003Wool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00QOoo
00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Ooo`03003ooooo0>3oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00S_oo00<00?ooool0f_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo08ooo`800=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo1000
0_oo0`001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0T_oo0`00eOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo
0`00Tooo0P00eOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@0
0?ooool000Goo`03003ooooo097oo`H00=?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000Goo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`2Hool00`00oooo
o`3?ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009coo`03003ooooo0<coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Nool00`00ooooo`39ool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool0
1000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00oooo
o`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool0
0`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?o
o`04003ooooo000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Woo`03
003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03
003ooooo00_oo`008ooo00<00?ooool0Xooo0P00aOoo00<00?ooool06?oo00<00?ooool06?oo00D0
0?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003
ool20004ool3000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0:Woo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2/ool00`00ooooo`2kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800;?oo`03003ooooo0;Goo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2eool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2gool4002_ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00^Ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Ooo`D00:koo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2iool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;goo`800:_oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`30ool00`00ooooo`2Wool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`ooo
00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Koo`03003ooooo0:7oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2003:ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Wo
o`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?oo
ool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3<ool00`00ooooo`2Kool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00d?oo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=;oo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Dool0
0`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Ooo`03003ooooo
093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00f?oo00<00?ooool0T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Jool00`00ooooo`2=ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0=[oo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000_oo0`001?oo0P001_oo00<00?ooool0gOoo00<00?ooool0R_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0gOoo1000ROoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`05ool01000oooo
o`000_oo00<00?ooool00ooo0`00g_oo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1000oooooooo0`000ooo00@00?ooool000Goo`03003ooooo0=goo`@008Woo`03003ooooo01Ooo`80
01[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0017o
o`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0gooo00@00?ooool008Ooo`03003ooooo
00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[o
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`3Sool00`00ooooo`24ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`003ooo0P000ooo10000ooo0P001_oo00<00?ooool0
iOoo00<00?ooool0P_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool2003Wool00`00oooo
o`21ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo
000Sool00`00ooooo`3Xool00`00ooooo`1oool00`00ooooo`0cool4000Bool00`00ooooo`0hool0
0`00ooooo`0;ool002?oo`03003ooooo0>Soo`03003ooooo07ooo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`008ooo00<00?ooool0jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3[ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0>koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00kooo
00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3aool00`00oooo
o`1fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
m_oo0P00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Woo`8006ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003mool0
0`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo00<00?ooool0J?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`?oo`03003ooooo06Goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo1Ooo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`<00?ooo`?oo`D006?oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0oooo2?oo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[oon8000=ool000ooo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooo`_oo`800??oo`008ooo0P00oooooooo0_oo000Sool00`00
ooooo`3oool>ool2003`ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo
00<00?ooool0k?oo000Sool00`00ooooo`3oooooool1ool002?oo`800?oooaGoo`03003ooooo0>Wo
o`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolGool00`00ooooo`3Vool002?o
o`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00
ooooo`3oooooool1ool002?oo`800?oooagoo`800>;oo`008ooo00<00?ooool0oooooooo0Ooo000S
ool00`00ooooo`3ooolOool2003Oool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0
oooo8_oo0P00g?oo000Sool2003oooooool2ool002?oo`03003ooooo0?ooobGoo`03003ooooo0=So
o`008ooo00<00?ooool0oooooooo0Ooo000?ool20003ool30004ool20006ool00`00ooooo`3ooolX
ool00`00ooooo`3Eool000koo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0oooo:_oo0`008ooo0`00[Ooo000Aool00`00ooooo`03ool01000ooooo`000_oo00<00?oo
ool00ooo0`00oooo:_oo0P000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00@00?oo00000:koo`003ooo0P000ooo0`000ooo00@0
0?ooool000Goo`03003ooooo0?ooobWoo`D0027oo`@00:goo`004Ooo00@00?ooool000Goo`04003o
oooo0005ool00`00ooooo`3oool[ool00`00ooooo`0Sool00`00ooooo`2/ool000koo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool4
0003ool20006ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.946603, \
-57.5764, 0.0265575, 1.87998}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 47, 350}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00235442 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -12 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(50)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(100)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(150)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(200)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(250)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .03826 L
.5 .08064 L
.65873 .09947 L
.81746 .10654 L
.97619 .11125 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .03826 -1.875 0 Mabsadd m
.34127 .03826 0 2.5 Mabsadd L
.34127 .03826 1.875 0 Mabsadd L
.34127 .03826 0 -2.5 Mabsadd L
.34127 .03826 -1.875 0 Mabsadd L closepath F
.5 .08064 -1.875 0 Mabsadd m
.5 .08064 0 2.5 Mabsadd L
.5 .08064 1.875 0 Mabsadd L
.5 .08064 0 -2.5 Mabsadd L
.5 .08064 -1.875 0 Mabsadd L closepath F
.65873 .09947 -1.875 0 Mabsadd m
.65873 .09947 0 2.5 Mabsadd L
.65873 .09947 1.875 0 Mabsadd L
.65873 .09947 0 -2.5 Mabsadd L
.65873 .09947 -1.875 0 Mabsadd L closepath F
.81746 .10654 -1.875 0 Mabsadd m
.81746 .10654 0 2.5 Mabsadd L
.81746 .10654 1.875 0 Mabsadd L
.81746 .10654 0 -2.5 Mabsadd L
.81746 .10654 -1.875 0 Mabsadd L closepath F
.97619 .11125 -1.875 0 Mabsadd m
.97619 .11125 0 2.5 Mabsadd L
.97619 .11125 1.875 0 Mabsadd L
.97619 .11125 0 -2.5 Mabsadd L
.97619 .11125 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03826 m
.18254 .05709 L
.34127 .03355 L
.5 .02178 L
.65873 .01942 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03826 -2.5 2.5 Mabsadd m
.02381 .03826 2.5 2.5 Mabsadd L
.02381 .03826 2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 2.5 Mabsadd L closepath F
.18254 .05709 -2.5 2.5 Mabsadd m
.18254 .05709 2.5 2.5 Mabsadd L
.18254 .05709 2.5 -2.5 Mabsadd L
.18254 .05709 -2.5 -2.5 Mabsadd L
.18254 .05709 -2.5 2.5 Mabsadd L closepath F
.34127 .03355 -2.5 2.5 Mabsadd m
.34127 .03355 2.5 2.5 Mabsadd L
.34127 .03355 2.5 -2.5 Mabsadd L
.34127 .03355 -2.5 -2.5 Mabsadd L
.34127 .03355 -2.5 2.5 Mabsadd L closepath F
.5 .02178 -2.5 2.5 Mabsadd m
.5 .02178 2.5 2.5 Mabsadd L
.5 .02178 2.5 -2.5 Mabsadd L
.5 .02178 -2.5 -2.5 Mabsadd L
.5 .02178 -2.5 2.5 Mabsadd L closepath F
.65873 .01942 -2.5 2.5 Mabsadd m
.65873 .01942 2.5 2.5 Mabsadd L
.65873 .01942 2.5 -2.5 Mabsadd L
.65873 .01942 -2.5 -2.5 Mabsadd L
.65873 .01942 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30002ool70008ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`04ool50008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`04
ool50007ool00`00ool000050002ool30003ool60003ool01000oooooooo0`001?oo1@002?oo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Sool00`00
ooooo`0]ool01000ooooo`00;Ooo00<00?ooool02?oo1`007_oo00<00?ooool0:ooo1P000ooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000;oo`L000?oo`03003ooooo02?oo`D002co
o`D00:coo`008ooo00<00?ooool0<Ooo00<00?ooool0??oo1P00?Ooo0P000ooo2@00;?oo1@00:ooo
1@00;?oo1@00[?oo000Sool00`00ooooo`0cool00`00ooooo`10ool7000Yool20002ool6000<ool5
000/ool5003oool>ool002?oo`03003ooooo03?oo`03003ooooo04Ooo`L000Soo`D000Soo`04003o
ooooool6000Iool5003oooloool002?oo`03003ooooo02_oo`D005Coo`L00003ool0000000P00?oo
of[oo`008ooo0P00;?oo1@001_oo00<00?ooool0C?oo0`000ooo1P00ooooKooo000Sool00`00oooo
o`0[ool50002ool30019ool01000oooooooo0`001ooo2000ooooK?oo000Sool00`00ooooo`0[ool5
0005ool300001?oo003oo`00??oo0`000ooo00<00?ooool02ooo1@000ooo1000ooooJ?oo000Sool0
0`00ooooo`0[ool5000?ool6000/ool01000oooooooo0`008?oo1000ooooI?oo000Sool00`00oooo
o`0lool00`00ooooo`09ool20003ool3000Jool30003ool00`00ooooo`0Yool3003ooomQool002?o
o`03003ooooo053oo`<000?oo`03003ooooo00;oo`D000?oo`8000;oo`<003Goo`@00<OoohP000go
o`008ooo00<00?ooool0?_oo0P006_oo1P00@ooo1000`ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1Kool50017ool4002oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
04;oo`8001Soo`D004_oo`@00;_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Fooo1@00Cooo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00
ooooo`1[ool4002dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Koo`@00;3o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo00<00?ooool0L?oo1P00Z_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool6002Wool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo04[oo`03003ooooo077oo`<000;oo`P009ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00`?oo00<00?ooool02Ooo2000Uooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`24ool8002?ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo04goo`03003ooooo08_oo`P008Ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Cooo00<00?ooool0TOoo20000ooo0P00N_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1@ool00`00ooooo`2HoolA001^ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo05;oo`03003ooooo09Woo`<000_ooaP000_oo`8004Woo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0D_oo00<00?ooool0V_oo00<00?ooool0
8_oo60009?oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Fool00`00
ooooo`37ool3000:oolH000;ool3000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo05Goo`03003ooooo0<Soo`03003ooooo027oo`h001Soo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooD?oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1Hool00`00ooooo`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0F_oo
0P00oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0GOoo0P00oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000oooo
o`000_oo00<00?ooool00ooo0`00GOoo0P00oooo3?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0G?oo1000oooo2ooo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0G_oo00<00?oo0000oooo2_oo00<0
0?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Go
o`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo
003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Dool40003ool20006ool00`00ooooo`1Sool00`00ooooo`3o
ool5ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Sool00`00ooooo`1Vool00`00ooooo`3oool2ool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00oooo
K?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Xool2003oool1ool0
0`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Jooo0P00oOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo06koo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1aool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8007;oo`03
003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0
looo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Mooo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Woo`80
0>ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1lool2003/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?oo
ool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20026
ool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo0P00hOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo08[oo`800=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08goo`<00=[oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool3002>
ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0S?oo1@00fOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
08koo`03003oo`000=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo09?oo`03003ooooo0=Coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0UOoo00<00?ooool0d_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Fool00`00ooooo`3Aool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
V?oo0P00d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo09_oo`03003ooooo0<coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2Nool00`00ooooo`39ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo
0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?o
o`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00ooooo`04ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool0
1@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000F
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00
8ooo00<00?ooool0Y?oo00<00?ooool0`ooo00<00?ooool06?oo00<00?ooool06?oo00D00?oooooo
o`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004
ool3000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`008ooo00<00?ooool0Y_oo
0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:Wo
o`800;ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2002]ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2_ool00`00
ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;;oo`03003ooooo0;Go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0]Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2dool00`00ooooo`2cool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800;Koo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0]ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo00<00?ooool0[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2mool3002Zool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00Coo`04003ooooo0002ool00`00ooooo`03ool3002nool2002Zool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`04003oooooool30003ool01000ooooo`001Ooo00<00?ooool0_Ooo1000ZOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@0
0?ooooooo`@000?oo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0aOoo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<Woo`03003ooooo09ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c_oo00<00?oo
ool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0=3oo`03003ooooo09Ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0dOoo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2003Dool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0=Coo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0e_oo00<0
0?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Gool00`00ooooo`2@
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=goo`03
003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`008ooo00<00?ooool0gooo00<00?ooool0R?oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0hOoo0P00Qooo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0dool01000ooooo`000ooo0P00
1?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Tool20024ool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo04Soo`80
03[oo`03003ooooo00_oo`008ooo00<00?ooool0iooo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0>[oo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00oooo
o`3]ool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo0`00NOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<00>koo`<007Wo
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3]ool5001hool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0kooo00@00?ooool007Oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20006ool00`00ooooo`3eool00`00ooooo`1bool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0n?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003iool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0nooo00<00?ooool0K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?goo`8006_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool1ool2001Xool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0oooo1?oo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[oon8000=ool002?oo`03003ooooo0?ooo`Ooo`03003ooooo0?Koo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool002?oo`03003o
oooo0?ooooooo`7oo`008ooo00<00?ooool0oooo3Ooo00<00?ooool0l?oo000Sool2003oooooool2
ool002?oo`03003ooooo0?ooo`ooo`800>ooo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00
ooooo`3ooolBool2003/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo5Ooo
00<00?ooool0j?oo000Sool00`00ooooo`3ooolEool00`00ooooo`3Xool002?oo`800?oooaWoo`03
003ooooo0>Goo`008ooo00<00?ooool0oooo6?oo00<00?ooool0iOoo000Sool00`00ooooo`3ooolK
ool00`00ooooo`3Rool002?oo`03003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0
oooooooo0Ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooolMool2003Qool000koo`03
003ooooo00Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolPool2000^ool3002]
ool000ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`03ool3003ooolPool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool01000ool00000[_oo000@ool01000oooooooo0`00
0ooo00@00?ooool000Goo`03003ooooo0?oooakoo`D002coo`D00:coo`004Ooo00@00?ooool000Go
o`04003ooooo0005ool00`00ooooo`3ooomAool00`00ooooo`2/ool000koo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool40003ool2
0006ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-47.088, 0.0206317, 1.39094}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 41, 250}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00584007 0.0179695 0.0147151 0.000111099 [
[.18553 .00222 -6 -9 ]
[.18553 .00222 6 0 ]
[.36523 .00222 -6 -9 ]
[.36523 .00222 6 0 ]
[.54492 .00222 -6 -9 ]
[.54492 .00222 6 0 ]
[.72462 .00222 -6 -9 ]
[.72462 .00222 6 0 ]
[.90431 .00222 -6 -9 ]
[.90431 .00222 6 0 ]
[-0.00666 .12581 -24 -4.5 ]
[-0.00666 .12581 0 4.5 ]
[-0.00666 .23691 -24 -4.5 ]
[-0.00666 .23691 0 4.5 ]
[-0.00666 .34801 -24 -4.5 ]
[-0.00666 .34801 0 4.5 ]
[-0.00666 .45911 -24 -4.5 ]
[-0.00666 .45911 0 4.5 ]
[-0.00666 .57021 -24 -4.5 ]
[-0.00666 .57021 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18553 .01472 m
.18553 .02097 L
s
[(10)] .18553 .00222 0 1 Mshowa
.36523 .01472 m
.36523 .02097 L
s
[(20)] .36523 .00222 0 1 Mshowa
.54492 .01472 m
.54492 .02097 L
s
[(30)] .54492 .00222 0 1 Mshowa
.72462 .01472 m
.72462 .02097 L
s
[(40)] .72462 .00222 0 1 Mshowa
.90431 .01472 m
.90431 .02097 L
s
[(50)] .90431 .00222 0 1 Mshowa
.125 Mabswid
.04178 .01472 m
.04178 .01847 L
s
.07772 .01472 m
.07772 .01847 L
s
.11366 .01472 m
.11366 .01847 L
s
.1496 .01472 m
.1496 .01847 L
s
.22147 .01472 m
.22147 .01847 L
s
.25741 .01472 m
.25741 .01847 L
s
.29335 .01472 m
.29335 .01847 L
s
.32929 .01472 m
.32929 .01847 L
s
.40117 .01472 m
.40117 .01847 L
s
.43711 .01472 m
.43711 .01847 L
s
.47305 .01472 m
.47305 .01847 L
s
.50898 .01472 m
.50898 .01847 L
s
.58086 .01472 m
.58086 .01847 L
s
.6168 .01472 m
.6168 .01847 L
s
.65274 .01472 m
.65274 .01847 L
s
.68868 .01472 m
.68868 .01847 L
s
.76056 .01472 m
.76056 .01847 L
s
.7965 .01472 m
.7965 .01847 L
s
.83243 .01472 m
.83243 .01847 L
s
.86837 .01472 m
.86837 .01847 L
s
.94025 .01472 m
.94025 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00584 .12581 m
.01209 .12581 L
s
[(1000)] -0.00666 .12581 1 0 Mshowa
.00584 .23691 m
.01209 .23691 L
s
[(2000)] -0.00666 .23691 1 0 Mshowa
.00584 .34801 m
.01209 .34801 L
s
[(3000)] -0.00666 .34801 1 0 Mshowa
.00584 .45911 m
.01209 .45911 L
s
[(4000)] -0.00666 .45911 1 0 Mshowa
.00584 .57021 m
.01209 .57021 L
s
[(5000)] -0.00666 .57021 1 0 Mshowa
.125 Mabswid
.00584 .03693 m
.00959 .03693 L
s
.00584 .05915 m
.00959 .05915 L
s
.00584 .08137 m
.00959 .08137 L
s
.00584 .10359 m
.00959 .10359 L
s
.00584 .14803 m
.00959 .14803 L
s
.00584 .17025 m
.00959 .17025 L
s
.00584 .19247 m
.00959 .19247 L
s
.00584 .21469 m
.00959 .21469 L
s
.00584 .25913 m
.00959 .25913 L
s
.00584 .28135 m
.00959 .28135 L
s
.00584 .30357 m
.00959 .30357 L
s
.00584 .32579 m
.00959 .32579 L
s
.00584 .37023 m
.00959 .37023 L
s
.00584 .39245 m
.00959 .39245 L
s
.00584 .41467 m
.00959 .41467 L
s
.00584 .43689 m
.00959 .43689 L
s
.00584 .48133 m
.00959 .48133 L
s
.00584 .50355 m
.00959 .50355 L
s
.00584 .52577 m
.00959 .52577 L
s
.00584 .54799 m
.00959 .54799 L
s
.00584 .59243 m
.00959 .59243 L
s
.00584 .61465 m
.00959 .61465 L
s
.25 Mabswid
.00584 0 m
.00584 .61803 L
s
.001 w
.02381 .01472 m
.04178 .01472 L
.05975 .01472 L
.07772 .01472 L
.09569 .01472 L
.11366 .01583 L
.13163 .01705 L
.1496 .01938 L
.16757 .02316 L
.18553 .02694 L
.2035 .03305 L
.22147 .04082 L
.23944 .05171 L
.25741 .06315 L
.27538 .07937 L
.29335 .09771 L
.31132 .12215 L
.32929 .14615 L
.34726 .1777 L
.36523 .21303 L
.3832 .25158 L
.40117 .29024 L
.41914 .32935 L
.43711 .36768 L
.45508 .40567 L
.47305 .44078 L
.49102 .47311 L
.50898 .49933 L
.52695 .52199 L
.54492 .53833 L
.56289 .55266 L
.58086 .56366 L
.59883 .57399 L
.6168 .58288 L
.63477 .58776 L
.65274 .5921 L
.67071 .59488 L
.68868 .59754 L
.70665 .5991 L
.72462 .60021 L
.74259 .60099 L
.76056 .60154 L
.77853 .6021 L
.7965 .60254 L
.81447 .60276 L
.83243 .60287 L
.8504 .60299 L
.86837 .6031 L
.88634 .6031 L
.90431 .60321 L
Mistroke
.92228 .60321 L
.94025 .60321 L
.95822 .60321 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04178 .01472 -1.875 0 Mabsadd m
.04178 .01472 0 2.5 Mabsadd L
.04178 .01472 1.875 0 Mabsadd L
.04178 .01472 0 -2.5 Mabsadd L
.04178 .01472 -1.875 0 Mabsadd L closepath F
.05975 .01472 -1.875 0 Mabsadd m
.05975 .01472 0 2.5 Mabsadd L
.05975 .01472 1.875 0 Mabsadd L
.05975 .01472 0 -2.5 Mabsadd L
.05975 .01472 -1.875 0 Mabsadd L closepath F
.07772 .01472 -1.875 0 Mabsadd m
.07772 .01472 0 2.5 Mabsadd L
.07772 .01472 1.875 0 Mabsadd L
.07772 .01472 0 -2.5 Mabsadd L
.07772 .01472 -1.875 0 Mabsadd L closepath F
.09569 .01472 -1.875 0 Mabsadd m
.09569 .01472 0 2.5 Mabsadd L
.09569 .01472 1.875 0 Mabsadd L
.09569 .01472 0 -2.5 Mabsadd L
.09569 .01472 -1.875 0 Mabsadd L closepath F
.11366 .01583 -1.875 0 Mabsadd m
.11366 .01583 0 2.5 Mabsadd L
.11366 .01583 1.875 0 Mabsadd L
.11366 .01583 0 -2.5 Mabsadd L
.11366 .01583 -1.875 0 Mabsadd L closepath F
.13163 .01705 -1.875 0 Mabsadd m
.13163 .01705 0 2.5 Mabsadd L
.13163 .01705 1.875 0 Mabsadd L
.13163 .01705 0 -2.5 Mabsadd L
.13163 .01705 -1.875 0 Mabsadd L closepath F
.1496 .01938 -1.875 0 Mabsadd m
.1496 .01938 0 2.5 Mabsadd L
.1496 .01938 1.875 0 Mabsadd L
.1496 .01938 0 -2.5 Mabsadd L
.1496 .01938 -1.875 0 Mabsadd L closepath F
.16757 .02316 -1.875 0 Mabsadd m
.16757 .02316 0 2.5 Mabsadd L
.16757 .02316 1.875 0 Mabsadd L
.16757 .02316 0 -2.5 Mabsadd L
.16757 .02316 -1.875 0 Mabsadd L closepath F
.18553 .02694 -1.875 0 Mabsadd m
.18553 .02694 0 2.5 Mabsadd L
.18553 .02694 1.875 0 Mabsadd L
.18553 .02694 0 -2.5 Mabsadd L
.18553 .02694 -1.875 0 Mabsadd L closepath F
.2035 .03305 -1.875 0 Mabsadd m
.2035 .03305 0 2.5 Mabsadd L
.2035 .03305 1.875 0 Mabsadd L
.2035 .03305 0 -2.5 Mabsadd L
.2035 .03305 -1.875 0 Mabsadd L closepath F
.22147 .04082 -1.875 0 Mabsadd m
.22147 .04082 0 2.5 Mabsadd L
.22147 .04082 1.875 0 Mabsadd L
.22147 .04082 0 -2.5 Mabsadd L
.22147 .04082 -1.875 0 Mabsadd L closepath F
.23944 .05171 -1.875 0 Mabsadd m
.23944 .05171 0 2.5 Mabsadd L
.23944 .05171 1.875 0 Mabsadd L
.23944 .05171 0 -2.5 Mabsadd L
.23944 .05171 -1.875 0 Mabsadd L closepath F
.25741 .06315 -1.875 0 Mabsadd m
.25741 .06315 0 2.5 Mabsadd L
.25741 .06315 1.875 0 Mabsadd L
.25741 .06315 0 -2.5 Mabsadd L
.25741 .06315 -1.875 0 Mabsadd L closepath F
.27538 .07937 -1.875 0 Mabsadd m
.27538 .07937 0 2.5 Mabsadd L
.27538 .07937 1.875 0 Mabsadd L
.27538 .07937 0 -2.5 Mabsadd L
.27538 .07937 -1.875 0 Mabsadd L closepath F
.29335 .09771 -1.875 0 Mabsadd m
.29335 .09771 0 2.5 Mabsadd L
.29335 .09771 1.875 0 Mabsadd L
.29335 .09771 0 -2.5 Mabsadd L
.29335 .09771 -1.875 0 Mabsadd L closepath F
.31132 .12215 -1.875 0 Mabsadd m
.31132 .12215 0 2.5 Mabsadd L
.31132 .12215 1.875 0 Mabsadd L
.31132 .12215 0 -2.5 Mabsadd L
.31132 .12215 -1.875 0 Mabsadd L closepath F
.32929 .14615 -1.875 0 Mabsadd m
.32929 .14615 0 2.5 Mabsadd L
.32929 .14615 1.875 0 Mabsadd L
.32929 .14615 0 -2.5 Mabsadd L
.32929 .14615 -1.875 0 Mabsadd L closepath F
.34726 .1777 -1.875 0 Mabsadd m
.34726 .1777 0 2.5 Mabsadd L
.34726 .1777 1.875 0 Mabsadd L
.34726 .1777 0 -2.5 Mabsadd L
.34726 .1777 -1.875 0 Mabsadd L closepath F
.36523 .21303 -1.875 0 Mabsadd m
.36523 .21303 0 2.5 Mabsadd L
.36523 .21303 1.875 0 Mabsadd L
.36523 .21303 0 -2.5 Mabsadd L
.36523 .21303 -1.875 0 Mabsadd L closepath F
.3832 .25158 -1.875 0 Mabsadd m
.3832 .25158 0 2.5 Mabsadd L
.3832 .25158 1.875 0 Mabsadd L
.3832 .25158 0 -2.5 Mabsadd L
.3832 .25158 -1.875 0 Mabsadd L closepath F
.40117 .29024 -1.875 0 Mabsadd m
.40117 .29024 0 2.5 Mabsadd L
.40117 .29024 1.875 0 Mabsadd L
.40117 .29024 0 -2.5 Mabsadd L
.40117 .29024 -1.875 0 Mabsadd L closepath F
.41914 .32935 -1.875 0 Mabsadd m
.41914 .32935 0 2.5 Mabsadd L
.41914 .32935 1.875 0 Mabsadd L
.41914 .32935 0 -2.5 Mabsadd L
.41914 .32935 -1.875 0 Mabsadd L closepath F
.43711 .36768 -1.875 0 Mabsadd m
.43711 .36768 0 2.5 Mabsadd L
.43711 .36768 1.875 0 Mabsadd L
.43711 .36768 0 -2.5 Mabsadd L
.43711 .36768 -1.875 0 Mabsadd L closepath F
.45508 .40567 -1.875 0 Mabsadd m
.45508 .40567 0 2.5 Mabsadd L
.45508 .40567 1.875 0 Mabsadd L
.45508 .40567 0 -2.5 Mabsadd L
.45508 .40567 -1.875 0 Mabsadd L closepath F
.47305 .44078 -1.875 0 Mabsadd m
.47305 .44078 0 2.5 Mabsadd L
.47305 .44078 1.875 0 Mabsadd L
.47305 .44078 0 -2.5 Mabsadd L
.47305 .44078 -1.875 0 Mabsadd L closepath F
.49102 .47311 -1.875 0 Mabsadd m
.49102 .47311 0 2.5 Mabsadd L
.49102 .47311 1.875 0 Mabsadd L
.49102 .47311 0 -2.5 Mabsadd L
.49102 .47311 -1.875 0 Mabsadd L closepath F
.50898 .49933 -1.875 0 Mabsadd m
.50898 .49933 0 2.5 Mabsadd L
.50898 .49933 1.875 0 Mabsadd L
.50898 .49933 0 -2.5 Mabsadd L
.50898 .49933 -1.875 0 Mabsadd L closepath F
.52695 .52199 -1.875 0 Mabsadd m
.52695 .52199 0 2.5 Mabsadd L
.52695 .52199 1.875 0 Mabsadd L
.52695 .52199 0 -2.5 Mabsadd L
.52695 .52199 -1.875 0 Mabsadd L closepath F
.54492 .53833 -1.875 0 Mabsadd m
.54492 .53833 0 2.5 Mabsadd L
.54492 .53833 1.875 0 Mabsadd L
.54492 .53833 0 -2.5 Mabsadd L
.54492 .53833 -1.875 0 Mabsadd L closepath F
.56289 .55266 -1.875 0 Mabsadd m
.56289 .55266 0 2.5 Mabsadd L
.56289 .55266 1.875 0 Mabsadd L
.56289 .55266 0 -2.5 Mabsadd L
.56289 .55266 -1.875 0 Mabsadd L closepath F
.58086 .56366 -1.875 0 Mabsadd m
.58086 .56366 0 2.5 Mabsadd L
.58086 .56366 1.875 0 Mabsadd L
.58086 .56366 0 -2.5 Mabsadd L
.58086 .56366 -1.875 0 Mabsadd L closepath F
.59883 .57399 -1.875 0 Mabsadd m
.59883 .57399 0 2.5 Mabsadd L
.59883 .57399 1.875 0 Mabsadd L
.59883 .57399 0 -2.5 Mabsadd L
.59883 .57399 -1.875 0 Mabsadd L closepath F
.6168 .58288 -1.875 0 Mabsadd m
.6168 .58288 0 2.5 Mabsadd L
.6168 .58288 1.875 0 Mabsadd L
.6168 .58288 0 -2.5 Mabsadd L
.6168 .58288 -1.875 0 Mabsadd L closepath F
.63477 .58776 -1.875 0 Mabsadd m
.63477 .58776 0 2.5 Mabsadd L
.63477 .58776 1.875 0 Mabsadd L
.63477 .58776 0 -2.5 Mabsadd L
.63477 .58776 -1.875 0 Mabsadd L closepath F
.65274 .5921 -1.875 0 Mabsadd m
.65274 .5921 0 2.5 Mabsadd L
.65274 .5921 1.875 0 Mabsadd L
.65274 .5921 0 -2.5 Mabsadd L
.65274 .5921 -1.875 0 Mabsadd L closepath F
.67071 .59488 -1.875 0 Mabsadd m
.67071 .59488 0 2.5 Mabsadd L
.67071 .59488 1.875 0 Mabsadd L
.67071 .59488 0 -2.5 Mabsadd L
.67071 .59488 -1.875 0 Mabsadd L closepath F
.68868 .59754 -1.875 0 Mabsadd m
.68868 .59754 0 2.5 Mabsadd L
.68868 .59754 1.875 0 Mabsadd L
.68868 .59754 0 -2.5 Mabsadd L
.68868 .59754 -1.875 0 Mabsadd L closepath F
.70665 .5991 -1.875 0 Mabsadd m
.70665 .5991 0 2.5 Mabsadd L
.70665 .5991 1.875 0 Mabsadd L
.70665 .5991 0 -2.5 Mabsadd L
.70665 .5991 -1.875 0 Mabsadd L closepath F
.72462 .60021 -1.875 0 Mabsadd m
.72462 .60021 0 2.5 Mabsadd L
.72462 .60021 1.875 0 Mabsadd L
.72462 .60021 0 -2.5 Mabsadd L
.72462 .60021 -1.875 0 Mabsadd L closepath F
.74259 .60099 -1.875 0 Mabsadd m
.74259 .60099 0 2.5 Mabsadd L
.74259 .60099 1.875 0 Mabsadd L
.74259 .60099 0 -2.5 Mabsadd L
.74259 .60099 -1.875 0 Mabsadd L closepath F
.76056 .60154 -1.875 0 Mabsadd m
.76056 .60154 0 2.5 Mabsadd L
.76056 .60154 1.875 0 Mabsadd L
.76056 .60154 0 -2.5 Mabsadd L
.76056 .60154 -1.875 0 Mabsadd L closepath F
.77853 .6021 -1.875 0 Mabsadd m
.77853 .6021 0 2.5 Mabsadd L
.77853 .6021 1.875 0 Mabsadd L
.77853 .6021 0 -2.5 Mabsadd L
.77853 .6021 -1.875 0 Mabsadd L closepath F
.7965 .60254 -1.875 0 Mabsadd m
.7965 .60254 0 2.5 Mabsadd L
.7965 .60254 1.875 0 Mabsadd L
.7965 .60254 0 -2.5 Mabsadd L
.7965 .60254 -1.875 0 Mabsadd L closepath F
.81447 .60276 -1.875 0 Mabsadd m
.81447 .60276 0 2.5 Mabsadd L
.81447 .60276 1.875 0 Mabsadd L
.81447 .60276 0 -2.5 Mabsadd L
.81447 .60276 -1.875 0 Mabsadd L closepath F
.83243 .60287 -1.875 0 Mabsadd m
.83243 .60287 0 2.5 Mabsadd L
.83243 .60287 1.875 0 Mabsadd L
.83243 .60287 0 -2.5 Mabsadd L
.83243 .60287 -1.875 0 Mabsadd L closepath F
.8504 .60299 -1.875 0 Mabsadd m
.8504 .60299 0 2.5 Mabsadd L
.8504 .60299 1.875 0 Mabsadd L
.8504 .60299 0 -2.5 Mabsadd L
.8504 .60299 -1.875 0 Mabsadd L closepath F
.86837 .6031 -1.875 0 Mabsadd m
.86837 .6031 0 2.5 Mabsadd L
.86837 .6031 1.875 0 Mabsadd L
.86837 .6031 0 -2.5 Mabsadd L
.86837 .6031 -1.875 0 Mabsadd L closepath F
.88634 .6031 -1.875 0 Mabsadd m
.88634 .6031 0 2.5 Mabsadd L
.88634 .6031 1.875 0 Mabsadd L
.88634 .6031 0 -2.5 Mabsadd L
.88634 .6031 -1.875 0 Mabsadd L closepath F
.90431 .60321 -1.875 0 Mabsadd m
.90431 .60321 0 2.5 Mabsadd L
.90431 .60321 1.875 0 Mabsadd L
.90431 .60321 0 -2.5 Mabsadd L
.90431 .60321 -1.875 0 Mabsadd L closepath F
.92228 .60321 -1.875 0 Mabsadd m
.92228 .60321 0 2.5 Mabsadd L
.92228 .60321 1.875 0 Mabsadd L
.92228 .60321 0 -2.5 Mabsadd L
.92228 .60321 -1.875 0 Mabsadd L closepath F
.94025 .60321 -1.875 0 Mabsadd m
.94025 .60321 0 2.5 Mabsadd L
.94025 .60321 1.875 0 Mabsadd L
.94025 .60321 0 -2.5 Mabsadd L
.94025 .60321 -1.875 0 Mabsadd L closepath F
.95822 .60321 -1.875 0 Mabsadd m
.95822 .60321 0 2.5 Mabsadd L
.95822 .60321 1.875 0 Mabsadd L
.95822 .60321 0 -2.5 Mabsadd L
.95822 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04178 .02027 L
.05975 .02583 L
.07772 .03138 L
.09569 .03693 L
.11366 .04249 L
.13163 .04804 L
.1496 .0536 L
.16757 .05915 L
.18553 .06471 L
.2035 .07026 L
.22147 .07582 L
.23944 .08137 L
.25741 .08693 L
.27538 .09248 L
.29335 .09804 L
.31132 .10359 L
.32929 .10915 L
.34726 .1147 L
.36523 .12026 L
.3832 .12581 L
.40117 .13137 L
.41914 .13692 L
.43711 .14248 L
.45508 .14803 L
.47305 .15359 L
.49102 .15914 L
.50898 .1647 L
.52695 .17025 L
.54492 .17581 L
.56289 .18136 L
.58086 .18692 L
.59883 .19247 L
.6168 .19803 L
.63477 .20358 L
.65274 .20914 L
.67071 .21469 L
.68868 .22025 L
.70665 .2258 L
.72462 .23136 L
.74259 .23691 L
.76056 .24247 L
.77853 .24802 L
.7965 .25358 L
.81447 .25913 L
.83243 .26469 L
.8504 .27024 L
.86837 .2758 L
.88634 .28135 L
.90431 .28691 L
Mistroke
.92228 .29246 L
.94025 .29802 L
.95822 .30357 L
.97619 .30357 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04178 .02027 0 2.5 Mabsadd m
.04178 .02027 -0.56518 .7779 Mabsadd L
.04178 .02027 -2.37764 .77254 Mabsadd L
.04178 .02027 -0.91448 -0.29713 Mabsadd L
.04178 .02027 -1.46946 -2.02254 Mabsadd L
.04178 .02027 0 -0.96154 Mabsadd L
.04178 .02027 1.46946 -2.02254 Mabsadd L
.04178 .02027 .91448 -0.29713 Mabsadd L
.04178 .02027 2.37764 .77254 Mabsadd L
.04178 .02027 .56518 .7779 Mabsadd L
.04178 .02027 0 2.5 Mabsadd L closepath F
.05975 .02583 0 2.5 Mabsadd m
.05975 .02583 -0.56518 .7779 Mabsadd L
.05975 .02583 -2.37764 .77254 Mabsadd L
.05975 .02583 -0.91448 -0.29713 Mabsadd L
.05975 .02583 -1.46946 -2.02254 Mabsadd L
.05975 .02583 0 -0.96154 Mabsadd L
.05975 .02583 1.46946 -2.02254 Mabsadd L
.05975 .02583 .91448 -0.29713 Mabsadd L
.05975 .02583 2.37764 .77254 Mabsadd L
.05975 .02583 .56518 .7779 Mabsadd L
.05975 .02583 0 2.5 Mabsadd L closepath F
.07772 .03138 0 2.5 Mabsadd m
.07772 .03138 -0.56518 .7779 Mabsadd L
.07772 .03138 -2.37764 .77254 Mabsadd L
.07772 .03138 -0.91448 -0.29713 Mabsadd L
.07772 .03138 -1.46946 -2.02254 Mabsadd L
.07772 .03138 0 -0.96154 Mabsadd L
.07772 .03138 1.46946 -2.02254 Mabsadd L
.07772 .03138 .91448 -0.29713 Mabsadd L
.07772 .03138 2.37764 .77254 Mabsadd L
.07772 .03138 .56518 .7779 Mabsadd L
.07772 .03138 0 2.5 Mabsadd L closepath F
.09569 .03693 0 2.5 Mabsadd m
.09569 .03693 -0.56518 .7779 Mabsadd L
.09569 .03693 -2.37764 .77254 Mabsadd L
.09569 .03693 -0.91448 -0.29713 Mabsadd L
.09569 .03693 -1.46946 -2.02254 Mabsadd L
.09569 .03693 0 -0.96154 Mabsadd L
.09569 .03693 1.46946 -2.02254 Mabsadd L
.09569 .03693 .91448 -0.29713 Mabsadd L
.09569 .03693 2.37764 .77254 Mabsadd L
.09569 .03693 .56518 .7779 Mabsadd L
.09569 .03693 0 2.5 Mabsadd L closepath F
.11366 .04249 0 2.5 Mabsadd m
.11366 .04249 -0.56518 .7779 Mabsadd L
.11366 .04249 -2.37764 .77254 Mabsadd L
.11366 .04249 -0.91448 -0.29713 Mabsadd L
.11366 .04249 -1.46946 -2.02254 Mabsadd L
.11366 .04249 0 -0.96154 Mabsadd L
.11366 .04249 1.46946 -2.02254 Mabsadd L
.11366 .04249 .91448 -0.29713 Mabsadd L
.11366 .04249 2.37764 .77254 Mabsadd L
.11366 .04249 .56518 .7779 Mabsadd L
.11366 .04249 0 2.5 Mabsadd L closepath F
.13163 .04804 0 2.5 Mabsadd m
.13163 .04804 -0.56518 .7779 Mabsadd L
.13163 .04804 -2.37764 .77254 Mabsadd L
.13163 .04804 -0.91448 -0.29713 Mabsadd L
.13163 .04804 -1.46946 -2.02254 Mabsadd L
.13163 .04804 0 -0.96154 Mabsadd L
.13163 .04804 1.46946 -2.02254 Mabsadd L
.13163 .04804 .91448 -0.29713 Mabsadd L
.13163 .04804 2.37764 .77254 Mabsadd L
.13163 .04804 .56518 .7779 Mabsadd L
.13163 .04804 0 2.5 Mabsadd L closepath F
.1496 .0536 0 2.5 Mabsadd m
.1496 .0536 -0.56518 .7779 Mabsadd L
.1496 .0536 -2.37764 .77254 Mabsadd L
.1496 .0536 -0.91448 -0.29713 Mabsadd L
.1496 .0536 -1.46946 -2.02254 Mabsadd L
.1496 .0536 0 -0.96154 Mabsadd L
.1496 .0536 1.46946 -2.02254 Mabsadd L
.1496 .0536 .91448 -0.29713 Mabsadd L
.1496 .0536 2.37764 .77254 Mabsadd L
.1496 .0536 .56518 .7779 Mabsadd L
.1496 .0536 0 2.5 Mabsadd L closepath F
.16757 .05915 0 2.5 Mabsadd m
.16757 .05915 -0.56518 .7779 Mabsadd L
.16757 .05915 -2.37764 .77254 Mabsadd L
.16757 .05915 -0.91448 -0.29713 Mabsadd L
.16757 .05915 -1.46946 -2.02254 Mabsadd L
.16757 .05915 0 -0.96154 Mabsadd L
.16757 .05915 1.46946 -2.02254 Mabsadd L
.16757 .05915 .91448 -0.29713 Mabsadd L
.16757 .05915 2.37764 .77254 Mabsadd L
.16757 .05915 .56518 .7779 Mabsadd L
.16757 .05915 0 2.5 Mabsadd L closepath F
.18553 .06471 0 2.5 Mabsadd m
.18553 .06471 -0.56518 .7779 Mabsadd L
.18553 .06471 -2.37764 .77254 Mabsadd L
.18553 .06471 -0.91448 -0.29713 Mabsadd L
.18553 .06471 -1.46946 -2.02254 Mabsadd L
.18553 .06471 0 -0.96154 Mabsadd L
.18553 .06471 1.46946 -2.02254 Mabsadd L
.18553 .06471 .91448 -0.29713 Mabsadd L
.18553 .06471 2.37764 .77254 Mabsadd L
.18553 .06471 .56518 .7779 Mabsadd L
.18553 .06471 0 2.5 Mabsadd L closepath F
.2035 .07026 0 2.5 Mabsadd m
.2035 .07026 -0.56518 .7779 Mabsadd L
.2035 .07026 -2.37764 .77254 Mabsadd L
.2035 .07026 -0.91448 -0.29713 Mabsadd L
.2035 .07026 -1.46946 -2.02254 Mabsadd L
.2035 .07026 0 -0.96154 Mabsadd L
.2035 .07026 1.46946 -2.02254 Mabsadd L
.2035 .07026 .91448 -0.29713 Mabsadd L
.2035 .07026 2.37764 .77254 Mabsadd L
.2035 .07026 .56518 .7779 Mabsadd L
.2035 .07026 0 2.5 Mabsadd L closepath F
.22147 .07582 0 2.5 Mabsadd m
.22147 .07582 -0.56518 .7779 Mabsadd L
.22147 .07582 -2.37764 .77254 Mabsadd L
.22147 .07582 -0.91448 -0.29713 Mabsadd L
.22147 .07582 -1.46946 -2.02254 Mabsadd L
.22147 .07582 0 -0.96154 Mabsadd L
.22147 .07582 1.46946 -2.02254 Mabsadd L
.22147 .07582 .91448 -0.29713 Mabsadd L
.22147 .07582 2.37764 .77254 Mabsadd L
.22147 .07582 .56518 .7779 Mabsadd L
.22147 .07582 0 2.5 Mabsadd L closepath F
.23944 .08137 0 2.5 Mabsadd m
.23944 .08137 -0.56518 .7779 Mabsadd L
.23944 .08137 -2.37764 .77254 Mabsadd L
.23944 .08137 -0.91448 -0.29713 Mabsadd L
.23944 .08137 -1.46946 -2.02254 Mabsadd L
.23944 .08137 0 -0.96154 Mabsadd L
.23944 .08137 1.46946 -2.02254 Mabsadd L
.23944 .08137 .91448 -0.29713 Mabsadd L
.23944 .08137 2.37764 .77254 Mabsadd L
.23944 .08137 .56518 .7779 Mabsadd L
.23944 .08137 0 2.5 Mabsadd L closepath F
.25741 .08693 0 2.5 Mabsadd m
.25741 .08693 -0.56518 .7779 Mabsadd L
.25741 .08693 -2.37764 .77254 Mabsadd L
.25741 .08693 -0.91448 -0.29713 Mabsadd L
.25741 .08693 -1.46946 -2.02254 Mabsadd L
.25741 .08693 0 -0.96154 Mabsadd L
.25741 .08693 1.46946 -2.02254 Mabsadd L
.25741 .08693 .91448 -0.29713 Mabsadd L
.25741 .08693 2.37764 .77254 Mabsadd L
.25741 .08693 .56518 .7779 Mabsadd L
.25741 .08693 0 2.5 Mabsadd L closepath F
.27538 .09248 0 2.5 Mabsadd m
.27538 .09248 -0.56518 .7779 Mabsadd L
.27538 .09248 -2.37764 .77254 Mabsadd L
.27538 .09248 -0.91448 -0.29713 Mabsadd L
.27538 .09248 -1.46946 -2.02254 Mabsadd L
.27538 .09248 0 -0.96154 Mabsadd L
.27538 .09248 1.46946 -2.02254 Mabsadd L
.27538 .09248 .91448 -0.29713 Mabsadd L
.27538 .09248 2.37764 .77254 Mabsadd L
.27538 .09248 .56518 .7779 Mabsadd L
.27538 .09248 0 2.5 Mabsadd L closepath F
.29335 .09804 0 2.5 Mabsadd m
.29335 .09804 -0.56518 .7779 Mabsadd L
.29335 .09804 -2.37764 .77254 Mabsadd L
.29335 .09804 -0.91448 -0.29713 Mabsadd L
.29335 .09804 -1.46946 -2.02254 Mabsadd L
.29335 .09804 0 -0.96154 Mabsadd L
.29335 .09804 1.46946 -2.02254 Mabsadd L
.29335 .09804 .91448 -0.29713 Mabsadd L
.29335 .09804 2.37764 .77254 Mabsadd L
.29335 .09804 .56518 .7779 Mabsadd L
.29335 .09804 0 2.5 Mabsadd L closepath F
.31132 .10359 0 2.5 Mabsadd m
.31132 .10359 -0.56518 .7779 Mabsadd L
.31132 .10359 -2.37764 .77254 Mabsadd L
.31132 .10359 -0.91448 -0.29713 Mabsadd L
.31132 .10359 -1.46946 -2.02254 Mabsadd L
.31132 .10359 0 -0.96154 Mabsadd L
.31132 .10359 1.46946 -2.02254 Mabsadd L
.31132 .10359 .91448 -0.29713 Mabsadd L
.31132 .10359 2.37764 .77254 Mabsadd L
.31132 .10359 .56518 .7779 Mabsadd L
.31132 .10359 0 2.5 Mabsadd L closepath F
.32929 .10915 0 2.5 Mabsadd m
.32929 .10915 -0.56518 .7779 Mabsadd L
.32929 .10915 -2.37764 .77254 Mabsadd L
.32929 .10915 -0.91448 -0.29713 Mabsadd L
.32929 .10915 -1.46946 -2.02254 Mabsadd L
.32929 .10915 0 -0.96154 Mabsadd L
.32929 .10915 1.46946 -2.02254 Mabsadd L
.32929 .10915 .91448 -0.29713 Mabsadd L
.32929 .10915 2.37764 .77254 Mabsadd L
.32929 .10915 .56518 .7779 Mabsadd L
.32929 .10915 0 2.5 Mabsadd L closepath F
.34726 .1147 0 2.5 Mabsadd m
.34726 .1147 -0.56518 .7779 Mabsadd L
.34726 .1147 -2.37764 .77254 Mabsadd L
.34726 .1147 -0.91448 -0.29713 Mabsadd L
.34726 .1147 -1.46946 -2.02254 Mabsadd L
.34726 .1147 0 -0.96154 Mabsadd L
.34726 .1147 1.46946 -2.02254 Mabsadd L
.34726 .1147 .91448 -0.29713 Mabsadd L
.34726 .1147 2.37764 .77254 Mabsadd L
.34726 .1147 .56518 .7779 Mabsadd L
.34726 .1147 0 2.5 Mabsadd L closepath F
.36523 .12026 0 2.5 Mabsadd m
.36523 .12026 -0.56518 .7779 Mabsadd L
.36523 .12026 -2.37764 .77254 Mabsadd L
.36523 .12026 -0.91448 -0.29713 Mabsadd L
.36523 .12026 -1.46946 -2.02254 Mabsadd L
.36523 .12026 0 -0.96154 Mabsadd L
.36523 .12026 1.46946 -2.02254 Mabsadd L
.36523 .12026 .91448 -0.29713 Mabsadd L
.36523 .12026 2.37764 .77254 Mabsadd L
.36523 .12026 .56518 .7779 Mabsadd L
.36523 .12026 0 2.5 Mabsadd L closepath F
.3832 .12581 0 2.5 Mabsadd m
.3832 .12581 -0.56518 .7779 Mabsadd L
.3832 .12581 -2.37764 .77254 Mabsadd L
.3832 .12581 -0.91448 -0.29713 Mabsadd L
.3832 .12581 -1.46946 -2.02254 Mabsadd L
.3832 .12581 0 -0.96154 Mabsadd L
.3832 .12581 1.46946 -2.02254 Mabsadd L
.3832 .12581 .91448 -0.29713 Mabsadd L
.3832 .12581 2.37764 .77254 Mabsadd L
.3832 .12581 .56518 .7779 Mabsadd L
.3832 .12581 0 2.5 Mabsadd L closepath F
.40117 .13137 0 2.5 Mabsadd m
.40117 .13137 -0.56518 .7779 Mabsadd L
.40117 .13137 -2.37764 .77254 Mabsadd L
.40117 .13137 -0.91448 -0.29713 Mabsadd L
.40117 .13137 -1.46946 -2.02254 Mabsadd L
.40117 .13137 0 -0.96154 Mabsadd L
.40117 .13137 1.46946 -2.02254 Mabsadd L
.40117 .13137 .91448 -0.29713 Mabsadd L
.40117 .13137 2.37764 .77254 Mabsadd L
.40117 .13137 .56518 .7779 Mabsadd L
.40117 .13137 0 2.5 Mabsadd L closepath F
.41914 .13692 0 2.5 Mabsadd m
.41914 .13692 -0.56518 .7779 Mabsadd L
.41914 .13692 -2.37764 .77254 Mabsadd L
.41914 .13692 -0.91448 -0.29713 Mabsadd L
.41914 .13692 -1.46946 -2.02254 Mabsadd L
.41914 .13692 0 -0.96154 Mabsadd L
.41914 .13692 1.46946 -2.02254 Mabsadd L
.41914 .13692 .91448 -0.29713 Mabsadd L
.41914 .13692 2.37764 .77254 Mabsadd L
.41914 .13692 .56518 .7779 Mabsadd L
.41914 .13692 0 2.5 Mabsadd L closepath F
.43711 .14248 0 2.5 Mabsadd m
.43711 .14248 -0.56518 .7779 Mabsadd L
.43711 .14248 -2.37764 .77254 Mabsadd L
.43711 .14248 -0.91448 -0.29713 Mabsadd L
.43711 .14248 -1.46946 -2.02254 Mabsadd L
.43711 .14248 0 -0.96154 Mabsadd L
.43711 .14248 1.46946 -2.02254 Mabsadd L
.43711 .14248 .91448 -0.29713 Mabsadd L
.43711 .14248 2.37764 .77254 Mabsadd L
.43711 .14248 .56518 .7779 Mabsadd L
.43711 .14248 0 2.5 Mabsadd L closepath F
.45508 .14803 0 2.5 Mabsadd m
.45508 .14803 -0.56518 .7779 Mabsadd L
.45508 .14803 -2.37764 .77254 Mabsadd L
.45508 .14803 -0.91448 -0.29713 Mabsadd L
.45508 .14803 -1.46946 -2.02254 Mabsadd L
.45508 .14803 0 -0.96154 Mabsadd L
.45508 .14803 1.46946 -2.02254 Mabsadd L
.45508 .14803 .91448 -0.29713 Mabsadd L
.45508 .14803 2.37764 .77254 Mabsadd L
.45508 .14803 .56518 .7779 Mabsadd L
.45508 .14803 0 2.5 Mabsadd L closepath F
.47305 .15359 0 2.5 Mabsadd m
.47305 .15359 -0.56518 .7779 Mabsadd L
.47305 .15359 -2.37764 .77254 Mabsadd L
.47305 .15359 -0.91448 -0.29713 Mabsadd L
.47305 .15359 -1.46946 -2.02254 Mabsadd L
.47305 .15359 0 -0.96154 Mabsadd L
.47305 .15359 1.46946 -2.02254 Mabsadd L
.47305 .15359 .91448 -0.29713 Mabsadd L
.47305 .15359 2.37764 .77254 Mabsadd L
.47305 .15359 .56518 .7779 Mabsadd L
.47305 .15359 0 2.5 Mabsadd L closepath F
.49102 .15914 0 2.5 Mabsadd m
.49102 .15914 -0.56518 .7779 Mabsadd L
.49102 .15914 -2.37764 .77254 Mabsadd L
.49102 .15914 -0.91448 -0.29713 Mabsadd L
.49102 .15914 -1.46946 -2.02254 Mabsadd L
.49102 .15914 0 -0.96154 Mabsadd L
.49102 .15914 1.46946 -2.02254 Mabsadd L
.49102 .15914 .91448 -0.29713 Mabsadd L
.49102 .15914 2.37764 .77254 Mabsadd L
.49102 .15914 .56518 .7779 Mabsadd L
.49102 .15914 0 2.5 Mabsadd L closepath F
.50898 .1647 0 2.5 Mabsadd m
.50898 .1647 -0.56518 .7779 Mabsadd L
.50898 .1647 -2.37764 .77254 Mabsadd L
.50898 .1647 -0.91448 -0.29713 Mabsadd L
.50898 .1647 -1.46946 -2.02254 Mabsadd L
.50898 .1647 0 -0.96154 Mabsadd L
.50898 .1647 1.46946 -2.02254 Mabsadd L
.50898 .1647 .91448 -0.29713 Mabsadd L
.50898 .1647 2.37764 .77254 Mabsadd L
.50898 .1647 .56518 .7779 Mabsadd L
.50898 .1647 0 2.5 Mabsadd L closepath F
.52695 .17025 0 2.5 Mabsadd m
.52695 .17025 -0.56518 .7779 Mabsadd L
.52695 .17025 -2.37764 .77254 Mabsadd L
.52695 .17025 -0.91448 -0.29713 Mabsadd L
.52695 .17025 -1.46946 -2.02254 Mabsadd L
.52695 .17025 0 -0.96154 Mabsadd L
.52695 .17025 1.46946 -2.02254 Mabsadd L
.52695 .17025 .91448 -0.29713 Mabsadd L
.52695 .17025 2.37764 .77254 Mabsadd L
.52695 .17025 .56518 .7779 Mabsadd L
.52695 .17025 0 2.5 Mabsadd L closepath F
.54492 .17581 0 2.5 Mabsadd m
.54492 .17581 -0.56518 .7779 Mabsadd L
.54492 .17581 -2.37764 .77254 Mabsadd L
.54492 .17581 -0.91448 -0.29713 Mabsadd L
.54492 .17581 -1.46946 -2.02254 Mabsadd L
.54492 .17581 0 -0.96154 Mabsadd L
.54492 .17581 1.46946 -2.02254 Mabsadd L
.54492 .17581 .91448 -0.29713 Mabsadd L
.54492 .17581 2.37764 .77254 Mabsadd L
.54492 .17581 .56518 .7779 Mabsadd L
.54492 .17581 0 2.5 Mabsadd L closepath F
.56289 .18136 0 2.5 Mabsadd m
.56289 .18136 -0.56518 .7779 Mabsadd L
.56289 .18136 -2.37764 .77254 Mabsadd L
.56289 .18136 -0.91448 -0.29713 Mabsadd L
.56289 .18136 -1.46946 -2.02254 Mabsadd L
.56289 .18136 0 -0.96154 Mabsadd L
.56289 .18136 1.46946 -2.02254 Mabsadd L
.56289 .18136 .91448 -0.29713 Mabsadd L
.56289 .18136 2.37764 .77254 Mabsadd L
.56289 .18136 .56518 .7779 Mabsadd L
.56289 .18136 0 2.5 Mabsadd L closepath F
.58086 .18692 0 2.5 Mabsadd m
.58086 .18692 -0.56518 .7779 Mabsadd L
.58086 .18692 -2.37764 .77254 Mabsadd L
.58086 .18692 -0.91448 -0.29713 Mabsadd L
.58086 .18692 -1.46946 -2.02254 Mabsadd L
.58086 .18692 0 -0.96154 Mabsadd L
.58086 .18692 1.46946 -2.02254 Mabsadd L
.58086 .18692 .91448 -0.29713 Mabsadd L
.58086 .18692 2.37764 .77254 Mabsadd L
.58086 .18692 .56518 .7779 Mabsadd L
.58086 .18692 0 2.5 Mabsadd L closepath F
.59883 .19247 0 2.5 Mabsadd m
.59883 .19247 -0.56518 .7779 Mabsadd L
.59883 .19247 -2.37764 .77254 Mabsadd L
.59883 .19247 -0.91448 -0.29713 Mabsadd L
.59883 .19247 -1.46946 -2.02254 Mabsadd L
.59883 .19247 0 -0.96154 Mabsadd L
.59883 .19247 1.46946 -2.02254 Mabsadd L
.59883 .19247 .91448 -0.29713 Mabsadd L
.59883 .19247 2.37764 .77254 Mabsadd L
.59883 .19247 .56518 .7779 Mabsadd L
.59883 .19247 0 2.5 Mabsadd L closepath F
.6168 .19803 0 2.5 Mabsadd m
.6168 .19803 -0.56518 .7779 Mabsadd L
.6168 .19803 -2.37764 .77254 Mabsadd L
.6168 .19803 -0.91448 -0.29713 Mabsadd L
.6168 .19803 -1.46946 -2.02254 Mabsadd L
.6168 .19803 0 -0.96154 Mabsadd L
.6168 .19803 1.46946 -2.02254 Mabsadd L
.6168 .19803 .91448 -0.29713 Mabsadd L
.6168 .19803 2.37764 .77254 Mabsadd L
.6168 .19803 .56518 .7779 Mabsadd L
.6168 .19803 0 2.5 Mabsadd L closepath F
.63477 .20358 0 2.5 Mabsadd m
.63477 .20358 -0.56518 .7779 Mabsadd L
.63477 .20358 -2.37764 .77254 Mabsadd L
.63477 .20358 -0.91448 -0.29713 Mabsadd L
.63477 .20358 -1.46946 -2.02254 Mabsadd L
.63477 .20358 0 -0.96154 Mabsadd L
.63477 .20358 1.46946 -2.02254 Mabsadd L
.63477 .20358 .91448 -0.29713 Mabsadd L
.63477 .20358 2.37764 .77254 Mabsadd L
.63477 .20358 .56518 .7779 Mabsadd L
.63477 .20358 0 2.5 Mabsadd L closepath F
.65274 .20914 0 2.5 Mabsadd m
.65274 .20914 -0.56518 .7779 Mabsadd L
.65274 .20914 -2.37764 .77254 Mabsadd L
.65274 .20914 -0.91448 -0.29713 Mabsadd L
.65274 .20914 -1.46946 -2.02254 Mabsadd L
.65274 .20914 0 -0.96154 Mabsadd L
.65274 .20914 1.46946 -2.02254 Mabsadd L
.65274 .20914 .91448 -0.29713 Mabsadd L
.65274 .20914 2.37764 .77254 Mabsadd L
.65274 .20914 .56518 .7779 Mabsadd L
.65274 .20914 0 2.5 Mabsadd L closepath F
.67071 .21469 0 2.5 Mabsadd m
.67071 .21469 -0.56518 .7779 Mabsadd L
.67071 .21469 -2.37764 .77254 Mabsadd L
.67071 .21469 -0.91448 -0.29713 Mabsadd L
.67071 .21469 -1.46946 -2.02254 Mabsadd L
.67071 .21469 0 -0.96154 Mabsadd L
.67071 .21469 1.46946 -2.02254 Mabsadd L
.67071 .21469 .91448 -0.29713 Mabsadd L
.67071 .21469 2.37764 .77254 Mabsadd L
.67071 .21469 .56518 .7779 Mabsadd L
.67071 .21469 0 2.5 Mabsadd L closepath F
.68868 .22025 0 2.5 Mabsadd m
.68868 .22025 -0.56518 .7779 Mabsadd L
.68868 .22025 -2.37764 .77254 Mabsadd L
.68868 .22025 -0.91448 -0.29713 Mabsadd L
.68868 .22025 -1.46946 -2.02254 Mabsadd L
.68868 .22025 0 -0.96154 Mabsadd L
.68868 .22025 1.46946 -2.02254 Mabsadd L
.68868 .22025 .91448 -0.29713 Mabsadd L
.68868 .22025 2.37764 .77254 Mabsadd L
.68868 .22025 .56518 .7779 Mabsadd L
.68868 .22025 0 2.5 Mabsadd L closepath F
.70665 .2258 0 2.5 Mabsadd m
.70665 .2258 -0.56518 .7779 Mabsadd L
.70665 .2258 -2.37764 .77254 Mabsadd L
.70665 .2258 -0.91448 -0.29713 Mabsadd L
.70665 .2258 -1.46946 -2.02254 Mabsadd L
.70665 .2258 0 -0.96154 Mabsadd L
.70665 .2258 1.46946 -2.02254 Mabsadd L
.70665 .2258 .91448 -0.29713 Mabsadd L
.70665 .2258 2.37764 .77254 Mabsadd L
.70665 .2258 .56518 .7779 Mabsadd L
.70665 .2258 0 2.5 Mabsadd L closepath F
.72462 .23136 0 2.5 Mabsadd m
.72462 .23136 -0.56518 .7779 Mabsadd L
.72462 .23136 -2.37764 .77254 Mabsadd L
.72462 .23136 -0.91448 -0.29713 Mabsadd L
.72462 .23136 -1.46946 -2.02254 Mabsadd L
.72462 .23136 0 -0.96154 Mabsadd L
.72462 .23136 1.46946 -2.02254 Mabsadd L
.72462 .23136 .91448 -0.29713 Mabsadd L
.72462 .23136 2.37764 .77254 Mabsadd L
.72462 .23136 .56518 .7779 Mabsadd L
.72462 .23136 0 2.5 Mabsadd L closepath F
.74259 .23691 0 2.5 Mabsadd m
.74259 .23691 -0.56518 .7779 Mabsadd L
.74259 .23691 -2.37764 .77254 Mabsadd L
.74259 .23691 -0.91448 -0.29713 Mabsadd L
.74259 .23691 -1.46946 -2.02254 Mabsadd L
.74259 .23691 0 -0.96154 Mabsadd L
.74259 .23691 1.46946 -2.02254 Mabsadd L
.74259 .23691 .91448 -0.29713 Mabsadd L
.74259 .23691 2.37764 .77254 Mabsadd L
.74259 .23691 .56518 .7779 Mabsadd L
.74259 .23691 0 2.5 Mabsadd L closepath F
.76056 .24247 0 2.5 Mabsadd m
.76056 .24247 -0.56518 .7779 Mabsadd L
.76056 .24247 -2.37764 .77254 Mabsadd L
.76056 .24247 -0.91448 -0.29713 Mabsadd L
.76056 .24247 -1.46946 -2.02254 Mabsadd L
.76056 .24247 0 -0.96154 Mabsadd L
.76056 .24247 1.46946 -2.02254 Mabsadd L
.76056 .24247 .91448 -0.29713 Mabsadd L
.76056 .24247 2.37764 .77254 Mabsadd L
.76056 .24247 .56518 .7779 Mabsadd L
.76056 .24247 0 2.5 Mabsadd L closepath F
.77853 .24802 0 2.5 Mabsadd m
.77853 .24802 -0.56518 .7779 Mabsadd L
.77853 .24802 -2.37764 .77254 Mabsadd L
.77853 .24802 -0.91448 -0.29713 Mabsadd L
.77853 .24802 -1.46946 -2.02254 Mabsadd L
.77853 .24802 0 -0.96154 Mabsadd L
.77853 .24802 1.46946 -2.02254 Mabsadd L
.77853 .24802 .91448 -0.29713 Mabsadd L
.77853 .24802 2.37764 .77254 Mabsadd L
.77853 .24802 .56518 .7779 Mabsadd L
.77853 .24802 0 2.5 Mabsadd L closepath F
.7965 .25358 0 2.5 Mabsadd m
.7965 .25358 -0.56518 .7779 Mabsadd L
.7965 .25358 -2.37764 .77254 Mabsadd L
.7965 .25358 -0.91448 -0.29713 Mabsadd L
.7965 .25358 -1.46946 -2.02254 Mabsadd L
.7965 .25358 0 -0.96154 Mabsadd L
.7965 .25358 1.46946 -2.02254 Mabsadd L
.7965 .25358 .91448 -0.29713 Mabsadd L
.7965 .25358 2.37764 .77254 Mabsadd L
.7965 .25358 .56518 .7779 Mabsadd L
.7965 .25358 0 2.5 Mabsadd L closepath F
.81447 .25913 0 2.5 Mabsadd m
.81447 .25913 -0.56518 .7779 Mabsadd L
.81447 .25913 -2.37764 .77254 Mabsadd L
.81447 .25913 -0.91448 -0.29713 Mabsadd L
.81447 .25913 -1.46946 -2.02254 Mabsadd L
.81447 .25913 0 -0.96154 Mabsadd L
.81447 .25913 1.46946 -2.02254 Mabsadd L
.81447 .25913 .91448 -0.29713 Mabsadd L
.81447 .25913 2.37764 .77254 Mabsadd L
.81447 .25913 .56518 .7779 Mabsadd L
.81447 .25913 0 2.5 Mabsadd L closepath F
.83243 .26469 0 2.5 Mabsadd m
.83243 .26469 -0.56518 .7779 Mabsadd L
.83243 .26469 -2.37764 .77254 Mabsadd L
.83243 .26469 -0.91448 -0.29713 Mabsadd L
.83243 .26469 -1.46946 -2.02254 Mabsadd L
.83243 .26469 0 -0.96154 Mabsadd L
.83243 .26469 1.46946 -2.02254 Mabsadd L
.83243 .26469 .91448 -0.29713 Mabsadd L
.83243 .26469 2.37764 .77254 Mabsadd L
.83243 .26469 .56518 .7779 Mabsadd L
.83243 .26469 0 2.5 Mabsadd L closepath F
.8504 .27024 0 2.5 Mabsadd m
.8504 .27024 -0.56518 .7779 Mabsadd L
.8504 .27024 -2.37764 .77254 Mabsadd L
.8504 .27024 -0.91448 -0.29713 Mabsadd L
.8504 .27024 -1.46946 -2.02254 Mabsadd L
.8504 .27024 0 -0.96154 Mabsadd L
.8504 .27024 1.46946 -2.02254 Mabsadd L
.8504 .27024 .91448 -0.29713 Mabsadd L
.8504 .27024 2.37764 .77254 Mabsadd L
.8504 .27024 .56518 .7779 Mabsadd L
.8504 .27024 0 2.5 Mabsadd L closepath F
.86837 .2758 0 2.5 Mabsadd m
.86837 .2758 -0.56518 .7779 Mabsadd L
.86837 .2758 -2.37764 .77254 Mabsadd L
.86837 .2758 -0.91448 -0.29713 Mabsadd L
.86837 .2758 -1.46946 -2.02254 Mabsadd L
.86837 .2758 0 -0.96154 Mabsadd L
.86837 .2758 1.46946 -2.02254 Mabsadd L
.86837 .2758 .91448 -0.29713 Mabsadd L
.86837 .2758 2.37764 .77254 Mabsadd L
.86837 .2758 .56518 .7779 Mabsadd L
.86837 .2758 0 2.5 Mabsadd L closepath F
.88634 .28135 0 2.5 Mabsadd m
.88634 .28135 -0.56518 .7779 Mabsadd L
.88634 .28135 -2.37764 .77254 Mabsadd L
.88634 .28135 -0.91448 -0.29713 Mabsadd L
.88634 .28135 -1.46946 -2.02254 Mabsadd L
.88634 .28135 0 -0.96154 Mabsadd L
.88634 .28135 1.46946 -2.02254 Mabsadd L
.88634 .28135 .91448 -0.29713 Mabsadd L
.88634 .28135 2.37764 .77254 Mabsadd L
.88634 .28135 .56518 .7779 Mabsadd L
.88634 .28135 0 2.5 Mabsadd L closepath F
.90431 .28691 0 2.5 Mabsadd m
.90431 .28691 -0.56518 .7779 Mabsadd L
.90431 .28691 -2.37764 .77254 Mabsadd L
.90431 .28691 -0.91448 -0.29713 Mabsadd L
.90431 .28691 -1.46946 -2.02254 Mabsadd L
.90431 .28691 0 -0.96154 Mabsadd L
.90431 .28691 1.46946 -2.02254 Mabsadd L
.90431 .28691 .91448 -0.29713 Mabsadd L
.90431 .28691 2.37764 .77254 Mabsadd L
.90431 .28691 .56518 .7779 Mabsadd L
.90431 .28691 0 2.5 Mabsadd L closepath F
.92228 .29246 0 2.5 Mabsadd m
.92228 .29246 -0.56518 .7779 Mabsadd L
.92228 .29246 -2.37764 .77254 Mabsadd L
.92228 .29246 -0.91448 -0.29713 Mabsadd L
.92228 .29246 -1.46946 -2.02254 Mabsadd L
.92228 .29246 0 -0.96154 Mabsadd L
.92228 .29246 1.46946 -2.02254 Mabsadd L
.92228 .29246 .91448 -0.29713 Mabsadd L
.92228 .29246 2.37764 .77254 Mabsadd L
.92228 .29246 .56518 .7779 Mabsadd L
.92228 .29246 0 2.5 Mabsadd L closepath F
.94025 .29802 0 2.5 Mabsadd m
.94025 .29802 -0.56518 .7779 Mabsadd L
.94025 .29802 -2.37764 .77254 Mabsadd L
.94025 .29802 -0.91448 -0.29713 Mabsadd L
.94025 .29802 -1.46946 -2.02254 Mabsadd L
.94025 .29802 0 -0.96154 Mabsadd L
.94025 .29802 1.46946 -2.02254 Mabsadd L
.94025 .29802 .91448 -0.29713 Mabsadd L
.94025 .29802 2.37764 .77254 Mabsadd L
.94025 .29802 .56518 .7779 Mabsadd L
.94025 .29802 0 2.5 Mabsadd L closepath F
.95822 .30357 0 2.5 Mabsadd m
.95822 .30357 -0.56518 .7779 Mabsadd L
.95822 .30357 -2.37764 .77254 Mabsadd L
.95822 .30357 -0.91448 -0.29713 Mabsadd L
.95822 .30357 -1.46946 -2.02254 Mabsadd L
.95822 .30357 0 -0.96154 Mabsadd L
.95822 .30357 1.46946 -2.02254 Mabsadd L
.95822 .30357 .91448 -0.29713 Mabsadd L
.95822 .30357 2.37764 .77254 Mabsadd L
.95822 .30357 .56518 .7779 Mabsadd L
.95822 .30357 0 2.5 Mabsadd L closepath F
.97619 .30357 0 2.5 Mabsadd m
.97619 .30357 -0.56518 .7779 Mabsadd L
.97619 .30357 -2.37764 .77254 Mabsadd L
.97619 .30357 -0.91448 -0.29713 Mabsadd L
.97619 .30357 -1.46946 -2.02254 Mabsadd L
.97619 .30357 0 -0.96154 Mabsadd L
.97619 .30357 1.46946 -2.02254 Mabsadd L
.97619 .30357 .91448 -0.29713 Mabsadd L
.97619 .30357 2.37764 .77254 Mabsadd L
.97619 .30357 .56518 .7779 Mabsadd L
.97619 .30357 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01583 m
.04178 .01594 L
.05975 .01705 L
.07772 .01849 L
.09569 .01849 L
.11366 .02083 L
.13163 .02249 L
.1496 .0256 L
.16757 .02616 L
.18553 .03094 L
.2035 .03305 L
.22147 .03916 L
.23944 .03871 L
.25741 .04627 L
.27538 .05004 L
.29335 .05327 L
.31132 .05338 L
.32929 .05382 L
.34726 .05304 L
.36523 .05271 L
.3832 .04982 L
.40117 .04704 L
.41914 .04093 L
.43711 .03738 L
.45508 .03105 L
.47305 .02905 L
.49102 .02571 L
.50898 .02505 L
.52695 .0236 L
.54492 .0196 L
.56289 .01905 L
.58086 .01749 L
.59883 .01738 L
.6168 .01627 L
.63477 .01583 L
.65274 .01549 L
.67071 .01527 L
.68868 .01527 L
.70665 .01516 L
.72462 .01494 L
.74259 .01483 L
.76056 .01483 L
.77853 .01483 L
.7965 .01472 L
.81447 .01483 L
.83243 .01472 L
.8504 .01472 L
.86837 .01472 L
.88634 .01483 L
.90431 .01472 L
Mistroke
.92228 .01472 L
.94025 .01472 L
.95822 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01583 -2.5 2.5 Mabsadd m
.02381 .01583 2.5 2.5 Mabsadd L
.02381 .01583 2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 2.5 Mabsadd L closepath F
.04178 .01594 -2.5 2.5 Mabsadd m
.04178 .01594 2.5 2.5 Mabsadd L
.04178 .01594 2.5 -2.5 Mabsadd L
.04178 .01594 -2.5 -2.5 Mabsadd L
.04178 .01594 -2.5 2.5 Mabsadd L closepath F
.05975 .01705 -2.5 2.5 Mabsadd m
.05975 .01705 2.5 2.5 Mabsadd L
.05975 .01705 2.5 -2.5 Mabsadd L
.05975 .01705 -2.5 -2.5 Mabsadd L
.05975 .01705 -2.5 2.5 Mabsadd L closepath F
.07772 .01849 -2.5 2.5 Mabsadd m
.07772 .01849 2.5 2.5 Mabsadd L
.07772 .01849 2.5 -2.5 Mabsadd L
.07772 .01849 -2.5 -2.5 Mabsadd L
.07772 .01849 -2.5 2.5 Mabsadd L closepath F
.09569 .01849 -2.5 2.5 Mabsadd m
.09569 .01849 2.5 2.5 Mabsadd L
.09569 .01849 2.5 -2.5 Mabsadd L
.09569 .01849 -2.5 -2.5 Mabsadd L
.09569 .01849 -2.5 2.5 Mabsadd L closepath F
.11366 .02083 -2.5 2.5 Mabsadd m
.11366 .02083 2.5 2.5 Mabsadd L
.11366 .02083 2.5 -2.5 Mabsadd L
.11366 .02083 -2.5 -2.5 Mabsadd L
.11366 .02083 -2.5 2.5 Mabsadd L closepath F
.13163 .02249 -2.5 2.5 Mabsadd m
.13163 .02249 2.5 2.5 Mabsadd L
.13163 .02249 2.5 -2.5 Mabsadd L
.13163 .02249 -2.5 -2.5 Mabsadd L
.13163 .02249 -2.5 2.5 Mabsadd L closepath F
.1496 .0256 -2.5 2.5 Mabsadd m
.1496 .0256 2.5 2.5 Mabsadd L
.1496 .0256 2.5 -2.5 Mabsadd L
.1496 .0256 -2.5 -2.5 Mabsadd L
.1496 .0256 -2.5 2.5 Mabsadd L closepath F
.16757 .02616 -2.5 2.5 Mabsadd m
.16757 .02616 2.5 2.5 Mabsadd L
.16757 .02616 2.5 -2.5 Mabsadd L
.16757 .02616 -2.5 -2.5 Mabsadd L
.16757 .02616 -2.5 2.5 Mabsadd L closepath F
.18553 .03094 -2.5 2.5 Mabsadd m
.18553 .03094 2.5 2.5 Mabsadd L
.18553 .03094 2.5 -2.5 Mabsadd L
.18553 .03094 -2.5 -2.5 Mabsadd L
.18553 .03094 -2.5 2.5 Mabsadd L closepath F
.2035 .03305 -2.5 2.5 Mabsadd m
.2035 .03305 2.5 2.5 Mabsadd L
.2035 .03305 2.5 -2.5 Mabsadd L
.2035 .03305 -2.5 -2.5 Mabsadd L
.2035 .03305 -2.5 2.5 Mabsadd L closepath F
.22147 .03916 -2.5 2.5 Mabsadd m
.22147 .03916 2.5 2.5 Mabsadd L
.22147 .03916 2.5 -2.5 Mabsadd L
.22147 .03916 -2.5 -2.5 Mabsadd L
.22147 .03916 -2.5 2.5 Mabsadd L closepath F
.23944 .03871 -2.5 2.5 Mabsadd m
.23944 .03871 2.5 2.5 Mabsadd L
.23944 .03871 2.5 -2.5 Mabsadd L
.23944 .03871 -2.5 -2.5 Mabsadd L
.23944 .03871 -2.5 2.5 Mabsadd L closepath F
.25741 .04627 -2.5 2.5 Mabsadd m
.25741 .04627 2.5 2.5 Mabsadd L
.25741 .04627 2.5 -2.5 Mabsadd L
.25741 .04627 -2.5 -2.5 Mabsadd L
.25741 .04627 -2.5 2.5 Mabsadd L closepath F
.27538 .05004 -2.5 2.5 Mabsadd m
.27538 .05004 2.5 2.5 Mabsadd L
.27538 .05004 2.5 -2.5 Mabsadd L
.27538 .05004 -2.5 -2.5 Mabsadd L
.27538 .05004 -2.5 2.5 Mabsadd L closepath F
.29335 .05327 -2.5 2.5 Mabsadd m
.29335 .05327 2.5 2.5 Mabsadd L
.29335 .05327 2.5 -2.5 Mabsadd L
.29335 .05327 -2.5 -2.5 Mabsadd L
.29335 .05327 -2.5 2.5 Mabsadd L closepath F
.31132 .05338 -2.5 2.5 Mabsadd m
.31132 .05338 2.5 2.5 Mabsadd L
.31132 .05338 2.5 -2.5 Mabsadd L
.31132 .05338 -2.5 -2.5 Mabsadd L
.31132 .05338 -2.5 2.5 Mabsadd L closepath F
.32929 .05382 -2.5 2.5 Mabsadd m
.32929 .05382 2.5 2.5 Mabsadd L
.32929 .05382 2.5 -2.5 Mabsadd L
.32929 .05382 -2.5 -2.5 Mabsadd L
.32929 .05382 -2.5 2.5 Mabsadd L closepath F
.34726 .05304 -2.5 2.5 Mabsadd m
.34726 .05304 2.5 2.5 Mabsadd L
.34726 .05304 2.5 -2.5 Mabsadd L
.34726 .05304 -2.5 -2.5 Mabsadd L
.34726 .05304 -2.5 2.5 Mabsadd L closepath F
.36523 .05271 -2.5 2.5 Mabsadd m
.36523 .05271 2.5 2.5 Mabsadd L
.36523 .05271 2.5 -2.5 Mabsadd L
.36523 .05271 -2.5 -2.5 Mabsadd L
.36523 .05271 -2.5 2.5 Mabsadd L closepath F
.3832 .04982 -2.5 2.5 Mabsadd m
.3832 .04982 2.5 2.5 Mabsadd L
.3832 .04982 2.5 -2.5 Mabsadd L
.3832 .04982 -2.5 -2.5 Mabsadd L
.3832 .04982 -2.5 2.5 Mabsadd L closepath F
.40117 .04704 -2.5 2.5 Mabsadd m
.40117 .04704 2.5 2.5 Mabsadd L
.40117 .04704 2.5 -2.5 Mabsadd L
.40117 .04704 -2.5 -2.5 Mabsadd L
.40117 .04704 -2.5 2.5 Mabsadd L closepath F
.41914 .04093 -2.5 2.5 Mabsadd m
.41914 .04093 2.5 2.5 Mabsadd L
.41914 .04093 2.5 -2.5 Mabsadd L
.41914 .04093 -2.5 -2.5 Mabsadd L
.41914 .04093 -2.5 2.5 Mabsadd L closepath F
.43711 .03738 -2.5 2.5 Mabsadd m
.43711 .03738 2.5 2.5 Mabsadd L
.43711 .03738 2.5 -2.5 Mabsadd L
.43711 .03738 -2.5 -2.5 Mabsadd L
.43711 .03738 -2.5 2.5 Mabsadd L closepath F
.45508 .03105 -2.5 2.5 Mabsadd m
.45508 .03105 2.5 2.5 Mabsadd L
.45508 .03105 2.5 -2.5 Mabsadd L
.45508 .03105 -2.5 -2.5 Mabsadd L
.45508 .03105 -2.5 2.5 Mabsadd L closepath F
.47305 .02905 -2.5 2.5 Mabsadd m
.47305 .02905 2.5 2.5 Mabsadd L
.47305 .02905 2.5 -2.5 Mabsadd L
.47305 .02905 -2.5 -2.5 Mabsadd L
.47305 .02905 -2.5 2.5 Mabsadd L closepath F
.49102 .02571 -2.5 2.5 Mabsadd m
.49102 .02571 2.5 2.5 Mabsadd L
.49102 .02571 2.5 -2.5 Mabsadd L
.49102 .02571 -2.5 -2.5 Mabsadd L
.49102 .02571 -2.5 2.5 Mabsadd L closepath F
.50898 .02505 -2.5 2.5 Mabsadd m
.50898 .02505 2.5 2.5 Mabsadd L
.50898 .02505 2.5 -2.5 Mabsadd L
.50898 .02505 -2.5 -2.5 Mabsadd L
.50898 .02505 -2.5 2.5 Mabsadd L closepath F
.52695 .0236 -2.5 2.5 Mabsadd m
.52695 .0236 2.5 2.5 Mabsadd L
.52695 .0236 2.5 -2.5 Mabsadd L
.52695 .0236 -2.5 -2.5 Mabsadd L
.52695 .0236 -2.5 2.5 Mabsadd L closepath F
.54492 .0196 -2.5 2.5 Mabsadd m
.54492 .0196 2.5 2.5 Mabsadd L
.54492 .0196 2.5 -2.5 Mabsadd L
.54492 .0196 -2.5 -2.5 Mabsadd L
.54492 .0196 -2.5 2.5 Mabsadd L closepath F
.56289 .01905 -2.5 2.5 Mabsadd m
.56289 .01905 2.5 2.5 Mabsadd L
.56289 .01905 2.5 -2.5 Mabsadd L
.56289 .01905 -2.5 -2.5 Mabsadd L
.56289 .01905 -2.5 2.5 Mabsadd L closepath F
.58086 .01749 -2.5 2.5 Mabsadd m
.58086 .01749 2.5 2.5 Mabsadd L
.58086 .01749 2.5 -2.5 Mabsadd L
.58086 .01749 -2.5 -2.5 Mabsadd L
.58086 .01749 -2.5 2.5 Mabsadd L closepath F
.59883 .01738 -2.5 2.5 Mabsadd m
.59883 .01738 2.5 2.5 Mabsadd L
.59883 .01738 2.5 -2.5 Mabsadd L
.59883 .01738 -2.5 -2.5 Mabsadd L
.59883 .01738 -2.5 2.5 Mabsadd L closepath F
.6168 .01627 -2.5 2.5 Mabsadd m
.6168 .01627 2.5 2.5 Mabsadd L
.6168 .01627 2.5 -2.5 Mabsadd L
.6168 .01627 -2.5 -2.5 Mabsadd L
.6168 .01627 -2.5 2.5 Mabsadd L closepath F
.63477 .01583 -2.5 2.5 Mabsadd m
.63477 .01583 2.5 2.5 Mabsadd L
.63477 .01583 2.5 -2.5 Mabsadd L
.63477 .01583 -2.5 -2.5 Mabsadd L
.63477 .01583 -2.5 2.5 Mabsadd L closepath F
.65274 .01549 -2.5 2.5 Mabsadd m
.65274 .01549 2.5 2.5 Mabsadd L
.65274 .01549 2.5 -2.5 Mabsadd L
.65274 .01549 -2.5 -2.5 Mabsadd L
.65274 .01549 -2.5 2.5 Mabsadd L closepath F
.67071 .01527 -2.5 2.5 Mabsadd m
.67071 .01527 2.5 2.5 Mabsadd L
.67071 .01527 2.5 -2.5 Mabsadd L
.67071 .01527 -2.5 -2.5 Mabsadd L
.67071 .01527 -2.5 2.5 Mabsadd L closepath F
.68868 .01527 -2.5 2.5 Mabsadd m
.68868 .01527 2.5 2.5 Mabsadd L
.68868 .01527 2.5 -2.5 Mabsadd L
.68868 .01527 -2.5 -2.5 Mabsadd L
.68868 .01527 -2.5 2.5 Mabsadd L closepath F
.70665 .01516 -2.5 2.5 Mabsadd m
.70665 .01516 2.5 2.5 Mabsadd L
.70665 .01516 2.5 -2.5 Mabsadd L
.70665 .01516 -2.5 -2.5 Mabsadd L
.70665 .01516 -2.5 2.5 Mabsadd L closepath F
.72462 .01494 -2.5 2.5 Mabsadd m
.72462 .01494 2.5 2.5 Mabsadd L
.72462 .01494 2.5 -2.5 Mabsadd L
.72462 .01494 -2.5 -2.5 Mabsadd L
.72462 .01494 -2.5 2.5 Mabsadd L closepath F
.74259 .01483 -2.5 2.5 Mabsadd m
.74259 .01483 2.5 2.5 Mabsadd L
.74259 .01483 2.5 -2.5 Mabsadd L
.74259 .01483 -2.5 -2.5 Mabsadd L
.74259 .01483 -2.5 2.5 Mabsadd L closepath F
.76056 .01483 -2.5 2.5 Mabsadd m
.76056 .01483 2.5 2.5 Mabsadd L
.76056 .01483 2.5 -2.5 Mabsadd L
.76056 .01483 -2.5 -2.5 Mabsadd L
.76056 .01483 -2.5 2.5 Mabsadd L closepath F
.77853 .01483 -2.5 2.5 Mabsadd m
.77853 .01483 2.5 2.5 Mabsadd L
.77853 .01483 2.5 -2.5 Mabsadd L
.77853 .01483 -2.5 -2.5 Mabsadd L
.77853 .01483 -2.5 2.5 Mabsadd L closepath F
.7965 .01472 -2.5 2.5 Mabsadd m
.7965 .01472 2.5 2.5 Mabsadd L
.7965 .01472 2.5 -2.5 Mabsadd L
.7965 .01472 -2.5 -2.5 Mabsadd L
.7965 .01472 -2.5 2.5 Mabsadd L closepath F
.81447 .01483 -2.5 2.5 Mabsadd m
.81447 .01483 2.5 2.5 Mabsadd L
.81447 .01483 2.5 -2.5 Mabsadd L
.81447 .01483 -2.5 -2.5 Mabsadd L
.81447 .01483 -2.5 2.5 Mabsadd L closepath F
.83243 .01472 -2.5 2.5 Mabsadd m
.83243 .01472 2.5 2.5 Mabsadd L
.83243 .01472 2.5 -2.5 Mabsadd L
.83243 .01472 -2.5 -2.5 Mabsadd L
.83243 .01472 -2.5 2.5 Mabsadd L closepath F
.8504 .01472 -2.5 2.5 Mabsadd m
.8504 .01472 2.5 2.5 Mabsadd L
.8504 .01472 2.5 -2.5 Mabsadd L
.8504 .01472 -2.5 -2.5 Mabsadd L
.8504 .01472 -2.5 2.5 Mabsadd L closepath F
.86837 .01472 -2.5 2.5 Mabsadd m
.86837 .01472 2.5 2.5 Mabsadd L
.86837 .01472 2.5 -2.5 Mabsadd L
.86837 .01472 -2.5 -2.5 Mabsadd L
.86837 .01472 -2.5 2.5 Mabsadd L closepath F
.88634 .01483 -2.5 2.5 Mabsadd m
.88634 .01483 2.5 2.5 Mabsadd L
.88634 .01483 2.5 -2.5 Mabsadd L
.88634 .01483 -2.5 -2.5 Mabsadd L
.88634 .01483 -2.5 2.5 Mabsadd L closepath F
.90431 .01472 -2.5 2.5 Mabsadd m
.90431 .01472 2.5 2.5 Mabsadd L
.90431 .01472 2.5 -2.5 Mabsadd L
.90431 .01472 -2.5 -2.5 Mabsadd L
.90431 .01472 -2.5 2.5 Mabsadd L closepath F
.92228 .01472 -2.5 2.5 Mabsadd m
.92228 .01472 2.5 2.5 Mabsadd L
.92228 .01472 2.5 -2.5 Mabsadd L
.92228 .01472 -2.5 -2.5 Mabsadd L
.92228 .01472 -2.5 2.5 Mabsadd L closepath F
.94025 .01472 -2.5 2.5 Mabsadd m
.94025 .01472 2.5 2.5 Mabsadd L
.94025 .01472 2.5 -2.5 Mabsadd L
.94025 .01472 -2.5 -2.5 Mabsadd L
.94025 .01472 -2.5 2.5 Mabsadd L closepath F
.95822 .01472 -2.5 2.5 Mabsadd m
.95822 .01472 2.5 2.5 Mabsadd L
.95822 .01472 2.5 -2.5 Mabsadd L
.95822 .01472 -2.5 -2.5 Mabsadd L
.95822 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
H_oo10000ooo0P00=?oo10000ooo0P00=_oo0P001?oo0P00=_oo00<00?ooool00_oo0P00=Ooo0`00
1?oo0P00a?oo001Tool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=Ooo00D00?ooooooo`0000;oo`03003ooooo03Go
o`04003ooooo0002ool00`00ooooo`31ool006Coo`05003oooooool00002ool00`00ooooo`0bool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo033oo`D000;oo`04003o
oooo000gool01000ooooo`000_oo00<00?ooool0`Ooo001Tool01@00oooooooo00000_oo00<00?oo
ool0<ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000bool01000oooo
o`000ooo00@00?ooool003Coo`<000?oo`04003ooooo0033ool006Coo`05003oooooool00002ool0
0`00ooooo`0dool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo037o
o`03003oo`0000?oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`00`ooo001Rool30003
ool01000ooooo`00<ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Coo`8000?oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`00`ooo000Yool00`00
ooooo`0hool00`00ooooo`02ool2000eool20004ool2000fool20004ool2000fool00`00ooooo`02
ool2000eool40003ool20034ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030003ool20004ool2
0004ool20005ool00`00ooooo`2Wool500000ooo0000000300000ooo0000000300000ooo00000003
0002ool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
00000003002]ool002Ooool005T00:Koo`00:Ooo00@00?ooooooo`/00003ool0000000<000;oo`D0
0003ool00000010000;oo`8000_oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03
003ooooo00[oo`03003ooooo00Koo`D000;oo`D00003ool0000001/00003ool0000000X00003ool0
000000<00003ool0000000T00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00:goo`00:Ooo00@00?oooooo
o`D00003ool0000000<00003ool0000000X00003ool0000000T00003ool0000000<00003ool00000
00@000;oo`8000Goo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Oo
o`D00003ool0000000<00003ool0000000<000;oo`/00003ool0000000<00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00003ool0000000<00:goo`00:Ooo00@00?ooooooo`D0
0003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000l00003ool0
000000<000Coo`03003ooooo03[oo`03003ooooo02Koo`D00003ool0000000<00003ool0000000T0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<00003ool0000000<00:goo`00:Ooo00<00?ooool03Ooo1@000_oo1@0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000002@00G_oo1@00
00?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`00
00000`0000?oo`0000000`00oooo;ooo000Yool00`00ooooo`0>ool40003ool30008ool500000ooo
0000000300000ooo0000000300000ooo000000090002ool5001Aool500000ooo0000000900000ooo
0000000300000ooo0000000300000ooo00000003003ooom2ool002Woo`03003ooooo01Coo`<000oo
o`D00003ool0000000<00003ool0000000<00003ool0000000X0057oo`D00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000<00?ooodSoo`00:Ooo00<00?ooool05?oo1@00
0_oo0`003_oo1@0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`0000?oo`00
00000`00?ooo2`0000?oo`0000000`0000?oo`0000000`00ooooE?oo000Yool3000Fool00`00oooo
o`02ool2000Kool50002ool;00000ooo00000003000hool50002ool500000ooo0000000300000ooo
00000003003ooomJool002Woo`03003ooooo01[oo`H00004ool00000000Kool500000ooo00000003
00000ooo00000003000hool50002ool500000ooo00000003003ooomPool002Woo`03003ooooo01co
o`03003ooooo00;oo`8002;oo`D00003ool0000000<00003ool0000000<002coo`D00003ool00000
00<000;oo`D00?ooofKoo`00:Ooo00<00?ooool08?oo1P000_oo0P006ooo2`0000?oo`0000000`00
00?oo`0000000`008?oo1@0000?oo`0000002@000_oo1@00ooooI_oo000Yool00`00ooooo`0Xool2
000Qool30003ool;00000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo00000003003ooom]ool002Woo`03003o
oooo02Koo`L00003ool0000001coo`<000;oo`D00003ool0000000<00003ool0000000<00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000T00003ool0000000<00?ooog?oo`00:Ooo
00<00?ooool0;Ooo10007?oo0`0000?oo`0000000`0000?oo`0000000`0000?oo`0000002@000_oo
4@0000?oo`0000000`0000?oo`0000000`00ooooLooo000Yool00`00ooooo`0/ool500000ooo0000
0002000Gool00`00ooooo`020005ool500000ooo0000000300000ooo000000030002ool500000ooo
0000000300000ooo0000000300000ooo00000003003ooomiool002Woo`<003;oo`D001_oo`<000So
o`D00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00?ooogooo`00:Ooo00<0
0?ooool0>Ooo0`005_oo0`00ooooYOoo000Yool00`00ooooo`0iool50002ool3000@ool3003ooonT
ool002Woo`03003ooooo03_oo`04003oooooool3000Bool00`00ool0003ooonSool002Woo`03003o
oooo03ooo`D000;oo`<000koo`03003ooooo0?oooj3oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0
0_oo0P004?oo00<00?oo0000ooooWooo000Yool00`00ooooo`15ool600001?oo000000002_oo0`00
ooooW_oo000Yool30017ool00`00ooooo`02ool2000:ool4003oool9oon8000=ool002Woo`03003o
oooo04_oo`L00003ool0000000Coo`<00?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0COoo00<00?ooool00ooo0P001ooo00<00?ooool0oooo1_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Aool500000ooo003oo`020002ool00`00ooooo`3oool5ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`<000;oo`03003oo`000?ooo`Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo1@000_oo1000oooo0ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool4003oool3ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05goo`D000;oo`<00?goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00HOoo00@00?ooooooo`800003ool00?oo0?[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0H_oo00<00?oo000010000_oo0P00mooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Sool00`00ooooo`05ool4003eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Coo`03003ooooo00?oo`@00003ool00?oo00800?7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool02Ooo1@00kooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1Uool2000;
ool01@00ooooo`00ool00P00jooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Tool4000>
ool50003ool2003Tool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@006Coo`<0013oo`07003oooooool0
0?oo0000iOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Vool2000Dool50003ool2003N
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Soo`03003ooooo01Ooo`@00=koo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0JOoo00<00?ooool05_oo1@000ooo0P00f?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Zool00`00
ooooo`0Lool3003Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03003o
oooo01_oo`H000;oo`800=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo
0P008ooo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool4000Qool6
00001?oo00000000booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001[ool3000Sool00`00
ooooo`02ool2003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`8002Oo
o`H00004ool000000035ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0
02Woo`03003ooooo06koo`03003ooooo02Koo`03003ooooo00;oo`<00<Goo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K_oo00<00?ooool0:_oo1`0000?oo`000000_ooo00<00?ooool05_oo1@006?oo1@0000Goo`000000
0?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;o
o`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`0aool2002oool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool0
00?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo06oo
o`03003ooooo02ooo`D00003ool0000000800;Woo`03003ooooo00Coo`8000?oo`H000?oo`04003o
ooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool0
0002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0L?oo00<00?ooool0=Ooo1000^?oo00<00?ooool05_oo1@006_oo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03
003ooooo03Coo`D000;oo`<00;?oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo
10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo
0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3001aool00`00ooooo`0i
ool6002aool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02
ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo077oo`8004;o
o`800:goo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0L?oo1000@?oo1@000_oo0P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1aool30017ool2002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07;oo`8004Koo`@00003ool00?oo00<00:3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Looo00<00?ooool0A_oo00<00?ooool00_oo0P00XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1dool00`00ooooo`19ool:002Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<007Coo`03003ooooo04_oo`03003ooooo00;oo`<009[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<00?ooool0C_oo1@0000?oo`00ool00P00U?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`1@ool01P00oooo
oooo003oo`8009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?oo
ool0Dooo1@000_oo0`00S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool0
0`00ooooo`1Eool00`00ooooo`02ool4002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07Ooo`03003ooooo05Soo`D000?oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Mooo0P00H?oo0`00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1gool3001Nool60002ool20022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007So
o`8006Koo`8008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0P00IOoo
1P0000?oo`000000O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool00`00
ooooo`1Yool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003o
oooo06Soo`@00003ool00?oo008007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo00<00?ooool0KOoo1@00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`1kool00`00ooooo`1_ool01000oooooooo0`00L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`1lool00`00ooooo`1bool50003ool2001Yool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`@007_oo`03003ooooo07Coo`04003oooooool3001Zool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo07goo`03003ooooo07Ooo`D000?oo`8006?oo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0OOoo00<00?ooool0O_oo0`00Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0O_oo00<00?ooool0O?oo1P000_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`1nool20025ool2001Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07goo`<008?oo`L00003ool0000005Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo0P00Rooo0P00Eooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1oool20029ool400000ooo003oo`03001@ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<0083oo`03003ooooo08Woo`03003ooooo00;oo`<0053oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0S?oo100000?oo`000000
0`00B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`2>ool0
0`00ooooo`02ool3001:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`03
003ooooo097oo`D00003ool00000008004Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0P_oo00<00?ooool0V?oo0P0000?oo`00ool0@_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`22ool00`00ooooo`2Gool50002ool2000oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08?oo`03003ooooo09goo`D003coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0W?oo1@000ooo0P00>?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30024ool00`00ooooo`2Qool6000fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Coo`800:Ooo`03003ooooo008003;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Q?oo0`00Yooo1@000ooo0P00;?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`23ool4002]ool01000ool00000;?oo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo0P00[ooo
10000ooo0`009Ooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo
00<00?ooool0[_oo00@00?ooooooo`<002Koo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0Q_oo00<00?ooool0/_oo1@000_oo0`001?oo0P006Ooo00<00?ooool05_oo
1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000oooo
o`005_oo00<00?ooool02ooo000Yool30027ool00`00ooooo`2cool01000oooooooo0`0000Coo`00
ooooo`8001[oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`27ool00`00ooooo`2gool500000ooo00000003000Hool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03
003ooooo08Soo`03003ooooo0;Soo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<0
0?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`3H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<008[oo`800=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ROoo1000eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool3003Gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`800=Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`2=ool00`00ooooo`3Dool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0
08goo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2@ool2003Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08oo
o`@00=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00T?oo0`00dOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Aool2003Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2C
ool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003o
oooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Koo`800<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo1000booo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool3003;ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Ooo`800<_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2I
ool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003o
oooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo01Ooo`80
01[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
W?oo00<00?ooool0aOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04
003ooooo000jool00`00ooooo`0;ool002Woo`<009coo`800<Koo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0Vooo1000aOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0`00aOoo00<00?ooool0<ooo
10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool20035ool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Pool00`00ooooo`31
ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@009ooo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00
3Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0XOoo00<00?ooool0
`?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:;oo`800<3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00_ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Sool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:?oo`03003oo`000;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00YOoo
00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00oooo
o`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Woo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Z?oo0`00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool3
002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:[oo`800;Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:koo`03003ooooo0;?oohP000goo`00:Ooo00<00?ooool0[_oo00<00?oo0000oooo
BOoo000Yool00`00ooooo`2_ool3003ooom8ool002Woo`03003ooooo0:koo`@00?ooodSoo`00:Ooo
0`00[ooo0`00ooooB?oo000Yool00`00ooooo`2bool00`00ooooo`3ooom5ool002Woo`03003ooooo
0;?oo`03003ooooo0?ooodCoo`00:Ooo00<00?ooool0]?oo00<00?oo0000oooo@ooo000Yool00`00
ooooo`2eool3003ooom2ool002Woo`03003ooooo0;Coo`@00?oood;oo`00:Ooo00<00?ooool0]Ooo
1000oooo@Ooo000Yool00`00ooooo`2iool00`00ooooo`3ooolnool002Woo`<00;[oo`<00?ooocgo
o`00:Ooo00<00?ooool0^_oo1000oooo??oo000Yool00`00ooooo`2kool4003ooolkool002Woo`03
003ooooo0;coo`04003ooooo003oooljool002Woo`03003ooooo0<3oo`<00?ooocOoo`003_oo0`00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0`?oo1000oooo=_oo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`31ool4003oooleool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00<7o
o`04003ooooo0002ool00`00ooooo`3oool_ool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<Koo`@00?oooc3oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0a_oo1000oooo<?oo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`37ool40003ool00`00ooooo`3ooolYool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0<_oo`800003ool000000?ooob[oo`00:Ooo00<00?ooool0cOoo1@000_oo0P00oooo9?oo000Y
ool00`00ooooo`3>ool01000oooooooo1@001?oo00<00?ooool0oooo7?oo000Yool00`00ooooo`3D
ool200000ooo000000040004ool00`00ooooo`3ooolFool002Woo`<00=Goo`04003oooooool50002
ool30004ool00`00ooooo`3oool@ool002Woo`03003ooooo0=[oo`8000;oo`H000;oo`<000?oo`80
00Goo`03003ooooo0?ooo`Coo`00:Ooo00<00?ooool0h?oo0P000_oo30000_oo0`001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0[Ooo000Yool00`00ooooo`3Vool20004ool300000ooo0000000G
0002ool30003ool30003ool30004ool20004ool20004ool30003ool30003ool30003ool30003ool3
0004ool2002^ool002Woo`03003ooooo0>goo`03003ooooo00;oo`8000Goo`8000Coo`<000?oo`<0
0003ool0000004000:koo`00:Ooo00<00?ooool0n_oo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.8267, \
-605.29, 0.162675, 26.3115}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({53, 5298, 2600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 0.000111036 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .12575 -24 -4.5 ]
[-0.00813 .12575 0 4.5 ]
[-0.00813 .23679 -24 -4.5 ]
[-0.00813 .23679 0 4.5 ]
[-0.00813 .34782 -24 -4.5 ]
[-0.00813 .34782 0 4.5 ]
[-0.00813 .45886 -24 -4.5 ]
[-0.00813 .45886 0 4.5 ]
[-0.00813 .5699 -24 -4.5 ]
[-0.00813 .5699 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .12575 m
.01062 .12575 L
s
[(1000)] -0.00813 .12575 1 0 Mshowa
.00437 .23679 m
.01062 .23679 L
s
[(2000)] -0.00813 .23679 1 0 Mshowa
.00437 .34782 m
.01062 .34782 L
s
[(3000)] -0.00813 .34782 1 0 Mshowa
.00437 .45886 m
.01062 .45886 L
s
[(4000)] -0.00813 .45886 1 0 Mshowa
.00437 .5699 m
.01062 .5699 L
s
[(5000)] -0.00813 .5699 1 0 Mshowa
.125 Mabswid
.00437 .03692 m
.00812 .03692 L
s
.00437 .05913 m
.00812 .05913 L
s
.00437 .08134 m
.00812 .08134 L
s
.00437 .10354 m
.00812 .10354 L
s
.00437 .14796 m
.00812 .14796 L
s
.00437 .17017 m
.00812 .17017 L
s
.00437 .19237 m
.00812 .19237 L
s
.00437 .21458 m
.00812 .21458 L
s
.00437 .259 m
.00812 .259 L
s
.00437 .2812 m
.00812 .2812 L
s
.00437 .30341 m
.00812 .30341 L
s
.00437 .32562 m
.00812 .32562 L
s
.00437 .37003 m
.00812 .37003 L
s
.00437 .39224 m
.00812 .39224 L
s
.00437 .41445 m
.00812 .41445 L
s
.00437 .43665 m
.00812 .43665 L
s
.00437 .48107 m
.00812 .48107 L
s
.00437 .50328 m
.00812 .50328 L
s
.00437 .52548 m
.00812 .52548 L
s
.00437 .54769 m
.00812 .54769 L
s
.00437 .5921 m
.00812 .5921 L
s
.00437 .61431 m
.00812 .61431 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01583 L
.14043 .01749 L
.15986 .01938 L
.1793 .02338 L
.19874 .02904 L
.21817 .03392 L
.23761 .04414 L
.25705 .05613 L
.27648 .07001 L
.29592 .08622 L
.31535 .10565 L
.33479 .12675 L
.35423 .15229 L
.37366 .1826 L
.3931 .21569 L
.41254 .24911 L
.43197 .28675 L
.45141 .32373 L
.47085 .3637 L
.49028 .40179 L
.50972 .43421 L
.52915 .46619 L
.54859 .49273 L
.56803 .51727 L
.58746 .53736 L
.6069 .55191 L
.62634 .56357 L
.64577 .57256 L
.66521 .58056 L
.68465 .58589 L
.70408 .59022 L
.72352 .59499 L
.74295 .5971 L
.76239 .59854 L
.78183 .59988 L
.80126 .60043 L
.8207 .6011 L
.84014 .60143 L
.85957 .6021 L
.87901 .60232 L
.89845 .60265 L
.91788 .60287 L
.93732 .6031 L
.95675 .6031 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01583 -1.875 0 Mabsadd m
.12099 .01583 0 2.5 Mabsadd L
.12099 .01583 1.875 0 Mabsadd L
.12099 .01583 0 -2.5 Mabsadd L
.12099 .01583 -1.875 0 Mabsadd L closepath F
.14043 .01749 -1.875 0 Mabsadd m
.14043 .01749 0 2.5 Mabsadd L
.14043 .01749 1.875 0 Mabsadd L
.14043 .01749 0 -2.5 Mabsadd L
.14043 .01749 -1.875 0 Mabsadd L closepath F
.15986 .01938 -1.875 0 Mabsadd m
.15986 .01938 0 2.5 Mabsadd L
.15986 .01938 1.875 0 Mabsadd L
.15986 .01938 0 -2.5 Mabsadd L
.15986 .01938 -1.875 0 Mabsadd L closepath F
.1793 .02338 -1.875 0 Mabsadd m
.1793 .02338 0 2.5 Mabsadd L
.1793 .02338 1.875 0 Mabsadd L
.1793 .02338 0 -2.5 Mabsadd L
.1793 .02338 -1.875 0 Mabsadd L closepath F
.19874 .02904 -1.875 0 Mabsadd m
.19874 .02904 0 2.5 Mabsadd L
.19874 .02904 1.875 0 Mabsadd L
.19874 .02904 0 -2.5 Mabsadd L
.19874 .02904 -1.875 0 Mabsadd L closepath F
.21817 .03392 -1.875 0 Mabsadd m
.21817 .03392 0 2.5 Mabsadd L
.21817 .03392 1.875 0 Mabsadd L
.21817 .03392 0 -2.5 Mabsadd L
.21817 .03392 -1.875 0 Mabsadd L closepath F
.23761 .04414 -1.875 0 Mabsadd m
.23761 .04414 0 2.5 Mabsadd L
.23761 .04414 1.875 0 Mabsadd L
.23761 .04414 0 -2.5 Mabsadd L
.23761 .04414 -1.875 0 Mabsadd L closepath F
.25705 .05613 -1.875 0 Mabsadd m
.25705 .05613 0 2.5 Mabsadd L
.25705 .05613 1.875 0 Mabsadd L
.25705 .05613 0 -2.5 Mabsadd L
.25705 .05613 -1.875 0 Mabsadd L closepath F
.27648 .07001 -1.875 0 Mabsadd m
.27648 .07001 0 2.5 Mabsadd L
.27648 .07001 1.875 0 Mabsadd L
.27648 .07001 0 -2.5 Mabsadd L
.27648 .07001 -1.875 0 Mabsadd L closepath F
.29592 .08622 -1.875 0 Mabsadd m
.29592 .08622 0 2.5 Mabsadd L
.29592 .08622 1.875 0 Mabsadd L
.29592 .08622 0 -2.5 Mabsadd L
.29592 .08622 -1.875 0 Mabsadd L closepath F
.31535 .10565 -1.875 0 Mabsadd m
.31535 .10565 0 2.5 Mabsadd L
.31535 .10565 1.875 0 Mabsadd L
.31535 .10565 0 -2.5 Mabsadd L
.31535 .10565 -1.875 0 Mabsadd L closepath F
.33479 .12675 -1.875 0 Mabsadd m
.33479 .12675 0 2.5 Mabsadd L
.33479 .12675 1.875 0 Mabsadd L
.33479 .12675 0 -2.5 Mabsadd L
.33479 .12675 -1.875 0 Mabsadd L closepath F
.35423 .15229 -1.875 0 Mabsadd m
.35423 .15229 0 2.5 Mabsadd L
.35423 .15229 1.875 0 Mabsadd L
.35423 .15229 0 -2.5 Mabsadd L
.35423 .15229 -1.875 0 Mabsadd L closepath F
.37366 .1826 -1.875 0 Mabsadd m
.37366 .1826 0 2.5 Mabsadd L
.37366 .1826 1.875 0 Mabsadd L
.37366 .1826 0 -2.5 Mabsadd L
.37366 .1826 -1.875 0 Mabsadd L closepath F
.3931 .21569 -1.875 0 Mabsadd m
.3931 .21569 0 2.5 Mabsadd L
.3931 .21569 1.875 0 Mabsadd L
.3931 .21569 0 -2.5 Mabsadd L
.3931 .21569 -1.875 0 Mabsadd L closepath F
.41254 .24911 -1.875 0 Mabsadd m
.41254 .24911 0 2.5 Mabsadd L
.41254 .24911 1.875 0 Mabsadd L
.41254 .24911 0 -2.5 Mabsadd L
.41254 .24911 -1.875 0 Mabsadd L closepath F
.43197 .28675 -1.875 0 Mabsadd m
.43197 .28675 0 2.5 Mabsadd L
.43197 .28675 1.875 0 Mabsadd L
.43197 .28675 0 -2.5 Mabsadd L
.43197 .28675 -1.875 0 Mabsadd L closepath F
.45141 .32373 -1.875 0 Mabsadd m
.45141 .32373 0 2.5 Mabsadd L
.45141 .32373 1.875 0 Mabsadd L
.45141 .32373 0 -2.5 Mabsadd L
.45141 .32373 -1.875 0 Mabsadd L closepath F
.47085 .3637 -1.875 0 Mabsadd m
.47085 .3637 0 2.5 Mabsadd L
.47085 .3637 1.875 0 Mabsadd L
.47085 .3637 0 -2.5 Mabsadd L
.47085 .3637 -1.875 0 Mabsadd L closepath F
.49028 .40179 -1.875 0 Mabsadd m
.49028 .40179 0 2.5 Mabsadd L
.49028 .40179 1.875 0 Mabsadd L
.49028 .40179 0 -2.5 Mabsadd L
.49028 .40179 -1.875 0 Mabsadd L closepath F
.50972 .43421 -1.875 0 Mabsadd m
.50972 .43421 0 2.5 Mabsadd L
.50972 .43421 1.875 0 Mabsadd L
.50972 .43421 0 -2.5 Mabsadd L
.50972 .43421 -1.875 0 Mabsadd L closepath F
.52915 .46619 -1.875 0 Mabsadd m
.52915 .46619 0 2.5 Mabsadd L
.52915 .46619 1.875 0 Mabsadd L
.52915 .46619 0 -2.5 Mabsadd L
.52915 .46619 -1.875 0 Mabsadd L closepath F
.54859 .49273 -1.875 0 Mabsadd m
.54859 .49273 0 2.5 Mabsadd L
.54859 .49273 1.875 0 Mabsadd L
.54859 .49273 0 -2.5 Mabsadd L
.54859 .49273 -1.875 0 Mabsadd L closepath F
.56803 .51727 -1.875 0 Mabsadd m
.56803 .51727 0 2.5 Mabsadd L
.56803 .51727 1.875 0 Mabsadd L
.56803 .51727 0 -2.5 Mabsadd L
.56803 .51727 -1.875 0 Mabsadd L closepath F
.58746 .53736 -1.875 0 Mabsadd m
.58746 .53736 0 2.5 Mabsadd L
.58746 .53736 1.875 0 Mabsadd L
.58746 .53736 0 -2.5 Mabsadd L
.58746 .53736 -1.875 0 Mabsadd L closepath F
.6069 .55191 -1.875 0 Mabsadd m
.6069 .55191 0 2.5 Mabsadd L
.6069 .55191 1.875 0 Mabsadd L
.6069 .55191 0 -2.5 Mabsadd L
.6069 .55191 -1.875 0 Mabsadd L closepath F
.62634 .56357 -1.875 0 Mabsadd m
.62634 .56357 0 2.5 Mabsadd L
.62634 .56357 1.875 0 Mabsadd L
.62634 .56357 0 -2.5 Mabsadd L
.62634 .56357 -1.875 0 Mabsadd L closepath F
.64577 .57256 -1.875 0 Mabsadd m
.64577 .57256 0 2.5 Mabsadd L
.64577 .57256 1.875 0 Mabsadd L
.64577 .57256 0 -2.5 Mabsadd L
.64577 .57256 -1.875 0 Mabsadd L closepath F
.66521 .58056 -1.875 0 Mabsadd m
.66521 .58056 0 2.5 Mabsadd L
.66521 .58056 1.875 0 Mabsadd L
.66521 .58056 0 -2.5 Mabsadd L
.66521 .58056 -1.875 0 Mabsadd L closepath F
.68465 .58589 -1.875 0 Mabsadd m
.68465 .58589 0 2.5 Mabsadd L
.68465 .58589 1.875 0 Mabsadd L
.68465 .58589 0 -2.5 Mabsadd L
.68465 .58589 -1.875 0 Mabsadd L closepath F
.70408 .59022 -1.875 0 Mabsadd m
.70408 .59022 0 2.5 Mabsadd L
.70408 .59022 1.875 0 Mabsadd L
.70408 .59022 0 -2.5 Mabsadd L
.70408 .59022 -1.875 0 Mabsadd L closepath F
.72352 .59499 -1.875 0 Mabsadd m
.72352 .59499 0 2.5 Mabsadd L
.72352 .59499 1.875 0 Mabsadd L
.72352 .59499 0 -2.5 Mabsadd L
.72352 .59499 -1.875 0 Mabsadd L closepath F
.74295 .5971 -1.875 0 Mabsadd m
.74295 .5971 0 2.5 Mabsadd L
.74295 .5971 1.875 0 Mabsadd L
.74295 .5971 0 -2.5 Mabsadd L
.74295 .5971 -1.875 0 Mabsadd L closepath F
.76239 .59854 -1.875 0 Mabsadd m
.76239 .59854 0 2.5 Mabsadd L
.76239 .59854 1.875 0 Mabsadd L
.76239 .59854 0 -2.5 Mabsadd L
.76239 .59854 -1.875 0 Mabsadd L closepath F
.78183 .59988 -1.875 0 Mabsadd m
.78183 .59988 0 2.5 Mabsadd L
.78183 .59988 1.875 0 Mabsadd L
.78183 .59988 0 -2.5 Mabsadd L
.78183 .59988 -1.875 0 Mabsadd L closepath F
.80126 .60043 -1.875 0 Mabsadd m
.80126 .60043 0 2.5 Mabsadd L
.80126 .60043 1.875 0 Mabsadd L
.80126 .60043 0 -2.5 Mabsadd L
.80126 .60043 -1.875 0 Mabsadd L closepath F
.8207 .6011 -1.875 0 Mabsadd m
.8207 .6011 0 2.5 Mabsadd L
.8207 .6011 1.875 0 Mabsadd L
.8207 .6011 0 -2.5 Mabsadd L
.8207 .6011 -1.875 0 Mabsadd L closepath F
.84014 .60143 -1.875 0 Mabsadd m
.84014 .60143 0 2.5 Mabsadd L
.84014 .60143 1.875 0 Mabsadd L
.84014 .60143 0 -2.5 Mabsadd L
.84014 .60143 -1.875 0 Mabsadd L closepath F
.85957 .6021 -1.875 0 Mabsadd m
.85957 .6021 0 2.5 Mabsadd L
.85957 .6021 1.875 0 Mabsadd L
.85957 .6021 0 -2.5 Mabsadd L
.85957 .6021 -1.875 0 Mabsadd L closepath F
.87901 .60232 -1.875 0 Mabsadd m
.87901 .60232 0 2.5 Mabsadd L
.87901 .60232 1.875 0 Mabsadd L
.87901 .60232 0 -2.5 Mabsadd L
.87901 .60232 -1.875 0 Mabsadd L closepath F
.89845 .60265 -1.875 0 Mabsadd m
.89845 .60265 0 2.5 Mabsadd L
.89845 .60265 1.875 0 Mabsadd L
.89845 .60265 0 -2.5 Mabsadd L
.89845 .60265 -1.875 0 Mabsadd L closepath F
.91788 .60287 -1.875 0 Mabsadd m
.91788 .60287 0 2.5 Mabsadd L
.91788 .60287 1.875 0 Mabsadd L
.91788 .60287 0 -2.5 Mabsadd L
.91788 .60287 -1.875 0 Mabsadd L closepath F
.93732 .6031 -1.875 0 Mabsadd m
.93732 .6031 0 2.5 Mabsadd L
.93732 .6031 1.875 0 Mabsadd L
.93732 .6031 0 -2.5 Mabsadd L
.93732 .6031 -1.875 0 Mabsadd L closepath F
.95675 .6031 -1.875 0 Mabsadd m
.95675 .6031 0 2.5 Mabsadd L
.95675 .6031 1.875 0 Mabsadd L
.95675 .6031 0 -2.5 Mabsadd L
.95675 .6031 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .02027 L
.06268 .02582 L
.08212 .03137 L
.10155 .03692 L
.12099 .04247 L
.14043 .04803 L
.15986 .05358 L
.1793 .05913 L
.19874 .06468 L
.21817 .07023 L
.23761 .07579 L
.25705 .08134 L
.27648 .08689 L
.29592 .09244 L
.31535 .09799 L
.33479 .10354 L
.35423 .1091 L
.37366 .11465 L
.3931 .1202 L
.41254 .12575 L
.43197 .1313 L
.45141 .13686 L
.47085 .14241 L
.49028 .14796 L
.50972 .15351 L
.52915 .15906 L
.54859 .16461 L
.56803 .17017 L
.58746 .17572 L
.6069 .18127 L
.62634 .18682 L
.64577 .19237 L
.66521 .19793 L
.68465 .20348 L
.70408 .20903 L
.72352 .21458 L
.74295 .22013 L
.76239 .22568 L
.78183 .23124 L
.80126 .23679 L
.8207 .24234 L
.84014 .24789 L
.85957 .25344 L
.87901 .259 L
.89845 .26455 L
.91788 .2701 L
.93732 .27565 L
.95675 .2812 L
.97619 .2812 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .02027 0 2.5 Mabsadd m
.04325 .02027 -0.56518 .7779 Mabsadd L
.04325 .02027 -2.37764 .77254 Mabsadd L
.04325 .02027 -0.91448 -0.29713 Mabsadd L
.04325 .02027 -1.46946 -2.02254 Mabsadd L
.04325 .02027 0 -0.96154 Mabsadd L
.04325 .02027 1.46946 -2.02254 Mabsadd L
.04325 .02027 .91448 -0.29713 Mabsadd L
.04325 .02027 2.37764 .77254 Mabsadd L
.04325 .02027 .56518 .7779 Mabsadd L
.04325 .02027 0 2.5 Mabsadd L closepath F
.06268 .02582 0 2.5 Mabsadd m
.06268 .02582 -0.56518 .7779 Mabsadd L
.06268 .02582 -2.37764 .77254 Mabsadd L
.06268 .02582 -0.91448 -0.29713 Mabsadd L
.06268 .02582 -1.46946 -2.02254 Mabsadd L
.06268 .02582 0 -0.96154 Mabsadd L
.06268 .02582 1.46946 -2.02254 Mabsadd L
.06268 .02582 .91448 -0.29713 Mabsadd L
.06268 .02582 2.37764 .77254 Mabsadd L
.06268 .02582 .56518 .7779 Mabsadd L
.06268 .02582 0 2.5 Mabsadd L closepath F
.08212 .03137 0 2.5 Mabsadd m
.08212 .03137 -0.56518 .7779 Mabsadd L
.08212 .03137 -2.37764 .77254 Mabsadd L
.08212 .03137 -0.91448 -0.29713 Mabsadd L
.08212 .03137 -1.46946 -2.02254 Mabsadd L
.08212 .03137 0 -0.96154 Mabsadd L
.08212 .03137 1.46946 -2.02254 Mabsadd L
.08212 .03137 .91448 -0.29713 Mabsadd L
.08212 .03137 2.37764 .77254 Mabsadd L
.08212 .03137 .56518 .7779 Mabsadd L
.08212 .03137 0 2.5 Mabsadd L closepath F
.10155 .03692 0 2.5 Mabsadd m
.10155 .03692 -0.56518 .7779 Mabsadd L
.10155 .03692 -2.37764 .77254 Mabsadd L
.10155 .03692 -0.91448 -0.29713 Mabsadd L
.10155 .03692 -1.46946 -2.02254 Mabsadd L
.10155 .03692 0 -0.96154 Mabsadd L
.10155 .03692 1.46946 -2.02254 Mabsadd L
.10155 .03692 .91448 -0.29713 Mabsadd L
.10155 .03692 2.37764 .77254 Mabsadd L
.10155 .03692 .56518 .7779 Mabsadd L
.10155 .03692 0 2.5 Mabsadd L closepath F
.12099 .04247 0 2.5 Mabsadd m
.12099 .04247 -0.56518 .7779 Mabsadd L
.12099 .04247 -2.37764 .77254 Mabsadd L
.12099 .04247 -0.91448 -0.29713 Mabsadd L
.12099 .04247 -1.46946 -2.02254 Mabsadd L
.12099 .04247 0 -0.96154 Mabsadd L
.12099 .04247 1.46946 -2.02254 Mabsadd L
.12099 .04247 .91448 -0.29713 Mabsadd L
.12099 .04247 2.37764 .77254 Mabsadd L
.12099 .04247 .56518 .7779 Mabsadd L
.12099 .04247 0 2.5 Mabsadd L closepath F
.14043 .04803 0 2.5 Mabsadd m
.14043 .04803 -0.56518 .7779 Mabsadd L
.14043 .04803 -2.37764 .77254 Mabsadd L
.14043 .04803 -0.91448 -0.29713 Mabsadd L
.14043 .04803 -1.46946 -2.02254 Mabsadd L
.14043 .04803 0 -0.96154 Mabsadd L
.14043 .04803 1.46946 -2.02254 Mabsadd L
.14043 .04803 .91448 -0.29713 Mabsadd L
.14043 .04803 2.37764 .77254 Mabsadd L
.14043 .04803 .56518 .7779 Mabsadd L
.14043 .04803 0 2.5 Mabsadd L closepath F
.15986 .05358 0 2.5 Mabsadd m
.15986 .05358 -0.56518 .7779 Mabsadd L
.15986 .05358 -2.37764 .77254 Mabsadd L
.15986 .05358 -0.91448 -0.29713 Mabsadd L
.15986 .05358 -1.46946 -2.02254 Mabsadd L
.15986 .05358 0 -0.96154 Mabsadd L
.15986 .05358 1.46946 -2.02254 Mabsadd L
.15986 .05358 .91448 -0.29713 Mabsadd L
.15986 .05358 2.37764 .77254 Mabsadd L
.15986 .05358 .56518 .7779 Mabsadd L
.15986 .05358 0 2.5 Mabsadd L closepath F
.1793 .05913 0 2.5 Mabsadd m
.1793 .05913 -0.56518 .7779 Mabsadd L
.1793 .05913 -2.37764 .77254 Mabsadd L
.1793 .05913 -0.91448 -0.29713 Mabsadd L
.1793 .05913 -1.46946 -2.02254 Mabsadd L
.1793 .05913 0 -0.96154 Mabsadd L
.1793 .05913 1.46946 -2.02254 Mabsadd L
.1793 .05913 .91448 -0.29713 Mabsadd L
.1793 .05913 2.37764 .77254 Mabsadd L
.1793 .05913 .56518 .7779 Mabsadd L
.1793 .05913 0 2.5 Mabsadd L closepath F
.19874 .06468 0 2.5 Mabsadd m
.19874 .06468 -0.56518 .7779 Mabsadd L
.19874 .06468 -2.37764 .77254 Mabsadd L
.19874 .06468 -0.91448 -0.29713 Mabsadd L
.19874 .06468 -1.46946 -2.02254 Mabsadd L
.19874 .06468 0 -0.96154 Mabsadd L
.19874 .06468 1.46946 -2.02254 Mabsadd L
.19874 .06468 .91448 -0.29713 Mabsadd L
.19874 .06468 2.37764 .77254 Mabsadd L
.19874 .06468 .56518 .7779 Mabsadd L
.19874 .06468 0 2.5 Mabsadd L closepath F
.21817 .07023 0 2.5 Mabsadd m
.21817 .07023 -0.56518 .7779 Mabsadd L
.21817 .07023 -2.37764 .77254 Mabsadd L
.21817 .07023 -0.91448 -0.29713 Mabsadd L
.21817 .07023 -1.46946 -2.02254 Mabsadd L
.21817 .07023 0 -0.96154 Mabsadd L
.21817 .07023 1.46946 -2.02254 Mabsadd L
.21817 .07023 .91448 -0.29713 Mabsadd L
.21817 .07023 2.37764 .77254 Mabsadd L
.21817 .07023 .56518 .7779 Mabsadd L
.21817 .07023 0 2.5 Mabsadd L closepath F
.23761 .07579 0 2.5 Mabsadd m
.23761 .07579 -0.56518 .7779 Mabsadd L
.23761 .07579 -2.37764 .77254 Mabsadd L
.23761 .07579 -0.91448 -0.29713 Mabsadd L
.23761 .07579 -1.46946 -2.02254 Mabsadd L
.23761 .07579 0 -0.96154 Mabsadd L
.23761 .07579 1.46946 -2.02254 Mabsadd L
.23761 .07579 .91448 -0.29713 Mabsadd L
.23761 .07579 2.37764 .77254 Mabsadd L
.23761 .07579 .56518 .7779 Mabsadd L
.23761 .07579 0 2.5 Mabsadd L closepath F
.25705 .08134 0 2.5 Mabsadd m
.25705 .08134 -0.56518 .7779 Mabsadd L
.25705 .08134 -2.37764 .77254 Mabsadd L
.25705 .08134 -0.91448 -0.29713 Mabsadd L
.25705 .08134 -1.46946 -2.02254 Mabsadd L
.25705 .08134 0 -0.96154 Mabsadd L
.25705 .08134 1.46946 -2.02254 Mabsadd L
.25705 .08134 .91448 -0.29713 Mabsadd L
.25705 .08134 2.37764 .77254 Mabsadd L
.25705 .08134 .56518 .7779 Mabsadd L
.25705 .08134 0 2.5 Mabsadd L closepath F
.27648 .08689 0 2.5 Mabsadd m
.27648 .08689 -0.56518 .7779 Mabsadd L
.27648 .08689 -2.37764 .77254 Mabsadd L
.27648 .08689 -0.91448 -0.29713 Mabsadd L
.27648 .08689 -1.46946 -2.02254 Mabsadd L
.27648 .08689 0 -0.96154 Mabsadd L
.27648 .08689 1.46946 -2.02254 Mabsadd L
.27648 .08689 .91448 -0.29713 Mabsadd L
.27648 .08689 2.37764 .77254 Mabsadd L
.27648 .08689 .56518 .7779 Mabsadd L
.27648 .08689 0 2.5 Mabsadd L closepath F
.29592 .09244 0 2.5 Mabsadd m
.29592 .09244 -0.56518 .7779 Mabsadd L
.29592 .09244 -2.37764 .77254 Mabsadd L
.29592 .09244 -0.91448 -0.29713 Mabsadd L
.29592 .09244 -1.46946 -2.02254 Mabsadd L
.29592 .09244 0 -0.96154 Mabsadd L
.29592 .09244 1.46946 -2.02254 Mabsadd L
.29592 .09244 .91448 -0.29713 Mabsadd L
.29592 .09244 2.37764 .77254 Mabsadd L
.29592 .09244 .56518 .7779 Mabsadd L
.29592 .09244 0 2.5 Mabsadd L closepath F
.31535 .09799 0 2.5 Mabsadd m
.31535 .09799 -0.56518 .7779 Mabsadd L
.31535 .09799 -2.37764 .77254 Mabsadd L
.31535 .09799 -0.91448 -0.29713 Mabsadd L
.31535 .09799 -1.46946 -2.02254 Mabsadd L
.31535 .09799 0 -0.96154 Mabsadd L
.31535 .09799 1.46946 -2.02254 Mabsadd L
.31535 .09799 .91448 -0.29713 Mabsadd L
.31535 .09799 2.37764 .77254 Mabsadd L
.31535 .09799 .56518 .7779 Mabsadd L
.31535 .09799 0 2.5 Mabsadd L closepath F
.33479 .10354 0 2.5 Mabsadd m
.33479 .10354 -0.56518 .7779 Mabsadd L
.33479 .10354 -2.37764 .77254 Mabsadd L
.33479 .10354 -0.91448 -0.29713 Mabsadd L
.33479 .10354 -1.46946 -2.02254 Mabsadd L
.33479 .10354 0 -0.96154 Mabsadd L
.33479 .10354 1.46946 -2.02254 Mabsadd L
.33479 .10354 .91448 -0.29713 Mabsadd L
.33479 .10354 2.37764 .77254 Mabsadd L
.33479 .10354 .56518 .7779 Mabsadd L
.33479 .10354 0 2.5 Mabsadd L closepath F
.35423 .1091 0 2.5 Mabsadd m
.35423 .1091 -0.56518 .7779 Mabsadd L
.35423 .1091 -2.37764 .77254 Mabsadd L
.35423 .1091 -0.91448 -0.29713 Mabsadd L
.35423 .1091 -1.46946 -2.02254 Mabsadd L
.35423 .1091 0 -0.96154 Mabsadd L
.35423 .1091 1.46946 -2.02254 Mabsadd L
.35423 .1091 .91448 -0.29713 Mabsadd L
.35423 .1091 2.37764 .77254 Mabsadd L
.35423 .1091 .56518 .7779 Mabsadd L
.35423 .1091 0 2.5 Mabsadd L closepath F
.37366 .11465 0 2.5 Mabsadd m
.37366 .11465 -0.56518 .7779 Mabsadd L
.37366 .11465 -2.37764 .77254 Mabsadd L
.37366 .11465 -0.91448 -0.29713 Mabsadd L
.37366 .11465 -1.46946 -2.02254 Mabsadd L
.37366 .11465 0 -0.96154 Mabsadd L
.37366 .11465 1.46946 -2.02254 Mabsadd L
.37366 .11465 .91448 -0.29713 Mabsadd L
.37366 .11465 2.37764 .77254 Mabsadd L
.37366 .11465 .56518 .7779 Mabsadd L
.37366 .11465 0 2.5 Mabsadd L closepath F
.3931 .1202 0 2.5 Mabsadd m
.3931 .1202 -0.56518 .7779 Mabsadd L
.3931 .1202 -2.37764 .77254 Mabsadd L
.3931 .1202 -0.91448 -0.29713 Mabsadd L
.3931 .1202 -1.46946 -2.02254 Mabsadd L
.3931 .1202 0 -0.96154 Mabsadd L
.3931 .1202 1.46946 -2.02254 Mabsadd L
.3931 .1202 .91448 -0.29713 Mabsadd L
.3931 .1202 2.37764 .77254 Mabsadd L
.3931 .1202 .56518 .7779 Mabsadd L
.3931 .1202 0 2.5 Mabsadd L closepath F
.41254 .12575 0 2.5 Mabsadd m
.41254 .12575 -0.56518 .7779 Mabsadd L
.41254 .12575 -2.37764 .77254 Mabsadd L
.41254 .12575 -0.91448 -0.29713 Mabsadd L
.41254 .12575 -1.46946 -2.02254 Mabsadd L
.41254 .12575 0 -0.96154 Mabsadd L
.41254 .12575 1.46946 -2.02254 Mabsadd L
.41254 .12575 .91448 -0.29713 Mabsadd L
.41254 .12575 2.37764 .77254 Mabsadd L
.41254 .12575 .56518 .7779 Mabsadd L
.41254 .12575 0 2.5 Mabsadd L closepath F
.43197 .1313 0 2.5 Mabsadd m
.43197 .1313 -0.56518 .7779 Mabsadd L
.43197 .1313 -2.37764 .77254 Mabsadd L
.43197 .1313 -0.91448 -0.29713 Mabsadd L
.43197 .1313 -1.46946 -2.02254 Mabsadd L
.43197 .1313 0 -0.96154 Mabsadd L
.43197 .1313 1.46946 -2.02254 Mabsadd L
.43197 .1313 .91448 -0.29713 Mabsadd L
.43197 .1313 2.37764 .77254 Mabsadd L
.43197 .1313 .56518 .7779 Mabsadd L
.43197 .1313 0 2.5 Mabsadd L closepath F
.45141 .13686 0 2.5 Mabsadd m
.45141 .13686 -0.56518 .7779 Mabsadd L
.45141 .13686 -2.37764 .77254 Mabsadd L
.45141 .13686 -0.91448 -0.29713 Mabsadd L
.45141 .13686 -1.46946 -2.02254 Mabsadd L
.45141 .13686 0 -0.96154 Mabsadd L
.45141 .13686 1.46946 -2.02254 Mabsadd L
.45141 .13686 .91448 -0.29713 Mabsadd L
.45141 .13686 2.37764 .77254 Mabsadd L
.45141 .13686 .56518 .7779 Mabsadd L
.45141 .13686 0 2.5 Mabsadd L closepath F
.47085 .14241 0 2.5 Mabsadd m
.47085 .14241 -0.56518 .7779 Mabsadd L
.47085 .14241 -2.37764 .77254 Mabsadd L
.47085 .14241 -0.91448 -0.29713 Mabsadd L
.47085 .14241 -1.46946 -2.02254 Mabsadd L
.47085 .14241 0 -0.96154 Mabsadd L
.47085 .14241 1.46946 -2.02254 Mabsadd L
.47085 .14241 .91448 -0.29713 Mabsadd L
.47085 .14241 2.37764 .77254 Mabsadd L
.47085 .14241 .56518 .7779 Mabsadd L
.47085 .14241 0 2.5 Mabsadd L closepath F
.49028 .14796 0 2.5 Mabsadd m
.49028 .14796 -0.56518 .7779 Mabsadd L
.49028 .14796 -2.37764 .77254 Mabsadd L
.49028 .14796 -0.91448 -0.29713 Mabsadd L
.49028 .14796 -1.46946 -2.02254 Mabsadd L
.49028 .14796 0 -0.96154 Mabsadd L
.49028 .14796 1.46946 -2.02254 Mabsadd L
.49028 .14796 .91448 -0.29713 Mabsadd L
.49028 .14796 2.37764 .77254 Mabsadd L
.49028 .14796 .56518 .7779 Mabsadd L
.49028 .14796 0 2.5 Mabsadd L closepath F
.50972 .15351 0 2.5 Mabsadd m
.50972 .15351 -0.56518 .7779 Mabsadd L
.50972 .15351 -2.37764 .77254 Mabsadd L
.50972 .15351 -0.91448 -0.29713 Mabsadd L
.50972 .15351 -1.46946 -2.02254 Mabsadd L
.50972 .15351 0 -0.96154 Mabsadd L
.50972 .15351 1.46946 -2.02254 Mabsadd L
.50972 .15351 .91448 -0.29713 Mabsadd L
.50972 .15351 2.37764 .77254 Mabsadd L
.50972 .15351 .56518 .7779 Mabsadd L
.50972 .15351 0 2.5 Mabsadd L closepath F
.52915 .15906 0 2.5 Mabsadd m
.52915 .15906 -0.56518 .7779 Mabsadd L
.52915 .15906 -2.37764 .77254 Mabsadd L
.52915 .15906 -0.91448 -0.29713 Mabsadd L
.52915 .15906 -1.46946 -2.02254 Mabsadd L
.52915 .15906 0 -0.96154 Mabsadd L
.52915 .15906 1.46946 -2.02254 Mabsadd L
.52915 .15906 .91448 -0.29713 Mabsadd L
.52915 .15906 2.37764 .77254 Mabsadd L
.52915 .15906 .56518 .7779 Mabsadd L
.52915 .15906 0 2.5 Mabsadd L closepath F
.54859 .16461 0 2.5 Mabsadd m
.54859 .16461 -0.56518 .7779 Mabsadd L
.54859 .16461 -2.37764 .77254 Mabsadd L
.54859 .16461 -0.91448 -0.29713 Mabsadd L
.54859 .16461 -1.46946 -2.02254 Mabsadd L
.54859 .16461 0 -0.96154 Mabsadd L
.54859 .16461 1.46946 -2.02254 Mabsadd L
.54859 .16461 .91448 -0.29713 Mabsadd L
.54859 .16461 2.37764 .77254 Mabsadd L
.54859 .16461 .56518 .7779 Mabsadd L
.54859 .16461 0 2.5 Mabsadd L closepath F
.56803 .17017 0 2.5 Mabsadd m
.56803 .17017 -0.56518 .7779 Mabsadd L
.56803 .17017 -2.37764 .77254 Mabsadd L
.56803 .17017 -0.91448 -0.29713 Mabsadd L
.56803 .17017 -1.46946 -2.02254 Mabsadd L
.56803 .17017 0 -0.96154 Mabsadd L
.56803 .17017 1.46946 -2.02254 Mabsadd L
.56803 .17017 .91448 -0.29713 Mabsadd L
.56803 .17017 2.37764 .77254 Mabsadd L
.56803 .17017 .56518 .7779 Mabsadd L
.56803 .17017 0 2.5 Mabsadd L closepath F
.58746 .17572 0 2.5 Mabsadd m
.58746 .17572 -0.56518 .7779 Mabsadd L
.58746 .17572 -2.37764 .77254 Mabsadd L
.58746 .17572 -0.91448 -0.29713 Mabsadd L
.58746 .17572 -1.46946 -2.02254 Mabsadd L
.58746 .17572 0 -0.96154 Mabsadd L
.58746 .17572 1.46946 -2.02254 Mabsadd L
.58746 .17572 .91448 -0.29713 Mabsadd L
.58746 .17572 2.37764 .77254 Mabsadd L
.58746 .17572 .56518 .7779 Mabsadd L
.58746 .17572 0 2.5 Mabsadd L closepath F
.6069 .18127 0 2.5 Mabsadd m
.6069 .18127 -0.56518 .7779 Mabsadd L
.6069 .18127 -2.37764 .77254 Mabsadd L
.6069 .18127 -0.91448 -0.29713 Mabsadd L
.6069 .18127 -1.46946 -2.02254 Mabsadd L
.6069 .18127 0 -0.96154 Mabsadd L
.6069 .18127 1.46946 -2.02254 Mabsadd L
.6069 .18127 .91448 -0.29713 Mabsadd L
.6069 .18127 2.37764 .77254 Mabsadd L
.6069 .18127 .56518 .7779 Mabsadd L
.6069 .18127 0 2.5 Mabsadd L closepath F
.62634 .18682 0 2.5 Mabsadd m
.62634 .18682 -0.56518 .7779 Mabsadd L
.62634 .18682 -2.37764 .77254 Mabsadd L
.62634 .18682 -0.91448 -0.29713 Mabsadd L
.62634 .18682 -1.46946 -2.02254 Mabsadd L
.62634 .18682 0 -0.96154 Mabsadd L
.62634 .18682 1.46946 -2.02254 Mabsadd L
.62634 .18682 .91448 -0.29713 Mabsadd L
.62634 .18682 2.37764 .77254 Mabsadd L
.62634 .18682 .56518 .7779 Mabsadd L
.62634 .18682 0 2.5 Mabsadd L closepath F
.64577 .19237 0 2.5 Mabsadd m
.64577 .19237 -0.56518 .7779 Mabsadd L
.64577 .19237 -2.37764 .77254 Mabsadd L
.64577 .19237 -0.91448 -0.29713 Mabsadd L
.64577 .19237 -1.46946 -2.02254 Mabsadd L
.64577 .19237 0 -0.96154 Mabsadd L
.64577 .19237 1.46946 -2.02254 Mabsadd L
.64577 .19237 .91448 -0.29713 Mabsadd L
.64577 .19237 2.37764 .77254 Mabsadd L
.64577 .19237 .56518 .7779 Mabsadd L
.64577 .19237 0 2.5 Mabsadd L closepath F
.66521 .19793 0 2.5 Mabsadd m
.66521 .19793 -0.56518 .7779 Mabsadd L
.66521 .19793 -2.37764 .77254 Mabsadd L
.66521 .19793 -0.91448 -0.29713 Mabsadd L
.66521 .19793 -1.46946 -2.02254 Mabsadd L
.66521 .19793 0 -0.96154 Mabsadd L
.66521 .19793 1.46946 -2.02254 Mabsadd L
.66521 .19793 .91448 -0.29713 Mabsadd L
.66521 .19793 2.37764 .77254 Mabsadd L
.66521 .19793 .56518 .7779 Mabsadd L
.66521 .19793 0 2.5 Mabsadd L closepath F
.68465 .20348 0 2.5 Mabsadd m
.68465 .20348 -0.56518 .7779 Mabsadd L
.68465 .20348 -2.37764 .77254 Mabsadd L
.68465 .20348 -0.91448 -0.29713 Mabsadd L
.68465 .20348 -1.46946 -2.02254 Mabsadd L
.68465 .20348 0 -0.96154 Mabsadd L
.68465 .20348 1.46946 -2.02254 Mabsadd L
.68465 .20348 .91448 -0.29713 Mabsadd L
.68465 .20348 2.37764 .77254 Mabsadd L
.68465 .20348 .56518 .7779 Mabsadd L
.68465 .20348 0 2.5 Mabsadd L closepath F
.70408 .20903 0 2.5 Mabsadd m
.70408 .20903 -0.56518 .7779 Mabsadd L
.70408 .20903 -2.37764 .77254 Mabsadd L
.70408 .20903 -0.91448 -0.29713 Mabsadd L
.70408 .20903 -1.46946 -2.02254 Mabsadd L
.70408 .20903 0 -0.96154 Mabsadd L
.70408 .20903 1.46946 -2.02254 Mabsadd L
.70408 .20903 .91448 -0.29713 Mabsadd L
.70408 .20903 2.37764 .77254 Mabsadd L
.70408 .20903 .56518 .7779 Mabsadd L
.70408 .20903 0 2.5 Mabsadd L closepath F
.72352 .21458 0 2.5 Mabsadd m
.72352 .21458 -0.56518 .7779 Mabsadd L
.72352 .21458 -2.37764 .77254 Mabsadd L
.72352 .21458 -0.91448 -0.29713 Mabsadd L
.72352 .21458 -1.46946 -2.02254 Mabsadd L
.72352 .21458 0 -0.96154 Mabsadd L
.72352 .21458 1.46946 -2.02254 Mabsadd L
.72352 .21458 .91448 -0.29713 Mabsadd L
.72352 .21458 2.37764 .77254 Mabsadd L
.72352 .21458 .56518 .7779 Mabsadd L
.72352 .21458 0 2.5 Mabsadd L closepath F
.74295 .22013 0 2.5 Mabsadd m
.74295 .22013 -0.56518 .7779 Mabsadd L
.74295 .22013 -2.37764 .77254 Mabsadd L
.74295 .22013 -0.91448 -0.29713 Mabsadd L
.74295 .22013 -1.46946 -2.02254 Mabsadd L
.74295 .22013 0 -0.96154 Mabsadd L
.74295 .22013 1.46946 -2.02254 Mabsadd L
.74295 .22013 .91448 -0.29713 Mabsadd L
.74295 .22013 2.37764 .77254 Mabsadd L
.74295 .22013 .56518 .7779 Mabsadd L
.74295 .22013 0 2.5 Mabsadd L closepath F
.76239 .22568 0 2.5 Mabsadd m
.76239 .22568 -0.56518 .7779 Mabsadd L
.76239 .22568 -2.37764 .77254 Mabsadd L
.76239 .22568 -0.91448 -0.29713 Mabsadd L
.76239 .22568 -1.46946 -2.02254 Mabsadd L
.76239 .22568 0 -0.96154 Mabsadd L
.76239 .22568 1.46946 -2.02254 Mabsadd L
.76239 .22568 .91448 -0.29713 Mabsadd L
.76239 .22568 2.37764 .77254 Mabsadd L
.76239 .22568 .56518 .7779 Mabsadd L
.76239 .22568 0 2.5 Mabsadd L closepath F
.78183 .23124 0 2.5 Mabsadd m
.78183 .23124 -0.56518 .7779 Mabsadd L
.78183 .23124 -2.37764 .77254 Mabsadd L
.78183 .23124 -0.91448 -0.29713 Mabsadd L
.78183 .23124 -1.46946 -2.02254 Mabsadd L
.78183 .23124 0 -0.96154 Mabsadd L
.78183 .23124 1.46946 -2.02254 Mabsadd L
.78183 .23124 .91448 -0.29713 Mabsadd L
.78183 .23124 2.37764 .77254 Mabsadd L
.78183 .23124 .56518 .7779 Mabsadd L
.78183 .23124 0 2.5 Mabsadd L closepath F
.80126 .23679 0 2.5 Mabsadd m
.80126 .23679 -0.56518 .7779 Mabsadd L
.80126 .23679 -2.37764 .77254 Mabsadd L
.80126 .23679 -0.91448 -0.29713 Mabsadd L
.80126 .23679 -1.46946 -2.02254 Mabsadd L
.80126 .23679 0 -0.96154 Mabsadd L
.80126 .23679 1.46946 -2.02254 Mabsadd L
.80126 .23679 .91448 -0.29713 Mabsadd L
.80126 .23679 2.37764 .77254 Mabsadd L
.80126 .23679 .56518 .7779 Mabsadd L
.80126 .23679 0 2.5 Mabsadd L closepath F
.8207 .24234 0 2.5 Mabsadd m
.8207 .24234 -0.56518 .7779 Mabsadd L
.8207 .24234 -2.37764 .77254 Mabsadd L
.8207 .24234 -0.91448 -0.29713 Mabsadd L
.8207 .24234 -1.46946 -2.02254 Mabsadd L
.8207 .24234 0 -0.96154 Mabsadd L
.8207 .24234 1.46946 -2.02254 Mabsadd L
.8207 .24234 .91448 -0.29713 Mabsadd L
.8207 .24234 2.37764 .77254 Mabsadd L
.8207 .24234 .56518 .7779 Mabsadd L
.8207 .24234 0 2.5 Mabsadd L closepath F
.84014 .24789 0 2.5 Mabsadd m
.84014 .24789 -0.56518 .7779 Mabsadd L
.84014 .24789 -2.37764 .77254 Mabsadd L
.84014 .24789 -0.91448 -0.29713 Mabsadd L
.84014 .24789 -1.46946 -2.02254 Mabsadd L
.84014 .24789 0 -0.96154 Mabsadd L
.84014 .24789 1.46946 -2.02254 Mabsadd L
.84014 .24789 .91448 -0.29713 Mabsadd L
.84014 .24789 2.37764 .77254 Mabsadd L
.84014 .24789 .56518 .7779 Mabsadd L
.84014 .24789 0 2.5 Mabsadd L closepath F
.85957 .25344 0 2.5 Mabsadd m
.85957 .25344 -0.56518 .7779 Mabsadd L
.85957 .25344 -2.37764 .77254 Mabsadd L
.85957 .25344 -0.91448 -0.29713 Mabsadd L
.85957 .25344 -1.46946 -2.02254 Mabsadd L
.85957 .25344 0 -0.96154 Mabsadd L
.85957 .25344 1.46946 -2.02254 Mabsadd L
.85957 .25344 .91448 -0.29713 Mabsadd L
.85957 .25344 2.37764 .77254 Mabsadd L
.85957 .25344 .56518 .7779 Mabsadd L
.85957 .25344 0 2.5 Mabsadd L closepath F
.87901 .259 0 2.5 Mabsadd m
.87901 .259 -0.56518 .7779 Mabsadd L
.87901 .259 -2.37764 .77254 Mabsadd L
.87901 .259 -0.91448 -0.29713 Mabsadd L
.87901 .259 -1.46946 -2.02254 Mabsadd L
.87901 .259 0 -0.96154 Mabsadd L
.87901 .259 1.46946 -2.02254 Mabsadd L
.87901 .259 .91448 -0.29713 Mabsadd L
.87901 .259 2.37764 .77254 Mabsadd L
.87901 .259 .56518 .7779 Mabsadd L
.87901 .259 0 2.5 Mabsadd L closepath F
.89845 .26455 0 2.5 Mabsadd m
.89845 .26455 -0.56518 .7779 Mabsadd L
.89845 .26455 -2.37764 .77254 Mabsadd L
.89845 .26455 -0.91448 -0.29713 Mabsadd L
.89845 .26455 -1.46946 -2.02254 Mabsadd L
.89845 .26455 0 -0.96154 Mabsadd L
.89845 .26455 1.46946 -2.02254 Mabsadd L
.89845 .26455 .91448 -0.29713 Mabsadd L
.89845 .26455 2.37764 .77254 Mabsadd L
.89845 .26455 .56518 .7779 Mabsadd L
.89845 .26455 0 2.5 Mabsadd L closepath F
.91788 .2701 0 2.5 Mabsadd m
.91788 .2701 -0.56518 .7779 Mabsadd L
.91788 .2701 -2.37764 .77254 Mabsadd L
.91788 .2701 -0.91448 -0.29713 Mabsadd L
.91788 .2701 -1.46946 -2.02254 Mabsadd L
.91788 .2701 0 -0.96154 Mabsadd L
.91788 .2701 1.46946 -2.02254 Mabsadd L
.91788 .2701 .91448 -0.29713 Mabsadd L
.91788 .2701 2.37764 .77254 Mabsadd L
.91788 .2701 .56518 .7779 Mabsadd L
.91788 .2701 0 2.5 Mabsadd L closepath F
.93732 .27565 0 2.5 Mabsadd m
.93732 .27565 -0.56518 .7779 Mabsadd L
.93732 .27565 -2.37764 .77254 Mabsadd L
.93732 .27565 -0.91448 -0.29713 Mabsadd L
.93732 .27565 -1.46946 -2.02254 Mabsadd L
.93732 .27565 0 -0.96154 Mabsadd L
.93732 .27565 1.46946 -2.02254 Mabsadd L
.93732 .27565 .91448 -0.29713 Mabsadd L
.93732 .27565 2.37764 .77254 Mabsadd L
.93732 .27565 .56518 .7779 Mabsadd L
.93732 .27565 0 2.5 Mabsadd L closepath F
.95675 .2812 0 2.5 Mabsadd m
.95675 .2812 -0.56518 .7779 Mabsadd L
.95675 .2812 -2.37764 .77254 Mabsadd L
.95675 .2812 -0.91448 -0.29713 Mabsadd L
.95675 .2812 -1.46946 -2.02254 Mabsadd L
.95675 .2812 0 -0.96154 Mabsadd L
.95675 .2812 1.46946 -2.02254 Mabsadd L
.95675 .2812 .91448 -0.29713 Mabsadd L
.95675 .2812 2.37764 .77254 Mabsadd L
.95675 .2812 .56518 .7779 Mabsadd L
.95675 .2812 0 2.5 Mabsadd L closepath F
.97619 .2812 0 2.5 Mabsadd m
.97619 .2812 -0.56518 .7779 Mabsadd L
.97619 .2812 -2.37764 .77254 Mabsadd L
.97619 .2812 -0.91448 -0.29713 Mabsadd L
.97619 .2812 -1.46946 -2.02254 Mabsadd L
.97619 .2812 0 -0.96154 Mabsadd L
.97619 .2812 1.46946 -2.02254 Mabsadd L
.97619 .2812 .91448 -0.29713 Mabsadd L
.97619 .2812 2.37764 .77254 Mabsadd L
.97619 .2812 .56518 .7779 Mabsadd L
.97619 .2812 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01583 m
.04325 .01638 L
.06268 .0166 L
.08212 .01871 L
.10155 .02038 L
.12099 .0196 L
.14043 .02493 L
.15986 .02671 L
.1793 .02859 L
.19874 .03093 L
.21817 .03415 L
.23761 .03581 L
.25705 .04025 L
.27648 .04503 L
.29592 .0478 L
.31535 .04814 L
.33479 .05236 L
.35423 .05169 L
.37366 .05469 L
.3931 .0528 L
.41254 .04714 L
.43197 .04669 L
.45141 .04125 L
.47085 .03925 L
.49028 .03481 L
.50972 .02926 L
.52915 .02637 L
.54859 .02371 L
.56803 .02271 L
.58746 .02004 L
.6069 .01905 L
.62634 .01949 L
.64577 .01682 L
.66521 .01616 L
.68465 .01605 L
.70408 .01527 L
.72352 .01538 L
.74295 .01505 L
.76239 .01538 L
.78183 .01494 L
.80126 .01505 L
.8207 .01494 L
.84014 .01494 L
.85957 .01472 L
.87901 .01494 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01583 -2.5 2.5 Mabsadd m
.02381 .01583 2.5 2.5 Mabsadd L
.02381 .01583 2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 2.5 Mabsadd L closepath F
.04325 .01638 -2.5 2.5 Mabsadd m
.04325 .01638 2.5 2.5 Mabsadd L
.04325 .01638 2.5 -2.5 Mabsadd L
.04325 .01638 -2.5 -2.5 Mabsadd L
.04325 .01638 -2.5 2.5 Mabsadd L closepath F
.06268 .0166 -2.5 2.5 Mabsadd m
.06268 .0166 2.5 2.5 Mabsadd L
.06268 .0166 2.5 -2.5 Mabsadd L
.06268 .0166 -2.5 -2.5 Mabsadd L
.06268 .0166 -2.5 2.5 Mabsadd L closepath F
.08212 .01871 -2.5 2.5 Mabsadd m
.08212 .01871 2.5 2.5 Mabsadd L
.08212 .01871 2.5 -2.5 Mabsadd L
.08212 .01871 -2.5 -2.5 Mabsadd L
.08212 .01871 -2.5 2.5 Mabsadd L closepath F
.10155 .02038 -2.5 2.5 Mabsadd m
.10155 .02038 2.5 2.5 Mabsadd L
.10155 .02038 2.5 -2.5 Mabsadd L
.10155 .02038 -2.5 -2.5 Mabsadd L
.10155 .02038 -2.5 2.5 Mabsadd L closepath F
.12099 .0196 -2.5 2.5 Mabsadd m
.12099 .0196 2.5 2.5 Mabsadd L
.12099 .0196 2.5 -2.5 Mabsadd L
.12099 .0196 -2.5 -2.5 Mabsadd L
.12099 .0196 -2.5 2.5 Mabsadd L closepath F
.14043 .02493 -2.5 2.5 Mabsadd m
.14043 .02493 2.5 2.5 Mabsadd L
.14043 .02493 2.5 -2.5 Mabsadd L
.14043 .02493 -2.5 -2.5 Mabsadd L
.14043 .02493 -2.5 2.5 Mabsadd L closepath F
.15986 .02671 -2.5 2.5 Mabsadd m
.15986 .02671 2.5 2.5 Mabsadd L
.15986 .02671 2.5 -2.5 Mabsadd L
.15986 .02671 -2.5 -2.5 Mabsadd L
.15986 .02671 -2.5 2.5 Mabsadd L closepath F
.1793 .02859 -2.5 2.5 Mabsadd m
.1793 .02859 2.5 2.5 Mabsadd L
.1793 .02859 2.5 -2.5 Mabsadd L
.1793 .02859 -2.5 -2.5 Mabsadd L
.1793 .02859 -2.5 2.5 Mabsadd L closepath F
.19874 .03093 -2.5 2.5 Mabsadd m
.19874 .03093 2.5 2.5 Mabsadd L
.19874 .03093 2.5 -2.5 Mabsadd L
.19874 .03093 -2.5 -2.5 Mabsadd L
.19874 .03093 -2.5 2.5 Mabsadd L closepath F
.21817 .03415 -2.5 2.5 Mabsadd m
.21817 .03415 2.5 2.5 Mabsadd L
.21817 .03415 2.5 -2.5 Mabsadd L
.21817 .03415 -2.5 -2.5 Mabsadd L
.21817 .03415 -2.5 2.5 Mabsadd L closepath F
.23761 .03581 -2.5 2.5 Mabsadd m
.23761 .03581 2.5 2.5 Mabsadd L
.23761 .03581 2.5 -2.5 Mabsadd L
.23761 .03581 -2.5 -2.5 Mabsadd L
.23761 .03581 -2.5 2.5 Mabsadd L closepath F
.25705 .04025 -2.5 2.5 Mabsadd m
.25705 .04025 2.5 2.5 Mabsadd L
.25705 .04025 2.5 -2.5 Mabsadd L
.25705 .04025 -2.5 -2.5 Mabsadd L
.25705 .04025 -2.5 2.5 Mabsadd L closepath F
.27648 .04503 -2.5 2.5 Mabsadd m
.27648 .04503 2.5 2.5 Mabsadd L
.27648 .04503 2.5 -2.5 Mabsadd L
.27648 .04503 -2.5 -2.5 Mabsadd L
.27648 .04503 -2.5 2.5 Mabsadd L closepath F
.29592 .0478 -2.5 2.5 Mabsadd m
.29592 .0478 2.5 2.5 Mabsadd L
.29592 .0478 2.5 -2.5 Mabsadd L
.29592 .0478 -2.5 -2.5 Mabsadd L
.29592 .0478 -2.5 2.5 Mabsadd L closepath F
.31535 .04814 -2.5 2.5 Mabsadd m
.31535 .04814 2.5 2.5 Mabsadd L
.31535 .04814 2.5 -2.5 Mabsadd L
.31535 .04814 -2.5 -2.5 Mabsadd L
.31535 .04814 -2.5 2.5 Mabsadd L closepath F
.33479 .05236 -2.5 2.5 Mabsadd m
.33479 .05236 2.5 2.5 Mabsadd L
.33479 .05236 2.5 -2.5 Mabsadd L
.33479 .05236 -2.5 -2.5 Mabsadd L
.33479 .05236 -2.5 2.5 Mabsadd L closepath F
.35423 .05169 -2.5 2.5 Mabsadd m
.35423 .05169 2.5 2.5 Mabsadd L
.35423 .05169 2.5 -2.5 Mabsadd L
.35423 .05169 -2.5 -2.5 Mabsadd L
.35423 .05169 -2.5 2.5 Mabsadd L closepath F
.37366 .05469 -2.5 2.5 Mabsadd m
.37366 .05469 2.5 2.5 Mabsadd L
.37366 .05469 2.5 -2.5 Mabsadd L
.37366 .05469 -2.5 -2.5 Mabsadd L
.37366 .05469 -2.5 2.5 Mabsadd L closepath F
.3931 .0528 -2.5 2.5 Mabsadd m
.3931 .0528 2.5 2.5 Mabsadd L
.3931 .0528 2.5 -2.5 Mabsadd L
.3931 .0528 -2.5 -2.5 Mabsadd L
.3931 .0528 -2.5 2.5 Mabsadd L closepath F
.41254 .04714 -2.5 2.5 Mabsadd m
.41254 .04714 2.5 2.5 Mabsadd L
.41254 .04714 2.5 -2.5 Mabsadd L
.41254 .04714 -2.5 -2.5 Mabsadd L
.41254 .04714 -2.5 2.5 Mabsadd L closepath F
.43197 .04669 -2.5 2.5 Mabsadd m
.43197 .04669 2.5 2.5 Mabsadd L
.43197 .04669 2.5 -2.5 Mabsadd L
.43197 .04669 -2.5 -2.5 Mabsadd L
.43197 .04669 -2.5 2.5 Mabsadd L closepath F
.45141 .04125 -2.5 2.5 Mabsadd m
.45141 .04125 2.5 2.5 Mabsadd L
.45141 .04125 2.5 -2.5 Mabsadd L
.45141 .04125 -2.5 -2.5 Mabsadd L
.45141 .04125 -2.5 2.5 Mabsadd L closepath F
.47085 .03925 -2.5 2.5 Mabsadd m
.47085 .03925 2.5 2.5 Mabsadd L
.47085 .03925 2.5 -2.5 Mabsadd L
.47085 .03925 -2.5 -2.5 Mabsadd L
.47085 .03925 -2.5 2.5 Mabsadd L closepath F
.49028 .03481 -2.5 2.5 Mabsadd m
.49028 .03481 2.5 2.5 Mabsadd L
.49028 .03481 2.5 -2.5 Mabsadd L
.49028 .03481 -2.5 -2.5 Mabsadd L
.49028 .03481 -2.5 2.5 Mabsadd L closepath F
.50972 .02926 -2.5 2.5 Mabsadd m
.50972 .02926 2.5 2.5 Mabsadd L
.50972 .02926 2.5 -2.5 Mabsadd L
.50972 .02926 -2.5 -2.5 Mabsadd L
.50972 .02926 -2.5 2.5 Mabsadd L closepath F
.52915 .02637 -2.5 2.5 Mabsadd m
.52915 .02637 2.5 2.5 Mabsadd L
.52915 .02637 2.5 -2.5 Mabsadd L
.52915 .02637 -2.5 -2.5 Mabsadd L
.52915 .02637 -2.5 2.5 Mabsadd L closepath F
.54859 .02371 -2.5 2.5 Mabsadd m
.54859 .02371 2.5 2.5 Mabsadd L
.54859 .02371 2.5 -2.5 Mabsadd L
.54859 .02371 -2.5 -2.5 Mabsadd L
.54859 .02371 -2.5 2.5 Mabsadd L closepath F
.56803 .02271 -2.5 2.5 Mabsadd m
.56803 .02271 2.5 2.5 Mabsadd L
.56803 .02271 2.5 -2.5 Mabsadd L
.56803 .02271 -2.5 -2.5 Mabsadd L
.56803 .02271 -2.5 2.5 Mabsadd L closepath F
.58746 .02004 -2.5 2.5 Mabsadd m
.58746 .02004 2.5 2.5 Mabsadd L
.58746 .02004 2.5 -2.5 Mabsadd L
.58746 .02004 -2.5 -2.5 Mabsadd L
.58746 .02004 -2.5 2.5 Mabsadd L closepath F
.6069 .01905 -2.5 2.5 Mabsadd m
.6069 .01905 2.5 2.5 Mabsadd L
.6069 .01905 2.5 -2.5 Mabsadd L
.6069 .01905 -2.5 -2.5 Mabsadd L
.6069 .01905 -2.5 2.5 Mabsadd L closepath F
.62634 .01949 -2.5 2.5 Mabsadd m
.62634 .01949 2.5 2.5 Mabsadd L
.62634 .01949 2.5 -2.5 Mabsadd L
.62634 .01949 -2.5 -2.5 Mabsadd L
.62634 .01949 -2.5 2.5 Mabsadd L closepath F
.64577 .01682 -2.5 2.5 Mabsadd m
.64577 .01682 2.5 2.5 Mabsadd L
.64577 .01682 2.5 -2.5 Mabsadd L
.64577 .01682 -2.5 -2.5 Mabsadd L
.64577 .01682 -2.5 2.5 Mabsadd L closepath F
.66521 .01616 -2.5 2.5 Mabsadd m
.66521 .01616 2.5 2.5 Mabsadd L
.66521 .01616 2.5 -2.5 Mabsadd L
.66521 .01616 -2.5 -2.5 Mabsadd L
.66521 .01616 -2.5 2.5 Mabsadd L closepath F
.68465 .01605 -2.5 2.5 Mabsadd m
.68465 .01605 2.5 2.5 Mabsadd L
.68465 .01605 2.5 -2.5 Mabsadd L
.68465 .01605 -2.5 -2.5 Mabsadd L
.68465 .01605 -2.5 2.5 Mabsadd L closepath F
.70408 .01527 -2.5 2.5 Mabsadd m
.70408 .01527 2.5 2.5 Mabsadd L
.70408 .01527 2.5 -2.5 Mabsadd L
.70408 .01527 -2.5 -2.5 Mabsadd L
.70408 .01527 -2.5 2.5 Mabsadd L closepath F
.72352 .01538 -2.5 2.5 Mabsadd m
.72352 .01538 2.5 2.5 Mabsadd L
.72352 .01538 2.5 -2.5 Mabsadd L
.72352 .01538 -2.5 -2.5 Mabsadd L
.72352 .01538 -2.5 2.5 Mabsadd L closepath F
.74295 .01505 -2.5 2.5 Mabsadd m
.74295 .01505 2.5 2.5 Mabsadd L
.74295 .01505 2.5 -2.5 Mabsadd L
.74295 .01505 -2.5 -2.5 Mabsadd L
.74295 .01505 -2.5 2.5 Mabsadd L closepath F
.76239 .01538 -2.5 2.5 Mabsadd m
.76239 .01538 2.5 2.5 Mabsadd L
.76239 .01538 2.5 -2.5 Mabsadd L
.76239 .01538 -2.5 -2.5 Mabsadd L
.76239 .01538 -2.5 2.5 Mabsadd L closepath F
.78183 .01494 -2.5 2.5 Mabsadd m
.78183 .01494 2.5 2.5 Mabsadd L
.78183 .01494 2.5 -2.5 Mabsadd L
.78183 .01494 -2.5 -2.5 Mabsadd L
.78183 .01494 -2.5 2.5 Mabsadd L closepath F
.80126 .01505 -2.5 2.5 Mabsadd m
.80126 .01505 2.5 2.5 Mabsadd L
.80126 .01505 2.5 -2.5 Mabsadd L
.80126 .01505 -2.5 -2.5 Mabsadd L
.80126 .01505 -2.5 2.5 Mabsadd L closepath F
.8207 .01494 -2.5 2.5 Mabsadd m
.8207 .01494 2.5 2.5 Mabsadd L
.8207 .01494 2.5 -2.5 Mabsadd L
.8207 .01494 -2.5 -2.5 Mabsadd L
.8207 .01494 -2.5 2.5 Mabsadd L closepath F
.84014 .01494 -2.5 2.5 Mabsadd m
.84014 .01494 2.5 2.5 Mabsadd L
.84014 .01494 2.5 -2.5 Mabsadd L
.84014 .01494 -2.5 -2.5 Mabsadd L
.84014 .01494 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .01494 -2.5 2.5 Mabsadd m
.87901 .01494 2.5 2.5 Mabsadd L
.87901 .01494 2.5 -2.5 Mabsadd L
.87901 .01494 -2.5 -2.5 Mabsadd L
.87901 .01494 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00;oo`D000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0<;oo`D000;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@0000?oo`000000
0`000_oo1@000_oo1@000ooo0`000ooo0`001Ooo00<00?ooool0Yooo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo
1@00[Ooo000Xoooo001H002Vool002Woo`03003ooooo00;oo`D00003ool0000000<000;oo`D00003
ool0000000X000;oo`D00003ool0000000X000Coo`03003ooooo00Coo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00_oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00Soo`D000;oo`D00003ool0000000<00003ool00000
00X000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@0000?oo`000000
100000?oo`0000000`000_oo1@0000?oo`0000002P0000?oo`0000000`000_oo2`001Ooo00<00?oo
ool0?ooo00<00?ooool0:Ooo1@000_oo1@0000?oo`0000002P000_oo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo
1@0000?oo`0000000`000_oo1@00[Ooo000Yool00`00ooooo`08ool50002ool50002ool500000ooo
000000030002ool500000ooo0000000:0002ool60002ool2001Wool500000ooo0000000:00000ooo
0000000400000ooo000000030002ool500000ooo000000030002ool50002ool500000ooo00000003
003ooolBool002Woo`03003ooooo00ooo`D000?oo`8000?oo`D000;oo`D00003ool0000000<000;o
o`D00003ool0000000@00003ool0000000<006Koo`/000;oo`D000;oo`D00003ool0000000<000;o
o`D00003ool0000000<00?ooobKoo`00:Ooo00<00?ooool04Ooo00<00?ooool00_oo0`004?oo1@00
0_oo1@000_oo4P000_oo1@00DOoo1@0000?oo`000000100000?oo`0000000`000_oo1@000_oo1@00
oooo>Ooo000Yool00`00ooooo`0Fool50003ool20009ool50002ool50002ool500000ooo00000003
00000ooo0000000;001:ool50002ool600000ooo0000000300000ooo00000003003ooom7ool002Wo
o`<001Soo`03003ooooo00;oo`<001Ooo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<003koo`D00003ool0000000<00003ool0000000@000;oo`D00?ooodgoo`00:Ooo00<00?ooool0
7?oo1P000_oo0`005_oo1@000_oo300000?oo`0000000`000_oo1@00=ooo1@0000?oo`0000000`00
0_oo1@00ooooE?oo000Yool00`00ooooo`0Tool2000Nool50002ool500000ooo0000000:0002ool5
000Rool50002ool50002ool;0002ool5003ooomDool002Woo`03003ooooo02?oo`H000;oo`8001ko
o`@000;oo`D000;oo`D00003ool0000000@00003ool0000000<001coo`D000;oo`D00003ool00000
00@00003ool0000000<00?oooe_oo`00:Ooo00<00?ooool09Ooo00<00?ooool00_oo0`007ooo1000
00?oo`0000000`000_oo1@0000?oo`0000002P000_oo1@0000?oo`0000000`002Ooo1@0000?oo`00
00002P000_oo1@00ooooHOoo000Yool00`00ooooo`0Zool50002ool3000Lool20002ool01000oooo
oooo1@000_oo1@0000?oo`0000000`0000?oo`0000002P000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@00ooooJ?oo000Yool00`00ooooo`0bool01000ooooo`007?oo10002Ooo1@0000?oo`000000
0`000_oo1@0000?oo`0000000`000_oo300000?oo`0000000`000_oo1@00ooooJ?oo000Yool00`00
ooooo`0`ool60002ool2000Hool4000?ool50002ool500000ooo000000030002ool50002ool5003o
oomeool002Woo`<003Soo`@001Ooo`@001Goo`D00003ool0000000<000;oo`D000;oo`D00?ooogGo
o`00:Ooo00<00?ooool0=ooo1P000_oo0P005_oo00<00?ooool07ooo1@00ooooO?oo000Yool00`00
ooooo`0mool7000Dool3003ooonOool002Woo`03003ooooo04Goo`8001;oo`<00?oooikoo`00:Ooo
00<00?ooool0A?oo1P000_oo0`002ooo0P00ooooW_oo000Yool00`00ooooo`16ool00`00ooooo`03
ool2000<ool00`00ool0003ooonMool002Woo`03003ooooo04_oo`H000;oo`8000Soo`800?oooi_o
o`00:Ooo0`00COoo00<00?ooool00ooo0P002_oo00<00?ooool0oooo0oooR0003Ooo000Yool00`00
ooooo`1Aool700001?oo000000001?oo0P00oooo0ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Iool20004ool4003oool2ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05Soo`H000;oo`<00?ooo`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0F_oo00<00?ooool00ooo0P0000?oo`00ool0oooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Oool400001?oo003ooooo0P00nooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Qool01P00oooooooo003oo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0IOoo1`0000Coo`0000000?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Iooo0`000ooo0P00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool4
0002ool700000ooo0000003^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Oo
o`<000[oo`800>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo00<00?oo
ool01_oo100000Coo`00ooooo`800>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Jooo00<00?ooool02ooo1@00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1[ool00`00ooooo`0=ool01P00oooooooo003oo`800>7oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0K?oo00<00?oo00004Ooo1@00gooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1]ool3000Bool00`00ooooo`0200000ooo0000
003Jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`@006_oo`@001Ooo`@00004ool00?ooool2003Cool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo06goo`<001goo`04003oo`00003Cool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo073oo`03003ooooo01[oo`D00003ool00?oo00<00<coo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0L?oo00<00?ooool08?oo00<00?oo00000P00c?oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1a
ool00`00ooooo`0Pool500000ooo003oo`020036ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07;oo`03003ooooo027oo`03003ooooo00?oo`800<Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Looo00<00?ooool09?oo1@0000Coo`00003oo`800;ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Looo00<00?oo0000;Ooo0P00_ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1dool3000Zool500000ooo003oo`03002hool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`@002coo`03
003ooooo00?oo`<00;Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo0`00<Ooo10000_oo00@00?oo00000;;oo`03
003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005
ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Co
o`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?oo
ool0=ooo0`00/Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`1gool00`00ooooo`0dool500000ooo00000002002/ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`03003ooooo03_oo`<00:_o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`0jool500000ooo00000002002Uool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo0`00NOoo00<00?ooool0@?oo1000Y?oo00<00?ooool0<ooo1@002Ooo
00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo
00<00?ooool02ooo000Yool00`00ooooo`1jool00`00ooooo`11ool01P00oooooooo003oo`8009ko
o`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Nooo0P00AOoo1@000ooo00<00?oo0000Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1kool2001<ool3002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07[oo`<004coo`D000?oo`80097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Nooo0`00COoo00@00?ooooooo`@0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0OOoo00<00?ooool0D?oo10001?oo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001nool00`00ooooo`1Eool3002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07koo`03003ooooo05Goo`D000?oo`<008?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Oooo00<00?ooool0Fooo1000Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1oool00`00ooooo`1Kool50002ool3001mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo083oo`03003ooooo05coo`03003ooooo00;oo`@007coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0H?oo1@000_oo00@00?oo000007Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0Iooo0P0000?o
o`00ool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool2001Wool50002
ool4001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0083oo`@006koo`@006koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0`00KOoo10000ooo0`00JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool2001dool5001Wool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo073oo`D000;oo`<006?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0Mooo1@00HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`25ool00`00
ooooo`1hool00`00ooooo`02ool3001Lool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Goo`03
003ooooo07goo`D000?oo`8005Goo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000QOoo00<00?ooool0O_oo
00<00?ooool00_oo0`00EOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`27ool00`00oooo
o`21ool60002ool3001>ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo08Wo
o`8004ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Soo`8008Soo`H000;oo`8004Soo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
R?oo0`00ROoo00<00?ooool00_oo0`00B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`27ool4002>ool50003ool20011ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Soo`<0093oo`03003ooooo00;oo`<0047oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0R_oo00<00?ooool0T_oo1P000_oo0`00>_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002;ool00`00ooooo`2Iool2000kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08_oo`03003ooooo09Soo`H000;oo`8003Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0S?oo00<00?ooool0VOoo00<00?ooool00ooo0P00=?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`2Mool60003ool2000]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo0:Coo`8000;oo`03003ooooo02Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0Xooo1P000_oo
0P009ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`2Yool5
000Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0:_oo`04
003ooooo0002ool20005ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
08ooo`800:ooo``001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo0P00
^?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool3003C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`800=?oo`03003ooooo03Go
o`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo
003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo
097oo`03003ooooo0=3oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo
097oo`03003ooooo0=3oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0T_oo00<00?ooool0cooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oo
ooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002Bool0
0`00ooooo`3?ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P00
1?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00oooo
o`3>ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0U?oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2E
ool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`800<go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo1000c?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002Eool3003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Koo`800<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<0
0?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0VOoo
00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4002Iool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09[o
o`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Vooo00<00?ooool0a_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Lool20036ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`<00<Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Vooo1000aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Lool20036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009koo`03003ooooo0<?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo
00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Rool00`00ooooo`2oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`800<3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Rool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo
00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool2002iool0
0`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Yool3002hool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03
003ooooo0:Soo`@00;Soo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool3002Yool3002hool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Go
o`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo
00<00?ooool0]?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2]ool0
0`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002^ool00`00ooooo`2bool00`00oooo
o`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2`ool2002bool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;3oo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[ooo1000/Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2`ool3002aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00;Coo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool2
002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`<00:_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo1000Zooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2fool3002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^_oo00<00?oo
ool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2mool2002Uoon8000=ool002Woo`03003ooooo0;coo`@00?oo
oc[oo`00:Ooo00<00?ooool0_Ooo0`00oooo>_oo000Yool00`00ooooo`2nool00`00ool0003oooli
ool002Woo`<00<7oo`03003ooooo0?ooocKoo`00:Ooo00<00?ooool0`_oo00<00?ooool0oooo=Ooo
000Yool00`00ooooo`33ool00`00ooooo`3oooldool002Woo`03003ooooo0<Coo`800?ooocCoo`00
:Ooo00<00?ooool0`ooo1000oooo<ooo000Yool00`00ooooo`34ool3003ooolcool002Woo`03003o
oooo0<Goo`03003oo`000?oooc;oo`00:Ooo00<00?ooool0b?oo0P00oooo<?oo000Yool3003:ool2
003oool^ool002Woo`03003ooooo0<Woo`@00?ooobgoo`00:Ooo00<00?ooool0b_oo1000oooo;?oo
000Yool00`00ooooo`3;ool00`00ooooo`02003ooolZool002Woo`03003ooooo0=3oo`<00?ooobOo
o`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0d?oo1000oooo9_oo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Aool5
003ooolTool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@00=7oo`04003oooooool4003ooolPool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=Ooo`<00?ooob3oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0f?oo10000ooo00<00?oo
ool0oooo6?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Iool00`00ooooo`05003ooolIool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0=goo`@000Goo`03003ooooo0?oooa7oo`00:Ooo00<00?ooool0g_oo0P0000?o
o`0000001@00oooo4_oo000Yool00`00ooooo`3Tool50003ool00`00ooooo`3oool;ool002Woo`03
003ooooo0>Goo`8000;oo`D000Goo`03003ooooo0?ooo`Coo`00:Ooo0`00k?oo2@001Ooo00<00?oo
ool0o?oo000Yool00`00ooooo`3/ool00`00ooooo`02ool60002ool30004ool00`00ooooo`03ool2
0006ool00`00ooooo`03ool00`00ooooo`3Rool002Woo`03003ooooo0?;oo`8000?ooa@000;oo`<0
00?oo`<000Coo`8000Goo`8000Coo`8000Goo`8000Goo`8000Goo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0:goo`00:Ooo00<00?ooool0nOoo0P001Ooo0P001?oo0`000_oo;P000_oo0`00
1?oo0`001?oo0P00[_oo000Yool00`00ooooo`3oool1ool00`00ooooo`04ool00`00ooooo`03ool2
0004ool20005ool30004ool20004ool30004ool30004ool20002oolB002^ool002Woo`03003ooooo
0?oooacoo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`8000Goo`8000Goo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool3003o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-610.403, 0.150618, 26.3649}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 5301, 2400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 0.000113586 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .1283 -24 -4.5 ]
[-0.00939 .1283 0 4.5 ]
[-0.00939 .24189 -24 -4.5 ]
[-0.00939 .24189 0 4.5 ]
[-0.00939 .35547 -24 -4.5 ]
[-0.00939 .35547 0 4.5 ]
[-0.00939 .46906 -24 -4.5 ]
[-0.00939 .46906 0 4.5 ]
[-0.00939 .58265 -24 -4.5 ]
[-0.00939 .58265 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .1283 m
.00936 .1283 L
s
[(1000)] -0.00939 .1283 1 0 Mshowa
.00311 .24189 m
.00936 .24189 L
s
[(2000)] -0.00939 .24189 1 0 Mshowa
.00311 .35547 m
.00936 .35547 L
s
[(3000)] -0.00939 .35547 1 0 Mshowa
.00311 .46906 m
.00936 .46906 L
s
[(4000)] -0.00939 .46906 1 0 Mshowa
.00311 .58265 m
.00936 .58265 L
s
[(5000)] -0.00939 .58265 1 0 Mshowa
.125 Mabswid
.00311 .03743 m
.00686 .03743 L
s
.00311 .06015 m
.00686 .06015 L
s
.00311 .08287 m
.00686 .08287 L
s
.00311 .10558 m
.00686 .10558 L
s
.00311 .15102 m
.00686 .15102 L
s
.00311 .17374 m
.00686 .17374 L
s
.00311 .19645 m
.00686 .19645 L
s
.00311 .21917 m
.00686 .21917 L
s
.00311 .2646 m
.00686 .2646 L
s
.00311 .28732 m
.00686 .28732 L
s
.00311 .31004 m
.00686 .31004 L
s
.00311 .33276 m
.00686 .33276 L
s
.00311 .37819 m
.00686 .37819 L
s
.00311 .40091 m
.00686 .40091 L
s
.00311 .42363 m
.00686 .42363 L
s
.00311 .44634 m
.00686 .44634 L
s
.00311 .49178 m
.00686 .49178 L
s
.00311 .51449 m
.00686 .51449 L
s
.00311 .53721 m
.00686 .53721 L
s
.00311 .55993 m
.00686 .55993 L
s
.00311 .60536 m
.00686 .60536 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01585 L
.14803 .01699 L
.16874 .02005 L
.18944 .02323 L
.21014 .02698 L
.23085 .03164 L
.25155 .03789 L
.27226 .04777 L
.29296 .05856 L
.31366 .07287 L
.33437 .09195 L
.35507 .11433 L
.37578 .13932 L
.39648 .16726 L
.41718 .19884 L
.43789 .23348 L
.45859 .26722 L
.4793 .3047 L
.5 .34252 L
.5207 .37751 L
.54141 .41124 L
.56211 .44157 L
.58282 .47292 L
.60352 .49893 L
.62422 .52086 L
.64493 .53892 L
.66563 .55357 L
.68634 .56765 L
.70704 .57651 L
.72774 .58321 L
.74845 .58855 L
.76915 .59264 L
.78986 .59605 L
.81056 .59798 L
.83126 .5998 L
.85197 .60116 L
.87267 .60162 L
.89337 .6023 L
.91408 .60286 L
.93478 .60309 L
.95549 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01585 -1.875 0 Mabsadd m
.12733 .01585 0 2.5 Mabsadd L
.12733 .01585 1.875 0 Mabsadd L
.12733 .01585 0 -2.5 Mabsadd L
.12733 .01585 -1.875 0 Mabsadd L closepath F
.14803 .01699 -1.875 0 Mabsadd m
.14803 .01699 0 2.5 Mabsadd L
.14803 .01699 1.875 0 Mabsadd L
.14803 .01699 0 -2.5 Mabsadd L
.14803 .01699 -1.875 0 Mabsadd L closepath F
.16874 .02005 -1.875 0 Mabsadd m
.16874 .02005 0 2.5 Mabsadd L
.16874 .02005 1.875 0 Mabsadd L
.16874 .02005 0 -2.5 Mabsadd L
.16874 .02005 -1.875 0 Mabsadd L closepath F
.18944 .02323 -1.875 0 Mabsadd m
.18944 .02323 0 2.5 Mabsadd L
.18944 .02323 1.875 0 Mabsadd L
.18944 .02323 0 -2.5 Mabsadd L
.18944 .02323 -1.875 0 Mabsadd L closepath F
.21014 .02698 -1.875 0 Mabsadd m
.21014 .02698 0 2.5 Mabsadd L
.21014 .02698 1.875 0 Mabsadd L
.21014 .02698 0 -2.5 Mabsadd L
.21014 .02698 -1.875 0 Mabsadd L closepath F
.23085 .03164 -1.875 0 Mabsadd m
.23085 .03164 0 2.5 Mabsadd L
.23085 .03164 1.875 0 Mabsadd L
.23085 .03164 0 -2.5 Mabsadd L
.23085 .03164 -1.875 0 Mabsadd L closepath F
.25155 .03789 -1.875 0 Mabsadd m
.25155 .03789 0 2.5 Mabsadd L
.25155 .03789 1.875 0 Mabsadd L
.25155 .03789 0 -2.5 Mabsadd L
.25155 .03789 -1.875 0 Mabsadd L closepath F
.27226 .04777 -1.875 0 Mabsadd m
.27226 .04777 0 2.5 Mabsadd L
.27226 .04777 1.875 0 Mabsadd L
.27226 .04777 0 -2.5 Mabsadd L
.27226 .04777 -1.875 0 Mabsadd L closepath F
.29296 .05856 -1.875 0 Mabsadd m
.29296 .05856 0 2.5 Mabsadd L
.29296 .05856 1.875 0 Mabsadd L
.29296 .05856 0 -2.5 Mabsadd L
.29296 .05856 -1.875 0 Mabsadd L closepath F
.31366 .07287 -1.875 0 Mabsadd m
.31366 .07287 0 2.5 Mabsadd L
.31366 .07287 1.875 0 Mabsadd L
.31366 .07287 0 -2.5 Mabsadd L
.31366 .07287 -1.875 0 Mabsadd L closepath F
.33437 .09195 -1.875 0 Mabsadd m
.33437 .09195 0 2.5 Mabsadd L
.33437 .09195 1.875 0 Mabsadd L
.33437 .09195 0 -2.5 Mabsadd L
.33437 .09195 -1.875 0 Mabsadd L closepath F
.35507 .11433 -1.875 0 Mabsadd m
.35507 .11433 0 2.5 Mabsadd L
.35507 .11433 1.875 0 Mabsadd L
.35507 .11433 0 -2.5 Mabsadd L
.35507 .11433 -1.875 0 Mabsadd L closepath F
.37578 .13932 -1.875 0 Mabsadd m
.37578 .13932 0 2.5 Mabsadd L
.37578 .13932 1.875 0 Mabsadd L
.37578 .13932 0 -2.5 Mabsadd L
.37578 .13932 -1.875 0 Mabsadd L closepath F
.39648 .16726 -1.875 0 Mabsadd m
.39648 .16726 0 2.5 Mabsadd L
.39648 .16726 1.875 0 Mabsadd L
.39648 .16726 0 -2.5 Mabsadd L
.39648 .16726 -1.875 0 Mabsadd L closepath F
.41718 .19884 -1.875 0 Mabsadd m
.41718 .19884 0 2.5 Mabsadd L
.41718 .19884 1.875 0 Mabsadd L
.41718 .19884 0 -2.5 Mabsadd L
.41718 .19884 -1.875 0 Mabsadd L closepath F
.43789 .23348 -1.875 0 Mabsadd m
.43789 .23348 0 2.5 Mabsadd L
.43789 .23348 1.875 0 Mabsadd L
.43789 .23348 0 -2.5 Mabsadd L
.43789 .23348 -1.875 0 Mabsadd L closepath F
.45859 .26722 -1.875 0 Mabsadd m
.45859 .26722 0 2.5 Mabsadd L
.45859 .26722 1.875 0 Mabsadd L
.45859 .26722 0 -2.5 Mabsadd L
.45859 .26722 -1.875 0 Mabsadd L closepath F
.4793 .3047 -1.875 0 Mabsadd m
.4793 .3047 0 2.5 Mabsadd L
.4793 .3047 1.875 0 Mabsadd L
.4793 .3047 0 -2.5 Mabsadd L
.4793 .3047 -1.875 0 Mabsadd L closepath F
.5 .34252 -1.875 0 Mabsadd m
.5 .34252 0 2.5 Mabsadd L
.5 .34252 1.875 0 Mabsadd L
.5 .34252 0 -2.5 Mabsadd L
.5 .34252 -1.875 0 Mabsadd L closepath F
.5207 .37751 -1.875 0 Mabsadd m
.5207 .37751 0 2.5 Mabsadd L
.5207 .37751 1.875 0 Mabsadd L
.5207 .37751 0 -2.5 Mabsadd L
.5207 .37751 -1.875 0 Mabsadd L closepath F
.54141 .41124 -1.875 0 Mabsadd m
.54141 .41124 0 2.5 Mabsadd L
.54141 .41124 1.875 0 Mabsadd L
.54141 .41124 0 -2.5 Mabsadd L
.54141 .41124 -1.875 0 Mabsadd L closepath F
.56211 .44157 -1.875 0 Mabsadd m
.56211 .44157 0 2.5 Mabsadd L
.56211 .44157 1.875 0 Mabsadd L
.56211 .44157 0 -2.5 Mabsadd L
.56211 .44157 -1.875 0 Mabsadd L closepath F
.58282 .47292 -1.875 0 Mabsadd m
.58282 .47292 0 2.5 Mabsadd L
.58282 .47292 1.875 0 Mabsadd L
.58282 .47292 0 -2.5 Mabsadd L
.58282 .47292 -1.875 0 Mabsadd L closepath F
.60352 .49893 -1.875 0 Mabsadd m
.60352 .49893 0 2.5 Mabsadd L
.60352 .49893 1.875 0 Mabsadd L
.60352 .49893 0 -2.5 Mabsadd L
.60352 .49893 -1.875 0 Mabsadd L closepath F
.62422 .52086 -1.875 0 Mabsadd m
.62422 .52086 0 2.5 Mabsadd L
.62422 .52086 1.875 0 Mabsadd L
.62422 .52086 0 -2.5 Mabsadd L
.62422 .52086 -1.875 0 Mabsadd L closepath F
.64493 .53892 -1.875 0 Mabsadd m
.64493 .53892 0 2.5 Mabsadd L
.64493 .53892 1.875 0 Mabsadd L
.64493 .53892 0 -2.5 Mabsadd L
.64493 .53892 -1.875 0 Mabsadd L closepath F
.66563 .55357 -1.875 0 Mabsadd m
.66563 .55357 0 2.5 Mabsadd L
.66563 .55357 1.875 0 Mabsadd L
.66563 .55357 0 -2.5 Mabsadd L
.66563 .55357 -1.875 0 Mabsadd L closepath F
.68634 .56765 -1.875 0 Mabsadd m
.68634 .56765 0 2.5 Mabsadd L
.68634 .56765 1.875 0 Mabsadd L
.68634 .56765 0 -2.5 Mabsadd L
.68634 .56765 -1.875 0 Mabsadd L closepath F
.70704 .57651 -1.875 0 Mabsadd m
.70704 .57651 0 2.5 Mabsadd L
.70704 .57651 1.875 0 Mabsadd L
.70704 .57651 0 -2.5 Mabsadd L
.70704 .57651 -1.875 0 Mabsadd L closepath F
.72774 .58321 -1.875 0 Mabsadd m
.72774 .58321 0 2.5 Mabsadd L
.72774 .58321 1.875 0 Mabsadd L
.72774 .58321 0 -2.5 Mabsadd L
.72774 .58321 -1.875 0 Mabsadd L closepath F
.74845 .58855 -1.875 0 Mabsadd m
.74845 .58855 0 2.5 Mabsadd L
.74845 .58855 1.875 0 Mabsadd L
.74845 .58855 0 -2.5 Mabsadd L
.74845 .58855 -1.875 0 Mabsadd L closepath F
.76915 .59264 -1.875 0 Mabsadd m
.76915 .59264 0 2.5 Mabsadd L
.76915 .59264 1.875 0 Mabsadd L
.76915 .59264 0 -2.5 Mabsadd L
.76915 .59264 -1.875 0 Mabsadd L closepath F
.78986 .59605 -1.875 0 Mabsadd m
.78986 .59605 0 2.5 Mabsadd L
.78986 .59605 1.875 0 Mabsadd L
.78986 .59605 0 -2.5 Mabsadd L
.78986 .59605 -1.875 0 Mabsadd L closepath F
.81056 .59798 -1.875 0 Mabsadd m
.81056 .59798 0 2.5 Mabsadd L
.81056 .59798 1.875 0 Mabsadd L
.81056 .59798 0 -2.5 Mabsadd L
.81056 .59798 -1.875 0 Mabsadd L closepath F
.83126 .5998 -1.875 0 Mabsadd m
.83126 .5998 0 2.5 Mabsadd L
.83126 .5998 1.875 0 Mabsadd L
.83126 .5998 0 -2.5 Mabsadd L
.83126 .5998 -1.875 0 Mabsadd L closepath F
.85197 .60116 -1.875 0 Mabsadd m
.85197 .60116 0 2.5 Mabsadd L
.85197 .60116 1.875 0 Mabsadd L
.85197 .60116 0 -2.5 Mabsadd L
.85197 .60116 -1.875 0 Mabsadd L closepath F
.87267 .60162 -1.875 0 Mabsadd m
.87267 .60162 0 2.5 Mabsadd L
.87267 .60162 1.875 0 Mabsadd L
.87267 .60162 0 -2.5 Mabsadd L
.87267 .60162 -1.875 0 Mabsadd L closepath F
.89337 .6023 -1.875 0 Mabsadd m
.89337 .6023 0 2.5 Mabsadd L
.89337 .6023 1.875 0 Mabsadd L
.89337 .6023 0 -2.5 Mabsadd L
.89337 .6023 -1.875 0 Mabsadd L closepath F
.91408 .60286 -1.875 0 Mabsadd m
.91408 .60286 0 2.5 Mabsadd L
.91408 .60286 1.875 0 Mabsadd L
.91408 .60286 0 -2.5 Mabsadd L
.91408 .60286 -1.875 0 Mabsadd L closepath F
.93478 .60309 -1.875 0 Mabsadd m
.93478 .60309 0 2.5 Mabsadd L
.93478 .60309 1.875 0 Mabsadd L
.93478 .60309 0 -2.5 Mabsadd L
.93478 .60309 -1.875 0 Mabsadd L closepath F
.95549 .60321 -1.875 0 Mabsadd m
.95549 .60321 0 2.5 Mabsadd L
.95549 .60321 1.875 0 Mabsadd L
.95549 .60321 0 -2.5 Mabsadd L
.95549 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .02039 L
.06522 .02607 L
.08592 .03175 L
.10663 .03743 L
.12733 .04311 L
.14803 .04879 L
.16874 .05447 L
.18944 .06015 L
.21014 .06583 L
.23085 .07151 L
.25155 .07719 L
.27226 .08287 L
.29296 .08855 L
.31366 .09423 L
.33437 .0999 L
.35507 .10558 L
.37578 .11126 L
.39648 .11694 L
.41718 .12262 L
.43789 .1283 L
.45859 .13398 L
.4793 .13966 L
.5 .14534 L
.5207 .15102 L
.54141 .1567 L
.56211 .16238 L
.58282 .16806 L
.60352 .17374 L
.62422 .17942 L
.64493 .18509 L
.66563 .19077 L
.68634 .19645 L
.70704 .20213 L
.72774 .20781 L
.74845 .21349 L
.76915 .21917 L
.78986 .22485 L
.81056 .23053 L
.83126 .23621 L
.85197 .24189 L
.87267 .24757 L
.89337 .25325 L
.91408 .25893 L
.93478 .2646 L
.95549 .27028 L
.97619 .27028 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .02039 0 2.5 Mabsadd m
.04451 .02039 -0.56518 .7779 Mabsadd L
.04451 .02039 -2.37764 .77254 Mabsadd L
.04451 .02039 -0.91448 -0.29713 Mabsadd L
.04451 .02039 -1.46946 -2.02254 Mabsadd L
.04451 .02039 0 -0.96154 Mabsadd L
.04451 .02039 1.46946 -2.02254 Mabsadd L
.04451 .02039 .91448 -0.29713 Mabsadd L
.04451 .02039 2.37764 .77254 Mabsadd L
.04451 .02039 .56518 .7779 Mabsadd L
.04451 .02039 0 2.5 Mabsadd L closepath F
.06522 .02607 0 2.5 Mabsadd m
.06522 .02607 -0.56518 .7779 Mabsadd L
.06522 .02607 -2.37764 .77254 Mabsadd L
.06522 .02607 -0.91448 -0.29713 Mabsadd L
.06522 .02607 -1.46946 -2.02254 Mabsadd L
.06522 .02607 0 -0.96154 Mabsadd L
.06522 .02607 1.46946 -2.02254 Mabsadd L
.06522 .02607 .91448 -0.29713 Mabsadd L
.06522 .02607 2.37764 .77254 Mabsadd L
.06522 .02607 .56518 .7779 Mabsadd L
.06522 .02607 0 2.5 Mabsadd L closepath F
.08592 .03175 0 2.5 Mabsadd m
.08592 .03175 -0.56518 .7779 Mabsadd L
.08592 .03175 -2.37764 .77254 Mabsadd L
.08592 .03175 -0.91448 -0.29713 Mabsadd L
.08592 .03175 -1.46946 -2.02254 Mabsadd L
.08592 .03175 0 -0.96154 Mabsadd L
.08592 .03175 1.46946 -2.02254 Mabsadd L
.08592 .03175 .91448 -0.29713 Mabsadd L
.08592 .03175 2.37764 .77254 Mabsadd L
.08592 .03175 .56518 .7779 Mabsadd L
.08592 .03175 0 2.5 Mabsadd L closepath F
.10663 .03743 0 2.5 Mabsadd m
.10663 .03743 -0.56518 .7779 Mabsadd L
.10663 .03743 -2.37764 .77254 Mabsadd L
.10663 .03743 -0.91448 -0.29713 Mabsadd L
.10663 .03743 -1.46946 -2.02254 Mabsadd L
.10663 .03743 0 -0.96154 Mabsadd L
.10663 .03743 1.46946 -2.02254 Mabsadd L
.10663 .03743 .91448 -0.29713 Mabsadd L
.10663 .03743 2.37764 .77254 Mabsadd L
.10663 .03743 .56518 .7779 Mabsadd L
.10663 .03743 0 2.5 Mabsadd L closepath F
.12733 .04311 0 2.5 Mabsadd m
.12733 .04311 -0.56518 .7779 Mabsadd L
.12733 .04311 -2.37764 .77254 Mabsadd L
.12733 .04311 -0.91448 -0.29713 Mabsadd L
.12733 .04311 -1.46946 -2.02254 Mabsadd L
.12733 .04311 0 -0.96154 Mabsadd L
.12733 .04311 1.46946 -2.02254 Mabsadd L
.12733 .04311 .91448 -0.29713 Mabsadd L
.12733 .04311 2.37764 .77254 Mabsadd L
.12733 .04311 .56518 .7779 Mabsadd L
.12733 .04311 0 2.5 Mabsadd L closepath F
.14803 .04879 0 2.5 Mabsadd m
.14803 .04879 -0.56518 .7779 Mabsadd L
.14803 .04879 -2.37764 .77254 Mabsadd L
.14803 .04879 -0.91448 -0.29713 Mabsadd L
.14803 .04879 -1.46946 -2.02254 Mabsadd L
.14803 .04879 0 -0.96154 Mabsadd L
.14803 .04879 1.46946 -2.02254 Mabsadd L
.14803 .04879 .91448 -0.29713 Mabsadd L
.14803 .04879 2.37764 .77254 Mabsadd L
.14803 .04879 .56518 .7779 Mabsadd L
.14803 .04879 0 2.5 Mabsadd L closepath F
.16874 .05447 0 2.5 Mabsadd m
.16874 .05447 -0.56518 .7779 Mabsadd L
.16874 .05447 -2.37764 .77254 Mabsadd L
.16874 .05447 -0.91448 -0.29713 Mabsadd L
.16874 .05447 -1.46946 -2.02254 Mabsadd L
.16874 .05447 0 -0.96154 Mabsadd L
.16874 .05447 1.46946 -2.02254 Mabsadd L
.16874 .05447 .91448 -0.29713 Mabsadd L
.16874 .05447 2.37764 .77254 Mabsadd L
.16874 .05447 .56518 .7779 Mabsadd L
.16874 .05447 0 2.5 Mabsadd L closepath F
.18944 .06015 0 2.5 Mabsadd m
.18944 .06015 -0.56518 .7779 Mabsadd L
.18944 .06015 -2.37764 .77254 Mabsadd L
.18944 .06015 -0.91448 -0.29713 Mabsadd L
.18944 .06015 -1.46946 -2.02254 Mabsadd L
.18944 .06015 0 -0.96154 Mabsadd L
.18944 .06015 1.46946 -2.02254 Mabsadd L
.18944 .06015 .91448 -0.29713 Mabsadd L
.18944 .06015 2.37764 .77254 Mabsadd L
.18944 .06015 .56518 .7779 Mabsadd L
.18944 .06015 0 2.5 Mabsadd L closepath F
.21014 .06583 0 2.5 Mabsadd m
.21014 .06583 -0.56518 .7779 Mabsadd L
.21014 .06583 -2.37764 .77254 Mabsadd L
.21014 .06583 -0.91448 -0.29713 Mabsadd L
.21014 .06583 -1.46946 -2.02254 Mabsadd L
.21014 .06583 0 -0.96154 Mabsadd L
.21014 .06583 1.46946 -2.02254 Mabsadd L
.21014 .06583 .91448 -0.29713 Mabsadd L
.21014 .06583 2.37764 .77254 Mabsadd L
.21014 .06583 .56518 .7779 Mabsadd L
.21014 .06583 0 2.5 Mabsadd L closepath F
.23085 .07151 0 2.5 Mabsadd m
.23085 .07151 -0.56518 .7779 Mabsadd L
.23085 .07151 -2.37764 .77254 Mabsadd L
.23085 .07151 -0.91448 -0.29713 Mabsadd L
.23085 .07151 -1.46946 -2.02254 Mabsadd L
.23085 .07151 0 -0.96154 Mabsadd L
.23085 .07151 1.46946 -2.02254 Mabsadd L
.23085 .07151 .91448 -0.29713 Mabsadd L
.23085 .07151 2.37764 .77254 Mabsadd L
.23085 .07151 .56518 .7779 Mabsadd L
.23085 .07151 0 2.5 Mabsadd L closepath F
.25155 .07719 0 2.5 Mabsadd m
.25155 .07719 -0.56518 .7779 Mabsadd L
.25155 .07719 -2.37764 .77254 Mabsadd L
.25155 .07719 -0.91448 -0.29713 Mabsadd L
.25155 .07719 -1.46946 -2.02254 Mabsadd L
.25155 .07719 0 -0.96154 Mabsadd L
.25155 .07719 1.46946 -2.02254 Mabsadd L
.25155 .07719 .91448 -0.29713 Mabsadd L
.25155 .07719 2.37764 .77254 Mabsadd L
.25155 .07719 .56518 .7779 Mabsadd L
.25155 .07719 0 2.5 Mabsadd L closepath F
.27226 .08287 0 2.5 Mabsadd m
.27226 .08287 -0.56518 .7779 Mabsadd L
.27226 .08287 -2.37764 .77254 Mabsadd L
.27226 .08287 -0.91448 -0.29713 Mabsadd L
.27226 .08287 -1.46946 -2.02254 Mabsadd L
.27226 .08287 0 -0.96154 Mabsadd L
.27226 .08287 1.46946 -2.02254 Mabsadd L
.27226 .08287 .91448 -0.29713 Mabsadd L
.27226 .08287 2.37764 .77254 Mabsadd L
.27226 .08287 .56518 .7779 Mabsadd L
.27226 .08287 0 2.5 Mabsadd L closepath F
.29296 .08855 0 2.5 Mabsadd m
.29296 .08855 -0.56518 .7779 Mabsadd L
.29296 .08855 -2.37764 .77254 Mabsadd L
.29296 .08855 -0.91448 -0.29713 Mabsadd L
.29296 .08855 -1.46946 -2.02254 Mabsadd L
.29296 .08855 0 -0.96154 Mabsadd L
.29296 .08855 1.46946 -2.02254 Mabsadd L
.29296 .08855 .91448 -0.29713 Mabsadd L
.29296 .08855 2.37764 .77254 Mabsadd L
.29296 .08855 .56518 .7779 Mabsadd L
.29296 .08855 0 2.5 Mabsadd L closepath F
.31366 .09423 0 2.5 Mabsadd m
.31366 .09423 -0.56518 .7779 Mabsadd L
.31366 .09423 -2.37764 .77254 Mabsadd L
.31366 .09423 -0.91448 -0.29713 Mabsadd L
.31366 .09423 -1.46946 -2.02254 Mabsadd L
.31366 .09423 0 -0.96154 Mabsadd L
.31366 .09423 1.46946 -2.02254 Mabsadd L
.31366 .09423 .91448 -0.29713 Mabsadd L
.31366 .09423 2.37764 .77254 Mabsadd L
.31366 .09423 .56518 .7779 Mabsadd L
.31366 .09423 0 2.5 Mabsadd L closepath F
.33437 .0999 0 2.5 Mabsadd m
.33437 .0999 -0.56518 .7779 Mabsadd L
.33437 .0999 -2.37764 .77254 Mabsadd L
.33437 .0999 -0.91448 -0.29713 Mabsadd L
.33437 .0999 -1.46946 -2.02254 Mabsadd L
.33437 .0999 0 -0.96154 Mabsadd L
.33437 .0999 1.46946 -2.02254 Mabsadd L
.33437 .0999 .91448 -0.29713 Mabsadd L
.33437 .0999 2.37764 .77254 Mabsadd L
.33437 .0999 .56518 .7779 Mabsadd L
.33437 .0999 0 2.5 Mabsadd L closepath F
.35507 .10558 0 2.5 Mabsadd m
.35507 .10558 -0.56518 .7779 Mabsadd L
.35507 .10558 -2.37764 .77254 Mabsadd L
.35507 .10558 -0.91448 -0.29713 Mabsadd L
.35507 .10558 -1.46946 -2.02254 Mabsadd L
.35507 .10558 0 -0.96154 Mabsadd L
.35507 .10558 1.46946 -2.02254 Mabsadd L
.35507 .10558 .91448 -0.29713 Mabsadd L
.35507 .10558 2.37764 .77254 Mabsadd L
.35507 .10558 .56518 .7779 Mabsadd L
.35507 .10558 0 2.5 Mabsadd L closepath F
.37578 .11126 0 2.5 Mabsadd m
.37578 .11126 -0.56518 .7779 Mabsadd L
.37578 .11126 -2.37764 .77254 Mabsadd L
.37578 .11126 -0.91448 -0.29713 Mabsadd L
.37578 .11126 -1.46946 -2.02254 Mabsadd L
.37578 .11126 0 -0.96154 Mabsadd L
.37578 .11126 1.46946 -2.02254 Mabsadd L
.37578 .11126 .91448 -0.29713 Mabsadd L
.37578 .11126 2.37764 .77254 Mabsadd L
.37578 .11126 .56518 .7779 Mabsadd L
.37578 .11126 0 2.5 Mabsadd L closepath F
.39648 .11694 0 2.5 Mabsadd m
.39648 .11694 -0.56518 .7779 Mabsadd L
.39648 .11694 -2.37764 .77254 Mabsadd L
.39648 .11694 -0.91448 -0.29713 Mabsadd L
.39648 .11694 -1.46946 -2.02254 Mabsadd L
.39648 .11694 0 -0.96154 Mabsadd L
.39648 .11694 1.46946 -2.02254 Mabsadd L
.39648 .11694 .91448 -0.29713 Mabsadd L
.39648 .11694 2.37764 .77254 Mabsadd L
.39648 .11694 .56518 .7779 Mabsadd L
.39648 .11694 0 2.5 Mabsadd L closepath F
.41718 .12262 0 2.5 Mabsadd m
.41718 .12262 -0.56518 .7779 Mabsadd L
.41718 .12262 -2.37764 .77254 Mabsadd L
.41718 .12262 -0.91448 -0.29713 Mabsadd L
.41718 .12262 -1.46946 -2.02254 Mabsadd L
.41718 .12262 0 -0.96154 Mabsadd L
.41718 .12262 1.46946 -2.02254 Mabsadd L
.41718 .12262 .91448 -0.29713 Mabsadd L
.41718 .12262 2.37764 .77254 Mabsadd L
.41718 .12262 .56518 .7779 Mabsadd L
.41718 .12262 0 2.5 Mabsadd L closepath F
.43789 .1283 0 2.5 Mabsadd m
.43789 .1283 -0.56518 .7779 Mabsadd L
.43789 .1283 -2.37764 .77254 Mabsadd L
.43789 .1283 -0.91448 -0.29713 Mabsadd L
.43789 .1283 -1.46946 -2.02254 Mabsadd L
.43789 .1283 0 -0.96154 Mabsadd L
.43789 .1283 1.46946 -2.02254 Mabsadd L
.43789 .1283 .91448 -0.29713 Mabsadd L
.43789 .1283 2.37764 .77254 Mabsadd L
.43789 .1283 .56518 .7779 Mabsadd L
.43789 .1283 0 2.5 Mabsadd L closepath F
.45859 .13398 0 2.5 Mabsadd m
.45859 .13398 -0.56518 .7779 Mabsadd L
.45859 .13398 -2.37764 .77254 Mabsadd L
.45859 .13398 -0.91448 -0.29713 Mabsadd L
.45859 .13398 -1.46946 -2.02254 Mabsadd L
.45859 .13398 0 -0.96154 Mabsadd L
.45859 .13398 1.46946 -2.02254 Mabsadd L
.45859 .13398 .91448 -0.29713 Mabsadd L
.45859 .13398 2.37764 .77254 Mabsadd L
.45859 .13398 .56518 .7779 Mabsadd L
.45859 .13398 0 2.5 Mabsadd L closepath F
.4793 .13966 0 2.5 Mabsadd m
.4793 .13966 -0.56518 .7779 Mabsadd L
.4793 .13966 -2.37764 .77254 Mabsadd L
.4793 .13966 -0.91448 -0.29713 Mabsadd L
.4793 .13966 -1.46946 -2.02254 Mabsadd L
.4793 .13966 0 -0.96154 Mabsadd L
.4793 .13966 1.46946 -2.02254 Mabsadd L
.4793 .13966 .91448 -0.29713 Mabsadd L
.4793 .13966 2.37764 .77254 Mabsadd L
.4793 .13966 .56518 .7779 Mabsadd L
.4793 .13966 0 2.5 Mabsadd L closepath F
.5 .14534 0 2.5 Mabsadd m
.5 .14534 -0.56518 .7779 Mabsadd L
.5 .14534 -2.37764 .77254 Mabsadd L
.5 .14534 -0.91448 -0.29713 Mabsadd L
.5 .14534 -1.46946 -2.02254 Mabsadd L
.5 .14534 0 -0.96154 Mabsadd L
.5 .14534 1.46946 -2.02254 Mabsadd L
.5 .14534 .91448 -0.29713 Mabsadd L
.5 .14534 2.37764 .77254 Mabsadd L
.5 .14534 .56518 .7779 Mabsadd L
.5 .14534 0 2.5 Mabsadd L closepath F
.5207 .15102 0 2.5 Mabsadd m
.5207 .15102 -0.56518 .7779 Mabsadd L
.5207 .15102 -2.37764 .77254 Mabsadd L
.5207 .15102 -0.91448 -0.29713 Mabsadd L
.5207 .15102 -1.46946 -2.02254 Mabsadd L
.5207 .15102 0 -0.96154 Mabsadd L
.5207 .15102 1.46946 -2.02254 Mabsadd L
.5207 .15102 .91448 -0.29713 Mabsadd L
.5207 .15102 2.37764 .77254 Mabsadd L
.5207 .15102 .56518 .7779 Mabsadd L
.5207 .15102 0 2.5 Mabsadd L closepath F
.54141 .1567 0 2.5 Mabsadd m
.54141 .1567 -0.56518 .7779 Mabsadd L
.54141 .1567 -2.37764 .77254 Mabsadd L
.54141 .1567 -0.91448 -0.29713 Mabsadd L
.54141 .1567 -1.46946 -2.02254 Mabsadd L
.54141 .1567 0 -0.96154 Mabsadd L
.54141 .1567 1.46946 -2.02254 Mabsadd L
.54141 .1567 .91448 -0.29713 Mabsadd L
.54141 .1567 2.37764 .77254 Mabsadd L
.54141 .1567 .56518 .7779 Mabsadd L
.54141 .1567 0 2.5 Mabsadd L closepath F
.56211 .16238 0 2.5 Mabsadd m
.56211 .16238 -0.56518 .7779 Mabsadd L
.56211 .16238 -2.37764 .77254 Mabsadd L
.56211 .16238 -0.91448 -0.29713 Mabsadd L
.56211 .16238 -1.46946 -2.02254 Mabsadd L
.56211 .16238 0 -0.96154 Mabsadd L
.56211 .16238 1.46946 -2.02254 Mabsadd L
.56211 .16238 .91448 -0.29713 Mabsadd L
.56211 .16238 2.37764 .77254 Mabsadd L
.56211 .16238 .56518 .7779 Mabsadd L
.56211 .16238 0 2.5 Mabsadd L closepath F
.58282 .16806 0 2.5 Mabsadd m
.58282 .16806 -0.56518 .7779 Mabsadd L
.58282 .16806 -2.37764 .77254 Mabsadd L
.58282 .16806 -0.91448 -0.29713 Mabsadd L
.58282 .16806 -1.46946 -2.02254 Mabsadd L
.58282 .16806 0 -0.96154 Mabsadd L
.58282 .16806 1.46946 -2.02254 Mabsadd L
.58282 .16806 .91448 -0.29713 Mabsadd L
.58282 .16806 2.37764 .77254 Mabsadd L
.58282 .16806 .56518 .7779 Mabsadd L
.58282 .16806 0 2.5 Mabsadd L closepath F
.60352 .17374 0 2.5 Mabsadd m
.60352 .17374 -0.56518 .7779 Mabsadd L
.60352 .17374 -2.37764 .77254 Mabsadd L
.60352 .17374 -0.91448 -0.29713 Mabsadd L
.60352 .17374 -1.46946 -2.02254 Mabsadd L
.60352 .17374 0 -0.96154 Mabsadd L
.60352 .17374 1.46946 -2.02254 Mabsadd L
.60352 .17374 .91448 -0.29713 Mabsadd L
.60352 .17374 2.37764 .77254 Mabsadd L
.60352 .17374 .56518 .7779 Mabsadd L
.60352 .17374 0 2.5 Mabsadd L closepath F
.62422 .17942 0 2.5 Mabsadd m
.62422 .17942 -0.56518 .7779 Mabsadd L
.62422 .17942 -2.37764 .77254 Mabsadd L
.62422 .17942 -0.91448 -0.29713 Mabsadd L
.62422 .17942 -1.46946 -2.02254 Mabsadd L
.62422 .17942 0 -0.96154 Mabsadd L
.62422 .17942 1.46946 -2.02254 Mabsadd L
.62422 .17942 .91448 -0.29713 Mabsadd L
.62422 .17942 2.37764 .77254 Mabsadd L
.62422 .17942 .56518 .7779 Mabsadd L
.62422 .17942 0 2.5 Mabsadd L closepath F
.64493 .18509 0 2.5 Mabsadd m
.64493 .18509 -0.56518 .7779 Mabsadd L
.64493 .18509 -2.37764 .77254 Mabsadd L
.64493 .18509 -0.91448 -0.29713 Mabsadd L
.64493 .18509 -1.46946 -2.02254 Mabsadd L
.64493 .18509 0 -0.96154 Mabsadd L
.64493 .18509 1.46946 -2.02254 Mabsadd L
.64493 .18509 .91448 -0.29713 Mabsadd L
.64493 .18509 2.37764 .77254 Mabsadd L
.64493 .18509 .56518 .7779 Mabsadd L
.64493 .18509 0 2.5 Mabsadd L closepath F
.66563 .19077 0 2.5 Mabsadd m
.66563 .19077 -0.56518 .7779 Mabsadd L
.66563 .19077 -2.37764 .77254 Mabsadd L
.66563 .19077 -0.91448 -0.29713 Mabsadd L
.66563 .19077 -1.46946 -2.02254 Mabsadd L
.66563 .19077 0 -0.96154 Mabsadd L
.66563 .19077 1.46946 -2.02254 Mabsadd L
.66563 .19077 .91448 -0.29713 Mabsadd L
.66563 .19077 2.37764 .77254 Mabsadd L
.66563 .19077 .56518 .7779 Mabsadd L
.66563 .19077 0 2.5 Mabsadd L closepath F
.68634 .19645 0 2.5 Mabsadd m
.68634 .19645 -0.56518 .7779 Mabsadd L
.68634 .19645 -2.37764 .77254 Mabsadd L
.68634 .19645 -0.91448 -0.29713 Mabsadd L
.68634 .19645 -1.46946 -2.02254 Mabsadd L
.68634 .19645 0 -0.96154 Mabsadd L
.68634 .19645 1.46946 -2.02254 Mabsadd L
.68634 .19645 .91448 -0.29713 Mabsadd L
.68634 .19645 2.37764 .77254 Mabsadd L
.68634 .19645 .56518 .7779 Mabsadd L
.68634 .19645 0 2.5 Mabsadd L closepath F
.70704 .20213 0 2.5 Mabsadd m
.70704 .20213 -0.56518 .7779 Mabsadd L
.70704 .20213 -2.37764 .77254 Mabsadd L
.70704 .20213 -0.91448 -0.29713 Mabsadd L
.70704 .20213 -1.46946 -2.02254 Mabsadd L
.70704 .20213 0 -0.96154 Mabsadd L
.70704 .20213 1.46946 -2.02254 Mabsadd L
.70704 .20213 .91448 -0.29713 Mabsadd L
.70704 .20213 2.37764 .77254 Mabsadd L
.70704 .20213 .56518 .7779 Mabsadd L
.70704 .20213 0 2.5 Mabsadd L closepath F
.72774 .20781 0 2.5 Mabsadd m
.72774 .20781 -0.56518 .7779 Mabsadd L
.72774 .20781 -2.37764 .77254 Mabsadd L
.72774 .20781 -0.91448 -0.29713 Mabsadd L
.72774 .20781 -1.46946 -2.02254 Mabsadd L
.72774 .20781 0 -0.96154 Mabsadd L
.72774 .20781 1.46946 -2.02254 Mabsadd L
.72774 .20781 .91448 -0.29713 Mabsadd L
.72774 .20781 2.37764 .77254 Mabsadd L
.72774 .20781 .56518 .7779 Mabsadd L
.72774 .20781 0 2.5 Mabsadd L closepath F
.74845 .21349 0 2.5 Mabsadd m
.74845 .21349 -0.56518 .7779 Mabsadd L
.74845 .21349 -2.37764 .77254 Mabsadd L
.74845 .21349 -0.91448 -0.29713 Mabsadd L
.74845 .21349 -1.46946 -2.02254 Mabsadd L
.74845 .21349 0 -0.96154 Mabsadd L
.74845 .21349 1.46946 -2.02254 Mabsadd L
.74845 .21349 .91448 -0.29713 Mabsadd L
.74845 .21349 2.37764 .77254 Mabsadd L
.74845 .21349 .56518 .7779 Mabsadd L
.74845 .21349 0 2.5 Mabsadd L closepath F
.76915 .21917 0 2.5 Mabsadd m
.76915 .21917 -0.56518 .7779 Mabsadd L
.76915 .21917 -2.37764 .77254 Mabsadd L
.76915 .21917 -0.91448 -0.29713 Mabsadd L
.76915 .21917 -1.46946 -2.02254 Mabsadd L
.76915 .21917 0 -0.96154 Mabsadd L
.76915 .21917 1.46946 -2.02254 Mabsadd L
.76915 .21917 .91448 -0.29713 Mabsadd L
.76915 .21917 2.37764 .77254 Mabsadd L
.76915 .21917 .56518 .7779 Mabsadd L
.76915 .21917 0 2.5 Mabsadd L closepath F
.78986 .22485 0 2.5 Mabsadd m
.78986 .22485 -0.56518 .7779 Mabsadd L
.78986 .22485 -2.37764 .77254 Mabsadd L
.78986 .22485 -0.91448 -0.29713 Mabsadd L
.78986 .22485 -1.46946 -2.02254 Mabsadd L
.78986 .22485 0 -0.96154 Mabsadd L
.78986 .22485 1.46946 -2.02254 Mabsadd L
.78986 .22485 .91448 -0.29713 Mabsadd L
.78986 .22485 2.37764 .77254 Mabsadd L
.78986 .22485 .56518 .7779 Mabsadd L
.78986 .22485 0 2.5 Mabsadd L closepath F
.81056 .23053 0 2.5 Mabsadd m
.81056 .23053 -0.56518 .7779 Mabsadd L
.81056 .23053 -2.37764 .77254 Mabsadd L
.81056 .23053 -0.91448 -0.29713 Mabsadd L
.81056 .23053 -1.46946 -2.02254 Mabsadd L
.81056 .23053 0 -0.96154 Mabsadd L
.81056 .23053 1.46946 -2.02254 Mabsadd L
.81056 .23053 .91448 -0.29713 Mabsadd L
.81056 .23053 2.37764 .77254 Mabsadd L
.81056 .23053 .56518 .7779 Mabsadd L
.81056 .23053 0 2.5 Mabsadd L closepath F
.83126 .23621 0 2.5 Mabsadd m
.83126 .23621 -0.56518 .7779 Mabsadd L
.83126 .23621 -2.37764 .77254 Mabsadd L
.83126 .23621 -0.91448 -0.29713 Mabsadd L
.83126 .23621 -1.46946 -2.02254 Mabsadd L
.83126 .23621 0 -0.96154 Mabsadd L
.83126 .23621 1.46946 -2.02254 Mabsadd L
.83126 .23621 .91448 -0.29713 Mabsadd L
.83126 .23621 2.37764 .77254 Mabsadd L
.83126 .23621 .56518 .7779 Mabsadd L
.83126 .23621 0 2.5 Mabsadd L closepath F
.85197 .24189 0 2.5 Mabsadd m
.85197 .24189 -0.56518 .7779 Mabsadd L
.85197 .24189 -2.37764 .77254 Mabsadd L
.85197 .24189 -0.91448 -0.29713 Mabsadd L
.85197 .24189 -1.46946 -2.02254 Mabsadd L
.85197 .24189 0 -0.96154 Mabsadd L
.85197 .24189 1.46946 -2.02254 Mabsadd L
.85197 .24189 .91448 -0.29713 Mabsadd L
.85197 .24189 2.37764 .77254 Mabsadd L
.85197 .24189 .56518 .7779 Mabsadd L
.85197 .24189 0 2.5 Mabsadd L closepath F
.87267 .24757 0 2.5 Mabsadd m
.87267 .24757 -0.56518 .7779 Mabsadd L
.87267 .24757 -2.37764 .77254 Mabsadd L
.87267 .24757 -0.91448 -0.29713 Mabsadd L
.87267 .24757 -1.46946 -2.02254 Mabsadd L
.87267 .24757 0 -0.96154 Mabsadd L
.87267 .24757 1.46946 -2.02254 Mabsadd L
.87267 .24757 .91448 -0.29713 Mabsadd L
.87267 .24757 2.37764 .77254 Mabsadd L
.87267 .24757 .56518 .7779 Mabsadd L
.87267 .24757 0 2.5 Mabsadd L closepath F
.89337 .25325 0 2.5 Mabsadd m
.89337 .25325 -0.56518 .7779 Mabsadd L
.89337 .25325 -2.37764 .77254 Mabsadd L
.89337 .25325 -0.91448 -0.29713 Mabsadd L
.89337 .25325 -1.46946 -2.02254 Mabsadd L
.89337 .25325 0 -0.96154 Mabsadd L
.89337 .25325 1.46946 -2.02254 Mabsadd L
.89337 .25325 .91448 -0.29713 Mabsadd L
.89337 .25325 2.37764 .77254 Mabsadd L
.89337 .25325 .56518 .7779 Mabsadd L
.89337 .25325 0 2.5 Mabsadd L closepath F
.91408 .25893 0 2.5 Mabsadd m
.91408 .25893 -0.56518 .7779 Mabsadd L
.91408 .25893 -2.37764 .77254 Mabsadd L
.91408 .25893 -0.91448 -0.29713 Mabsadd L
.91408 .25893 -1.46946 -2.02254 Mabsadd L
.91408 .25893 0 -0.96154 Mabsadd L
.91408 .25893 1.46946 -2.02254 Mabsadd L
.91408 .25893 .91448 -0.29713 Mabsadd L
.91408 .25893 2.37764 .77254 Mabsadd L
.91408 .25893 .56518 .7779 Mabsadd L
.91408 .25893 0 2.5 Mabsadd L closepath F
.93478 .2646 0 2.5 Mabsadd m
.93478 .2646 -0.56518 .7779 Mabsadd L
.93478 .2646 -2.37764 .77254 Mabsadd L
.93478 .2646 -0.91448 -0.29713 Mabsadd L
.93478 .2646 -1.46946 -2.02254 Mabsadd L
.93478 .2646 0 -0.96154 Mabsadd L
.93478 .2646 1.46946 -2.02254 Mabsadd L
.93478 .2646 .91448 -0.29713 Mabsadd L
.93478 .2646 2.37764 .77254 Mabsadd L
.93478 .2646 .56518 .7779 Mabsadd L
.93478 .2646 0 2.5 Mabsadd L closepath F
.95549 .27028 0 2.5 Mabsadd m
.95549 .27028 -0.56518 .7779 Mabsadd L
.95549 .27028 -2.37764 .77254 Mabsadd L
.95549 .27028 -0.91448 -0.29713 Mabsadd L
.95549 .27028 -1.46946 -2.02254 Mabsadd L
.95549 .27028 0 -0.96154 Mabsadd L
.95549 .27028 1.46946 -2.02254 Mabsadd L
.95549 .27028 .91448 -0.29713 Mabsadd L
.95549 .27028 2.37764 .77254 Mabsadd L
.95549 .27028 .56518 .7779 Mabsadd L
.95549 .27028 0 2.5 Mabsadd L closepath F
.97619 .27028 0 2.5 Mabsadd m
.97619 .27028 -0.56518 .7779 Mabsadd L
.97619 .27028 -2.37764 .77254 Mabsadd L
.97619 .27028 -0.91448 -0.29713 Mabsadd L
.97619 .27028 -1.46946 -2.02254 Mabsadd L
.97619 .27028 0 -0.96154 Mabsadd L
.97619 .27028 1.46946 -2.02254 Mabsadd L
.97619 .27028 .91448 -0.29713 Mabsadd L
.97619 .27028 2.37764 .77254 Mabsadd L
.97619 .27028 .56518 .7779 Mabsadd L
.97619 .27028 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01585 m
.04451 .01585 L
.06522 .01778 L
.08592 .0179 L
.10663 .01846 L
.12733 .01937 L
.14803 .02096 L
.16874 .0246 L
.18944 .02551 L
.21014 .02903 L
.23085 .0338 L
.25155 .03709 L
.27226 .0397 L
.29296 .04266 L
.31366 .04629 L
.33437 .04936 L
.35507 .04845 L
.37578 .0522 L
.39648 .05254 L
.41718 .0497 L
.43789 .04845 L
.45859 .04504 L
.4793 .04606 L
.5 .04073 L
.5207 .03664 L
.54141 .03278 L
.56211 .02937 L
.58282 .0288 L
.60352 .02357 L
.62422 .02142 L
.64493 .02005 L
.66563 .0188 L
.68634 .01812 L
.70704 .01665 L
.72774 .01653 L
.74845 .01608 L
.76915 .01517 L
.78986 .0154 L
.81056 .01528 L
.83126 .01494 L
.85197 .01483 L
.87267 .01483 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01585 -2.5 2.5 Mabsadd m
.02381 .01585 2.5 2.5 Mabsadd L
.02381 .01585 2.5 -2.5 Mabsadd L
.02381 .01585 -2.5 -2.5 Mabsadd L
.02381 .01585 -2.5 2.5 Mabsadd L closepath F
.04451 .01585 -2.5 2.5 Mabsadd m
.04451 .01585 2.5 2.5 Mabsadd L
.04451 .01585 2.5 -2.5 Mabsadd L
.04451 .01585 -2.5 -2.5 Mabsadd L
.04451 .01585 -2.5 2.5 Mabsadd L closepath F
.06522 .01778 -2.5 2.5 Mabsadd m
.06522 .01778 2.5 2.5 Mabsadd L
.06522 .01778 2.5 -2.5 Mabsadd L
.06522 .01778 -2.5 -2.5 Mabsadd L
.06522 .01778 -2.5 2.5 Mabsadd L closepath F
.08592 .0179 -2.5 2.5 Mabsadd m
.08592 .0179 2.5 2.5 Mabsadd L
.08592 .0179 2.5 -2.5 Mabsadd L
.08592 .0179 -2.5 -2.5 Mabsadd L
.08592 .0179 -2.5 2.5 Mabsadd L closepath F
.10663 .01846 -2.5 2.5 Mabsadd m
.10663 .01846 2.5 2.5 Mabsadd L
.10663 .01846 2.5 -2.5 Mabsadd L
.10663 .01846 -2.5 -2.5 Mabsadd L
.10663 .01846 -2.5 2.5 Mabsadd L closepath F
.12733 .01937 -2.5 2.5 Mabsadd m
.12733 .01937 2.5 2.5 Mabsadd L
.12733 .01937 2.5 -2.5 Mabsadd L
.12733 .01937 -2.5 -2.5 Mabsadd L
.12733 .01937 -2.5 2.5 Mabsadd L closepath F
.14803 .02096 -2.5 2.5 Mabsadd m
.14803 .02096 2.5 2.5 Mabsadd L
.14803 .02096 2.5 -2.5 Mabsadd L
.14803 .02096 -2.5 -2.5 Mabsadd L
.14803 .02096 -2.5 2.5 Mabsadd L closepath F
.16874 .0246 -2.5 2.5 Mabsadd m
.16874 .0246 2.5 2.5 Mabsadd L
.16874 .0246 2.5 -2.5 Mabsadd L
.16874 .0246 -2.5 -2.5 Mabsadd L
.16874 .0246 -2.5 2.5 Mabsadd L closepath F
.18944 .02551 -2.5 2.5 Mabsadd m
.18944 .02551 2.5 2.5 Mabsadd L
.18944 .02551 2.5 -2.5 Mabsadd L
.18944 .02551 -2.5 -2.5 Mabsadd L
.18944 .02551 -2.5 2.5 Mabsadd L closepath F
.21014 .02903 -2.5 2.5 Mabsadd m
.21014 .02903 2.5 2.5 Mabsadd L
.21014 .02903 2.5 -2.5 Mabsadd L
.21014 .02903 -2.5 -2.5 Mabsadd L
.21014 .02903 -2.5 2.5 Mabsadd L closepath F
.23085 .0338 -2.5 2.5 Mabsadd m
.23085 .0338 2.5 2.5 Mabsadd L
.23085 .0338 2.5 -2.5 Mabsadd L
.23085 .0338 -2.5 -2.5 Mabsadd L
.23085 .0338 -2.5 2.5 Mabsadd L closepath F
.25155 .03709 -2.5 2.5 Mabsadd m
.25155 .03709 2.5 2.5 Mabsadd L
.25155 .03709 2.5 -2.5 Mabsadd L
.25155 .03709 -2.5 -2.5 Mabsadd L
.25155 .03709 -2.5 2.5 Mabsadd L closepath F
.27226 .0397 -2.5 2.5 Mabsadd m
.27226 .0397 2.5 2.5 Mabsadd L
.27226 .0397 2.5 -2.5 Mabsadd L
.27226 .0397 -2.5 -2.5 Mabsadd L
.27226 .0397 -2.5 2.5 Mabsadd L closepath F
.29296 .04266 -2.5 2.5 Mabsadd m
.29296 .04266 2.5 2.5 Mabsadd L
.29296 .04266 2.5 -2.5 Mabsadd L
.29296 .04266 -2.5 -2.5 Mabsadd L
.29296 .04266 -2.5 2.5 Mabsadd L closepath F
.31366 .04629 -2.5 2.5 Mabsadd m
.31366 .04629 2.5 2.5 Mabsadd L
.31366 .04629 2.5 -2.5 Mabsadd L
.31366 .04629 -2.5 -2.5 Mabsadd L
.31366 .04629 -2.5 2.5 Mabsadd L closepath F
.33437 .04936 -2.5 2.5 Mabsadd m
.33437 .04936 2.5 2.5 Mabsadd L
.33437 .04936 2.5 -2.5 Mabsadd L
.33437 .04936 -2.5 -2.5 Mabsadd L
.33437 .04936 -2.5 2.5 Mabsadd L closepath F
.35507 .04845 -2.5 2.5 Mabsadd m
.35507 .04845 2.5 2.5 Mabsadd L
.35507 .04845 2.5 -2.5 Mabsadd L
.35507 .04845 -2.5 -2.5 Mabsadd L
.35507 .04845 -2.5 2.5 Mabsadd L closepath F
.37578 .0522 -2.5 2.5 Mabsadd m
.37578 .0522 2.5 2.5 Mabsadd L
.37578 .0522 2.5 -2.5 Mabsadd L
.37578 .0522 -2.5 -2.5 Mabsadd L
.37578 .0522 -2.5 2.5 Mabsadd L closepath F
.39648 .05254 -2.5 2.5 Mabsadd m
.39648 .05254 2.5 2.5 Mabsadd L
.39648 .05254 2.5 -2.5 Mabsadd L
.39648 .05254 -2.5 -2.5 Mabsadd L
.39648 .05254 -2.5 2.5 Mabsadd L closepath F
.41718 .0497 -2.5 2.5 Mabsadd m
.41718 .0497 2.5 2.5 Mabsadd L
.41718 .0497 2.5 -2.5 Mabsadd L
.41718 .0497 -2.5 -2.5 Mabsadd L
.41718 .0497 -2.5 2.5 Mabsadd L closepath F
.43789 .04845 -2.5 2.5 Mabsadd m
.43789 .04845 2.5 2.5 Mabsadd L
.43789 .04845 2.5 -2.5 Mabsadd L
.43789 .04845 -2.5 -2.5 Mabsadd L
.43789 .04845 -2.5 2.5 Mabsadd L closepath F
.45859 .04504 -2.5 2.5 Mabsadd m
.45859 .04504 2.5 2.5 Mabsadd L
.45859 .04504 2.5 -2.5 Mabsadd L
.45859 .04504 -2.5 -2.5 Mabsadd L
.45859 .04504 -2.5 2.5 Mabsadd L closepath F
.4793 .04606 -2.5 2.5 Mabsadd m
.4793 .04606 2.5 2.5 Mabsadd L
.4793 .04606 2.5 -2.5 Mabsadd L
.4793 .04606 -2.5 -2.5 Mabsadd L
.4793 .04606 -2.5 2.5 Mabsadd L closepath F
.5 .04073 -2.5 2.5 Mabsadd m
.5 .04073 2.5 2.5 Mabsadd L
.5 .04073 2.5 -2.5 Mabsadd L
.5 .04073 -2.5 -2.5 Mabsadd L
.5 .04073 -2.5 2.5 Mabsadd L closepath F
.5207 .03664 -2.5 2.5 Mabsadd m
.5207 .03664 2.5 2.5 Mabsadd L
.5207 .03664 2.5 -2.5 Mabsadd L
.5207 .03664 -2.5 -2.5 Mabsadd L
.5207 .03664 -2.5 2.5 Mabsadd L closepath F
.54141 .03278 -2.5 2.5 Mabsadd m
.54141 .03278 2.5 2.5 Mabsadd L
.54141 .03278 2.5 -2.5 Mabsadd L
.54141 .03278 -2.5 -2.5 Mabsadd L
.54141 .03278 -2.5 2.5 Mabsadd L closepath F
.56211 .02937 -2.5 2.5 Mabsadd m
.56211 .02937 2.5 2.5 Mabsadd L
.56211 .02937 2.5 -2.5 Mabsadd L
.56211 .02937 -2.5 -2.5 Mabsadd L
.56211 .02937 -2.5 2.5 Mabsadd L closepath F
.58282 .0288 -2.5 2.5 Mabsadd m
.58282 .0288 2.5 2.5 Mabsadd L
.58282 .0288 2.5 -2.5 Mabsadd L
.58282 .0288 -2.5 -2.5 Mabsadd L
.58282 .0288 -2.5 2.5 Mabsadd L closepath F
.60352 .02357 -2.5 2.5 Mabsadd m
.60352 .02357 2.5 2.5 Mabsadd L
.60352 .02357 2.5 -2.5 Mabsadd L
.60352 .02357 -2.5 -2.5 Mabsadd L
.60352 .02357 -2.5 2.5 Mabsadd L closepath F
.62422 .02142 -2.5 2.5 Mabsadd m
.62422 .02142 2.5 2.5 Mabsadd L
.62422 .02142 2.5 -2.5 Mabsadd L
.62422 .02142 -2.5 -2.5 Mabsadd L
.62422 .02142 -2.5 2.5 Mabsadd L closepath F
.64493 .02005 -2.5 2.5 Mabsadd m
.64493 .02005 2.5 2.5 Mabsadd L
.64493 .02005 2.5 -2.5 Mabsadd L
.64493 .02005 -2.5 -2.5 Mabsadd L
.64493 .02005 -2.5 2.5 Mabsadd L closepath F
.66563 .0188 -2.5 2.5 Mabsadd m
.66563 .0188 2.5 2.5 Mabsadd L
.66563 .0188 2.5 -2.5 Mabsadd L
.66563 .0188 -2.5 -2.5 Mabsadd L
.66563 .0188 -2.5 2.5 Mabsadd L closepath F
.68634 .01812 -2.5 2.5 Mabsadd m
.68634 .01812 2.5 2.5 Mabsadd L
.68634 .01812 2.5 -2.5 Mabsadd L
.68634 .01812 -2.5 -2.5 Mabsadd L
.68634 .01812 -2.5 2.5 Mabsadd L closepath F
.70704 .01665 -2.5 2.5 Mabsadd m
.70704 .01665 2.5 2.5 Mabsadd L
.70704 .01665 2.5 -2.5 Mabsadd L
.70704 .01665 -2.5 -2.5 Mabsadd L
.70704 .01665 -2.5 2.5 Mabsadd L closepath F
.72774 .01653 -2.5 2.5 Mabsadd m
.72774 .01653 2.5 2.5 Mabsadd L
.72774 .01653 2.5 -2.5 Mabsadd L
.72774 .01653 -2.5 -2.5 Mabsadd L
.72774 .01653 -2.5 2.5 Mabsadd L closepath F
.74845 .01608 -2.5 2.5 Mabsadd m
.74845 .01608 2.5 2.5 Mabsadd L
.74845 .01608 2.5 -2.5 Mabsadd L
.74845 .01608 -2.5 -2.5 Mabsadd L
.74845 .01608 -2.5 2.5 Mabsadd L closepath F
.76915 .01517 -2.5 2.5 Mabsadd m
.76915 .01517 2.5 2.5 Mabsadd L
.76915 .01517 2.5 -2.5 Mabsadd L
.76915 .01517 -2.5 -2.5 Mabsadd L
.76915 .01517 -2.5 2.5 Mabsadd L closepath F
.78986 .0154 -2.5 2.5 Mabsadd m
.78986 .0154 2.5 2.5 Mabsadd L
.78986 .0154 2.5 -2.5 Mabsadd L
.78986 .0154 -2.5 -2.5 Mabsadd L
.78986 .0154 -2.5 2.5 Mabsadd L closepath F
.81056 .01528 -2.5 2.5 Mabsadd m
.81056 .01528 2.5 2.5 Mabsadd L
.81056 .01528 2.5 -2.5 Mabsadd L
.81056 .01528 -2.5 -2.5 Mabsadd L
.81056 .01528 -2.5 2.5 Mabsadd L closepath F
.83126 .01494 -2.5 2.5 Mabsadd m
.83126 .01494 2.5 2.5 Mabsadd L
.83126 .01494 2.5 -2.5 Mabsadd L
.83126 .01494 -2.5 -2.5 Mabsadd L
.83126 .01494 -2.5 2.5 Mabsadd L closepath F
.85197 .01483 -2.5 2.5 Mabsadd m
.85197 .01483 2.5 2.5 Mabsadd L
.85197 .01483 2.5 -2.5 Mabsadd L
.85197 .01483 -2.5 -2.5 Mabsadd L
.85197 .01483 -2.5 2.5 Mabsadd L closepath F
.87267 .01483 -2.5 2.5 Mabsadd m
.87267 .01483 2.5 2.5 Mabsadd L
.87267 .01483 2.5 -2.5 Mabsadd L
.87267 .01483 -2.5 -2.5 Mabsadd L
.87267 .01483 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3L
ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50002ool50002
ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000Coo`8000Go
o`800;Coo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00:goo`00:?ooo`00F000Y_oo000Yool00`00
ooooo`02ool500000ooo000000040002ool500000ooo000000040002ool500000ooo000000040002
ool<0005ool00`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`02ool50002ool50002ool600000ooo0000000:0002ool50002ool50002
ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50002
ool50002ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`h00003ool0000000<000Coo`03003ooooo04Coo`03003ooooo03[o
o`H00003ool0000000X000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00:goo`00:Ooo
00<00?ooool00_oo1@000_oo1@0000?oo`00000010000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1`0000?oo`0000000`00Looo1@000_oo1@0000?oo`00000010000_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@000_oo1@000_oo1@00nooo000Yool00`00ooooo`0@ool6000?ool50002ool5
0002ool50003ool=0002ool2001Wool50002ool50002ool600000ooo000000030002ool50002ool5
0002ool5003ooolHool002Woo`03003ooooo01Koo`03003ooooo008001Soo`D000?oo`D000;oo`D0
0003ool0000000@006Goo`D000;oo`D00003ool0000000@000;oo`D000;oo`D00?ooobKoo`00:Ooo
00<00?ooool05ooo1`005Ooo1@000ooo1@000_oo1@0000?oo`0000001@0000?oo`0000000`00Eooo
1@0000?oo`0000002`000_oo1@00oooo=?oo000Yool3000Pool2000Pool50002ool500000ooo0000
00040002ool50018ool50003ool50002ool50002ool50002ool5003oooldool002Woo`03003ooooo
01koo`H000?oo`80023oo`D000;oo`H00003ool0000000<000;oo`D0047oo`D00003ool0000000D0
00;oo`D00?oood;oo`00:Ooo00<00?ooool09_oo0`008?oo1@000_oo1P0000?oo`0000002P000_oo
1@00;?oo1@000_oo1@000_oo1@000ooo1@00ooooBOoo000Yool00`00ooooo`0Uool60003ool2000P
ool500000ooo000000040002ool600000ooo000000030002ool50002ool5000@ool50002ool50002
ool500000ooo000000040002ool50003ool5003ooom9ool002Woo`03003ooooo02goo`<002Ooo`D0
00;oo`D000;oo``000;oo`D000;oo`D000;oo`D000;oo`D000;oo`H00003ool0000000<000;oo`D0
00;oo`D00?oooe7oo`00:Ooo00<00?ooool0;Ooo1@000ooo0P008Ooo10000_oo1@000_oo1@000_oo
1@000_oo30000_oo1P0000?oo`0000000`000_oo1@000_oo1@000_oo1@00ooooF?oo000Yool00`00
ooooo`0dool3000Uool20002ool00`00ooooo`02ool50002ool50002ool50002ool50002ool50002
ool50002ool50002ool50002ool5003ooomHool002Woo`03003ooooo03Coo`D000?oo`80023oo`@0
00[oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00?ooofKoo`00:Ooo0`00=_oo00<00?oo
ool00_oo10007ooo10006?oo1@000_oo1@00ooooM?oo000Yool00`00ooooo`0kool40002ool00`00
ool00002000Iool4003ooonGool002Woo`03003ooooo03goo`03003ooooo00;oo`@001goo`03003o
oooo0?oooiCoo`00:Ooo00<00?ooool0@_oo10000_oo00<00?oo00000P005ooo00@00?ooool00?oo
oi;oo`00:Ooo00<00?ooool0A?oo00<00?ooool00ooo0`006?oo1000ooooTOoo000Yool00`00oooo
o`19ool500000ooo003oo`03000Bool3003ooonAool002Woo`03003ooooo04_oo`03003ooooo00?o
o`<001?oo`800?oooi7oo`00:Ooo00<00?ooool0D?oo1@0000?oo`00ool00`003_oo00<00?ooool0
n?ooR0003Ooo000Yool3001Bool00`00ooooo`03ool2000@ool2003hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05Ooo`L00004ool00000000:ool00`00ooooo`3eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`8000coo`800?Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0G_oo1P000_oo0`001?oo0`00m?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Vool20006ool2003dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06Goo`H000;oo`800003ool00?oo0?;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0KOoo0`0000?oo`00ool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1/ool700000ooo0000003^ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<007?oo`H00>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?oo
00001?oo0`00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool20003ool5
003Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`<000[oo`@00=ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo0`002Ooo1@00g_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1hool00`00
ooooo`0=ool4003Hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Woo`03003ooooo00co
o`D00=Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000N?oo00<00?ooool04ooo00@00?oo00000=7o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0N_oo00<00?ooool04_oo1@001?oo0P00b_oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1kool00`00ooooo`0Hool01000ool00000b_oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1lool2000Hool500001?oo003ooooo0P00`ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1k
ool3000Oool01000ool00000`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1l
ool3000Oool400001?oo00000?oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1mool2000Wool2002lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07oo
o`03003ooooo02?oo`@00004ool00?ooool3002dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0083oo`03003ooooo02Coo`03003ooooo00?oo`800;Goo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0:Ooo100000Coo`00oooo
o`<00:goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0:_oo00<00?ooool00ooo0P00[_oo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`0^
ool60002ool3002Vool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`80033oo`03003ooooo00?oo`800:Ooo`03003o
oooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo
00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo0`00=?oo1P000_oo0`00Wooo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002Woo`03003ooooo08;oo`@003Koo`03003ooooo00?oo`800:3oo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`23ool3000kool50002ool4002Hool00`00ooooo`0cool50009ool00`00
ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00
ooooo`0;ool002Woo`<008Goo`03003ooooo03_oo`03003ooooo00?oo`800003ool00?oo09Koo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Q_oo00<00?ooool0?ooo1@000_oo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`27ool00`00ooooo`16ool4002@ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Ooo`03003ooooo04Goo`D000;oo`04003oo`00002:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Soo`03003ooooo04goo`<008Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0R?oo00<00?ooool0Booo1@000_oo00<00?oo0000Q?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`1Bool30023ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`80057oo`D00005ool00000ool0001mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<008[oo`<005Ooo`D007_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ROoo1000GOoo0P0000?oo`000000MOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2:ool3001Nool5001dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08coo`03003ooooo06;oo`03003ooooo008006koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0H_oo1@0000?oo`00ool0J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`1Wool00`00ooooo`02
001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo06Soo`L0
06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Sooo00<00?ooool0L?oo0P00H?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`1^ool70002ool2001I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo07Goo`<005Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0Looo1P000ooo
0P00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool2001lool3001Bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`@007_oo`D000?oo`8004_oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
TOoo0`00P_oo0`00Booo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Bool20022ool50003ool3
0013ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@009?oo`03003ooooo087oo`03003ooooo00;oo`<004Co
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0U?oo00<00?ooool0Q_oo1@0000?oo`00ool0
0`00??oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Eool00`00ooooo`27ool00`00ooooo`02
ool4000lool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Eool00`00ooooo`2<ool40002ool5
000eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo09Koo`03003ooooo08goo`03003ooooo00?oo`<003Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0TOoo1@0000?oo`00ool00`00;_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`2Cool00`00ooooo`03ool3000^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`8009Soo`D00003ool00?oo
00<002Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00V?oo0`00VOoo00<00?ooool00ooo
0`009ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool4002Nool700001?oo
000000001Ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool3002V
ool20002ool20002ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09[oo`03003ooooo0:?oo`D000;oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03
003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0
aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Mool00`00ooooo`34ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo03Goo`03003o
oooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02
ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09koo`03
003ooooo0<?oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`03
003ooooo0<?oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<0
00;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo
00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo
0P00`ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04
003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Oool30032ool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0W_oo1000`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?oo
ool05?oo00<00?ooool02ooo000Yool3002Oool30032ool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00YOoo00<00?ooool0
_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`800;coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Y_oo0`00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Uool4002kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`<0
0;_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ZOoo00<00?oo
ool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4002Yool00`00ooooo`2gool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Zooo00<00?oo
ool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2/ool00`00
ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo0P00]Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2/ool4002dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00:goo`<00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0P00
]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00
ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`800:koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo0`00[Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2cool4002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Coo`<00:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<0
0?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Soo`03003ooooo0:Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00ooooo`0Gool2000Jool40004ool3
0003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool00`00ooooo`2Wool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo
0:Koo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2kool2002Wool00`00ooooo`0Hool00`00ooooo`0Iool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0;[oo`@00:Koo`03003ooooo03Coo`04003ooooo0003ool20004ool20004
ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`<00:Koo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo0`00_?oo0P00Y_oo00<00?ooool0B?oo0P00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3o
o`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001_oo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<7oo`800:3oo`03003ooooo08Co
o`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0<7oo`@009ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`_oo
0`00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`33ool00`00ool0002Nool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Goo`03003o
oooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0b?oo00<00?oo0000VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`39ool3002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<So
o`@009Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo0`00V?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003?ool00`00ooooo`2Boon8000=ool002Woo`03003ooooo0=3oo`800?ooobSoo`00:Ooo00<0
0?ooool0cooo1000oooo9ooo000Yool00`00ooooo`3@ool3003ooolWool002Woo`03003ooooo0=7o
o`03003oo`000?ooobKoo`00:Ooo00<00?ooool0e?oo00<00?ooool0oooo8ooo000Yool00`00oooo
o`3Eool00`00ooooo`3ooolRool002Woo`03003ooooo0=Koo`03003oo`000?ooob7oo`00:Ooo0`00
eooo0`00oooo8?oo000Yool00`00ooooo`3Gool3003ooolPool002Woo`03003ooooo0=Soo`<00?oo
oaooo`00:Ooo00<00?ooool0fooo00<00?ooool0oooo7?oo000Yool00`00ooooo`3Lool01000oooo
o`00oooo6_oo000Yool00`00ooooo`3Mool4003ooolIool002Woo`03003ooooo0=koo`<00?oooaWo
o`00:Ooo00<00?ooool0gooo0`00oooo6?oo000Yool3003Rool2003ooolFool002Woo`03003ooooo
0>Coo`@00?oooa;oo`00:Ooo00<00?ooool0iOoo1000oooo4Ooo000Yool00`00ooooo`3Vool20000
0ooo0000003oool?ool002Woo`03003ooooo0>Ooo`04003oooooool4003oool;ool000koo`<000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0>coo`@00?ooo`[oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0kOoo0P0000?oo`000000
0ooo00<00?ooool0oooo0_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool4003]ool01000oooooooo1@00oooo0ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3cool60002ool2003lool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Co
o`8000?oo`D000Goo`03003ooooo0??oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0nooo2P00m?oo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`3lool00`00ooooo`02ool60002ool20006ool00`00ooooo`3Uool002Wo
o`03003ooooo0?ooo`?oo`8000?oo`L000;oo`<000Coo`8000Koo`03003ooooo00Coo`03003ooooo
0=3oo`00:Ooo00<00?ooool0oooo2_oo0`000_oo3P000_oo0`001?oo0`001?oo0P001Ooo0P001Ooo
0P001_oo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oool;ool00`00ooooo`03
ool20005ool30002oolZ0003ool2002^ool002Woo`<00?oooaWoo`03003ooooo00?oo`8000Goo`80
00Goo`<000Coo`<000Coo`<000Goo`8000;oo`D00:koo`00:Ooo00<00?ooool0oooo;_oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0[Ooo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-600.696, 0.141573, 25.8052}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 5182, 2250}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0035461 0.0202634 0.0147151 0.000114159 [
[.20618 .00222 -6 -9 ]
[.20618 .00222 6 0 ]
[.40881 .00222 -6 -9 ]
[.40881 .00222 6 0 ]
[.61145 .00222 -6 -9 ]
[.61145 .00222 6 0 ]
[.81408 .00222 -6 -9 ]
[.81408 .00222 6 0 ]
[-0.00895 .12887 -24 -4.5 ]
[-0.00895 .12887 0 4.5 ]
[-0.00895 .24303 -24 -4.5 ]
[-0.00895 .24303 0 4.5 ]
[-0.00895 .35719 -24 -4.5 ]
[-0.00895 .35719 0 4.5 ]
[-0.00895 .47135 -24 -4.5 ]
[-0.00895 .47135 0 4.5 ]
[-0.00895 .58551 -24 -4.5 ]
[-0.00895 .58551 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20618 .01472 m
.20618 .02097 L
s
[(10)] .20618 .00222 0 1 Mshowa
.40881 .01472 m
.40881 .02097 L
s
[(20)] .40881 .00222 0 1 Mshowa
.61145 .01472 m
.61145 .02097 L
s
[(30)] .61145 .00222 0 1 Mshowa
.81408 .01472 m
.81408 .02097 L
s
[(40)] .81408 .00222 0 1 Mshowa
.125 Mabswid
.04407 .01472 m
.04407 .01847 L
s
.0846 .01472 m
.0846 .01847 L
s
.12513 .01472 m
.12513 .01847 L
s
.16565 .01472 m
.16565 .01847 L
s
.24671 .01472 m
.24671 .01847 L
s
.28723 .01472 m
.28723 .01847 L
s
.32776 .01472 m
.32776 .01847 L
s
.36829 .01472 m
.36829 .01847 L
s
.44934 .01472 m
.44934 .01847 L
s
.48987 .01472 m
.48987 .01847 L
s
.5304 .01472 m
.5304 .01847 L
s
.57092 .01472 m
.57092 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.6925 .01472 m
.6925 .01847 L
s
.73303 .01472 m
.73303 .01847 L
s
.77356 .01472 m
.77356 .01847 L
s
.85461 .01472 m
.85461 .01847 L
s
.89514 .01472 m
.89514 .01847 L
s
.93566 .01472 m
.93566 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00355 .12887 m
.0098 .12887 L
s
[(1000)] -0.00895 .12887 1 0 Mshowa
.00355 .24303 m
.0098 .24303 L
s
[(2000)] -0.00895 .24303 1 0 Mshowa
.00355 .35719 m
.0098 .35719 L
s
[(3000)] -0.00895 .35719 1 0 Mshowa
.00355 .47135 m
.0098 .47135 L
s
[(4000)] -0.00895 .47135 1 0 Mshowa
.00355 .58551 m
.0098 .58551 L
s
[(5000)] -0.00895 .58551 1 0 Mshowa
.125 Mabswid
.00355 .03755 m
.0073 .03755 L
s
.00355 .06038 m
.0073 .06038 L
s
.00355 .08321 m
.0073 .08321 L
s
.00355 .10604 m
.0073 .10604 L
s
.00355 .15171 m
.0073 .15171 L
s
.00355 .17454 m
.0073 .17454 L
s
.00355 .19737 m
.0073 .19737 L
s
.00355 .2202 m
.0073 .2202 L
s
.00355 .26586 m
.0073 .26586 L
s
.00355 .2887 m
.0073 .2887 L
s
.00355 .31153 m
.0073 .31153 L
s
.00355 .33436 m
.0073 .33436 L
s
.00355 .38002 m
.0073 .38002 L
s
.00355 .40286 m
.0073 .40286 L
s
.00355 .42569 m
.0073 .42569 L
s
.00355 .44852 m
.0073 .44852 L
s
.00355 .49418 m
.0073 .49418 L
s
.00355 .51701 m
.0073 .51701 L
s
.00355 .53985 m
.0073 .53985 L
s
.00355 .56268 m
.0073 .56268 L
s
.00355 .60834 m
.0073 .60834 L
s
.25 Mabswid
.00355 0 m
.00355 .61803 L
s
.001 w
.02381 .01472 m
.04407 .01472 L
.06434 .01472 L
.0846 .01472 L
.10486 .01472 L
.12513 .01586 L
.14539 .01734 L
.16565 .01882 L
.18592 .02282 L
.20618 .02716 L
.22644 .03252 L
.24671 .03926 L
.26697 .04725 L
.28723 .05821 L
.3075 .07134 L
.32776 .09029 L
.34802 .11015 L
.36829 .13584 L
.38855 .16461 L
.40881 .1952 L
.42908 .23082 L
.44934 .26655 L
.4696 .30525 L
.48987 .34703 L
.51013 .38333 L
.5304 .41644 L
.55066 .44898 L
.57092 .48037 L
.59119 .50685 L
.61145 .5282 L
.63171 .54727 L
.65198 .56245 L
.67224 .57193 L
.6925 .58094 L
.71277 .58756 L
.73303 .59213 L
.75329 .59647 L
.77356 .5983 L
.79382 .60069 L
.81408 .60161 L
.83435 .60229 L
.85461 .60275 L
.87487 .60286 L
.89514 .6032 L
.9154 .6032 L
.93566 .6032 L
.95593 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04407 .01472 -1.875 0 Mabsadd m
.04407 .01472 0 2.5 Mabsadd L
.04407 .01472 1.875 0 Mabsadd L
.04407 .01472 0 -2.5 Mabsadd L
.04407 .01472 -1.875 0 Mabsadd L closepath F
.06434 .01472 -1.875 0 Mabsadd m
.06434 .01472 0 2.5 Mabsadd L
.06434 .01472 1.875 0 Mabsadd L
.06434 .01472 0 -2.5 Mabsadd L
.06434 .01472 -1.875 0 Mabsadd L closepath F
.0846 .01472 -1.875 0 Mabsadd m
.0846 .01472 0 2.5 Mabsadd L
.0846 .01472 1.875 0 Mabsadd L
.0846 .01472 0 -2.5 Mabsadd L
.0846 .01472 -1.875 0 Mabsadd L closepath F
.10486 .01472 -1.875 0 Mabsadd m
.10486 .01472 0 2.5 Mabsadd L
.10486 .01472 1.875 0 Mabsadd L
.10486 .01472 0 -2.5 Mabsadd L
.10486 .01472 -1.875 0 Mabsadd L closepath F
.12513 .01586 -1.875 0 Mabsadd m
.12513 .01586 0 2.5 Mabsadd L
.12513 .01586 1.875 0 Mabsadd L
.12513 .01586 0 -2.5 Mabsadd L
.12513 .01586 -1.875 0 Mabsadd L closepath F
.14539 .01734 -1.875 0 Mabsadd m
.14539 .01734 0 2.5 Mabsadd L
.14539 .01734 1.875 0 Mabsadd L
.14539 .01734 0 -2.5 Mabsadd L
.14539 .01734 -1.875 0 Mabsadd L closepath F
.16565 .01882 -1.875 0 Mabsadd m
.16565 .01882 0 2.5 Mabsadd L
.16565 .01882 1.875 0 Mabsadd L
.16565 .01882 0 -2.5 Mabsadd L
.16565 .01882 -1.875 0 Mabsadd L closepath F
.18592 .02282 -1.875 0 Mabsadd m
.18592 .02282 0 2.5 Mabsadd L
.18592 .02282 1.875 0 Mabsadd L
.18592 .02282 0 -2.5 Mabsadd L
.18592 .02282 -1.875 0 Mabsadd L closepath F
.20618 .02716 -1.875 0 Mabsadd m
.20618 .02716 0 2.5 Mabsadd L
.20618 .02716 1.875 0 Mabsadd L
.20618 .02716 0 -2.5 Mabsadd L
.20618 .02716 -1.875 0 Mabsadd L closepath F
.22644 .03252 -1.875 0 Mabsadd m
.22644 .03252 0 2.5 Mabsadd L
.22644 .03252 1.875 0 Mabsadd L
.22644 .03252 0 -2.5 Mabsadd L
.22644 .03252 -1.875 0 Mabsadd L closepath F
.24671 .03926 -1.875 0 Mabsadd m
.24671 .03926 0 2.5 Mabsadd L
.24671 .03926 1.875 0 Mabsadd L
.24671 .03926 0 -2.5 Mabsadd L
.24671 .03926 -1.875 0 Mabsadd L closepath F
.26697 .04725 -1.875 0 Mabsadd m
.26697 .04725 0 2.5 Mabsadd L
.26697 .04725 1.875 0 Mabsadd L
.26697 .04725 0 -2.5 Mabsadd L
.26697 .04725 -1.875 0 Mabsadd L closepath F
.28723 .05821 -1.875 0 Mabsadd m
.28723 .05821 0 2.5 Mabsadd L
.28723 .05821 1.875 0 Mabsadd L
.28723 .05821 0 -2.5 Mabsadd L
.28723 .05821 -1.875 0 Mabsadd L closepath F
.3075 .07134 -1.875 0 Mabsadd m
.3075 .07134 0 2.5 Mabsadd L
.3075 .07134 1.875 0 Mabsadd L
.3075 .07134 0 -2.5 Mabsadd L
.3075 .07134 -1.875 0 Mabsadd L closepath F
.32776 .09029 -1.875 0 Mabsadd m
.32776 .09029 0 2.5 Mabsadd L
.32776 .09029 1.875 0 Mabsadd L
.32776 .09029 0 -2.5 Mabsadd L
.32776 .09029 -1.875 0 Mabsadd L closepath F
.34802 .11015 -1.875 0 Mabsadd m
.34802 .11015 0 2.5 Mabsadd L
.34802 .11015 1.875 0 Mabsadd L
.34802 .11015 0 -2.5 Mabsadd L
.34802 .11015 -1.875 0 Mabsadd L closepath F
.36829 .13584 -1.875 0 Mabsadd m
.36829 .13584 0 2.5 Mabsadd L
.36829 .13584 1.875 0 Mabsadd L
.36829 .13584 0 -2.5 Mabsadd L
.36829 .13584 -1.875 0 Mabsadd L closepath F
.38855 .16461 -1.875 0 Mabsadd m
.38855 .16461 0 2.5 Mabsadd L
.38855 .16461 1.875 0 Mabsadd L
.38855 .16461 0 -2.5 Mabsadd L
.38855 .16461 -1.875 0 Mabsadd L closepath F
.40881 .1952 -1.875 0 Mabsadd m
.40881 .1952 0 2.5 Mabsadd L
.40881 .1952 1.875 0 Mabsadd L
.40881 .1952 0 -2.5 Mabsadd L
.40881 .1952 -1.875 0 Mabsadd L closepath F
.42908 .23082 -1.875 0 Mabsadd m
.42908 .23082 0 2.5 Mabsadd L
.42908 .23082 1.875 0 Mabsadd L
.42908 .23082 0 -2.5 Mabsadd L
.42908 .23082 -1.875 0 Mabsadd L closepath F
.44934 .26655 -1.875 0 Mabsadd m
.44934 .26655 0 2.5 Mabsadd L
.44934 .26655 1.875 0 Mabsadd L
.44934 .26655 0 -2.5 Mabsadd L
.44934 .26655 -1.875 0 Mabsadd L closepath F
.4696 .30525 -1.875 0 Mabsadd m
.4696 .30525 0 2.5 Mabsadd L
.4696 .30525 1.875 0 Mabsadd L
.4696 .30525 0 -2.5 Mabsadd L
.4696 .30525 -1.875 0 Mabsadd L closepath F
.48987 .34703 -1.875 0 Mabsadd m
.48987 .34703 0 2.5 Mabsadd L
.48987 .34703 1.875 0 Mabsadd L
.48987 .34703 0 -2.5 Mabsadd L
.48987 .34703 -1.875 0 Mabsadd L closepath F
.51013 .38333 -1.875 0 Mabsadd m
.51013 .38333 0 2.5 Mabsadd L
.51013 .38333 1.875 0 Mabsadd L
.51013 .38333 0 -2.5 Mabsadd L
.51013 .38333 -1.875 0 Mabsadd L closepath F
.5304 .41644 -1.875 0 Mabsadd m
.5304 .41644 0 2.5 Mabsadd L
.5304 .41644 1.875 0 Mabsadd L
.5304 .41644 0 -2.5 Mabsadd L
.5304 .41644 -1.875 0 Mabsadd L closepath F
.55066 .44898 -1.875 0 Mabsadd m
.55066 .44898 0 2.5 Mabsadd L
.55066 .44898 1.875 0 Mabsadd L
.55066 .44898 0 -2.5 Mabsadd L
.55066 .44898 -1.875 0 Mabsadd L closepath F
.57092 .48037 -1.875 0 Mabsadd m
.57092 .48037 0 2.5 Mabsadd L
.57092 .48037 1.875 0 Mabsadd L
.57092 .48037 0 -2.5 Mabsadd L
.57092 .48037 -1.875 0 Mabsadd L closepath F
.59119 .50685 -1.875 0 Mabsadd m
.59119 .50685 0 2.5 Mabsadd L
.59119 .50685 1.875 0 Mabsadd L
.59119 .50685 0 -2.5 Mabsadd L
.59119 .50685 -1.875 0 Mabsadd L closepath F
.61145 .5282 -1.875 0 Mabsadd m
.61145 .5282 0 2.5 Mabsadd L
.61145 .5282 1.875 0 Mabsadd L
.61145 .5282 0 -2.5 Mabsadd L
.61145 .5282 -1.875 0 Mabsadd L closepath F
.63171 .54727 -1.875 0 Mabsadd m
.63171 .54727 0 2.5 Mabsadd L
.63171 .54727 1.875 0 Mabsadd L
.63171 .54727 0 -2.5 Mabsadd L
.63171 .54727 -1.875 0 Mabsadd L closepath F
.65198 .56245 -1.875 0 Mabsadd m
.65198 .56245 0 2.5 Mabsadd L
.65198 .56245 1.875 0 Mabsadd L
.65198 .56245 0 -2.5 Mabsadd L
.65198 .56245 -1.875 0 Mabsadd L closepath F
.67224 .57193 -1.875 0 Mabsadd m
.67224 .57193 0 2.5 Mabsadd L
.67224 .57193 1.875 0 Mabsadd L
.67224 .57193 0 -2.5 Mabsadd L
.67224 .57193 -1.875 0 Mabsadd L closepath F
.6925 .58094 -1.875 0 Mabsadd m
.6925 .58094 0 2.5 Mabsadd L
.6925 .58094 1.875 0 Mabsadd L
.6925 .58094 0 -2.5 Mabsadd L
.6925 .58094 -1.875 0 Mabsadd L closepath F
.71277 .58756 -1.875 0 Mabsadd m
.71277 .58756 0 2.5 Mabsadd L
.71277 .58756 1.875 0 Mabsadd L
.71277 .58756 0 -2.5 Mabsadd L
.71277 .58756 -1.875 0 Mabsadd L closepath F
.73303 .59213 -1.875 0 Mabsadd m
.73303 .59213 0 2.5 Mabsadd L
.73303 .59213 1.875 0 Mabsadd L
.73303 .59213 0 -2.5 Mabsadd L
.73303 .59213 -1.875 0 Mabsadd L closepath F
.75329 .59647 -1.875 0 Mabsadd m
.75329 .59647 0 2.5 Mabsadd L
.75329 .59647 1.875 0 Mabsadd L
.75329 .59647 0 -2.5 Mabsadd L
.75329 .59647 -1.875 0 Mabsadd L closepath F
.77356 .5983 -1.875 0 Mabsadd m
.77356 .5983 0 2.5 Mabsadd L
.77356 .5983 1.875 0 Mabsadd L
.77356 .5983 0 -2.5 Mabsadd L
.77356 .5983 -1.875 0 Mabsadd L closepath F
.79382 .60069 -1.875 0 Mabsadd m
.79382 .60069 0 2.5 Mabsadd L
.79382 .60069 1.875 0 Mabsadd L
.79382 .60069 0 -2.5 Mabsadd L
.79382 .60069 -1.875 0 Mabsadd L closepath F
.81408 .60161 -1.875 0 Mabsadd m
.81408 .60161 0 2.5 Mabsadd L
.81408 .60161 1.875 0 Mabsadd L
.81408 .60161 0 -2.5 Mabsadd L
.81408 .60161 -1.875 0 Mabsadd L closepath F
.83435 .60229 -1.875 0 Mabsadd m
.83435 .60229 0 2.5 Mabsadd L
.83435 .60229 1.875 0 Mabsadd L
.83435 .60229 0 -2.5 Mabsadd L
.83435 .60229 -1.875 0 Mabsadd L closepath F
.85461 .60275 -1.875 0 Mabsadd m
.85461 .60275 0 2.5 Mabsadd L
.85461 .60275 1.875 0 Mabsadd L
.85461 .60275 0 -2.5 Mabsadd L
.85461 .60275 -1.875 0 Mabsadd L closepath F
.87487 .60286 -1.875 0 Mabsadd m
.87487 .60286 0 2.5 Mabsadd L
.87487 .60286 1.875 0 Mabsadd L
.87487 .60286 0 -2.5 Mabsadd L
.87487 .60286 -1.875 0 Mabsadd L closepath F
.89514 .6032 -1.875 0 Mabsadd m
.89514 .6032 0 2.5 Mabsadd L
.89514 .6032 1.875 0 Mabsadd L
.89514 .6032 0 -2.5 Mabsadd L
.89514 .6032 -1.875 0 Mabsadd L closepath F
.9154 .6032 -1.875 0 Mabsadd m
.9154 .6032 0 2.5 Mabsadd L
.9154 .6032 1.875 0 Mabsadd L
.9154 .6032 0 -2.5 Mabsadd L
.9154 .6032 -1.875 0 Mabsadd L closepath F
.93566 .6032 -1.875 0 Mabsadd m
.93566 .6032 0 2.5 Mabsadd L
.93566 .6032 1.875 0 Mabsadd L
.93566 .6032 0 -2.5 Mabsadd L
.93566 .6032 -1.875 0 Mabsadd L closepath F
.95593 .6032 -1.875 0 Mabsadd m
.95593 .6032 0 2.5 Mabsadd L
.95593 .6032 1.875 0 Mabsadd L
.95593 .6032 0 -2.5 Mabsadd L
.95593 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04407 .02042 L
.06434 .02613 L
.0846 .03184 L
.10486 .03755 L
.12513 .04325 L
.14539 .04896 L
.16565 .05467 L
.18592 .06038 L
.20618 .06609 L
.22644 .07179 L
.24671 .0775 L
.26697 .08321 L
.28723 .08892 L
.3075 .09463 L
.32776 .10033 L
.34802 .10604 L
.36829 .11175 L
.38855 .11746 L
.40881 .12317 L
.42908 .12887 L
.44934 .13458 L
.4696 .14029 L
.48987 .146 L
.51013 .15171 L
.5304 .15741 L
.55066 .16312 L
.57092 .16883 L
.59119 .17454 L
.61145 .18025 L
.63171 .18595 L
.65198 .19166 L
.67224 .19737 L
.6925 .20308 L
.71277 .20879 L
.73303 .21449 L
.75329 .2202 L
.77356 .22591 L
.79382 .23162 L
.81408 .23733 L
.83435 .24303 L
.85461 .24874 L
.87487 .25445 L
.89514 .26016 L
.9154 .26586 L
.93566 .27157 L
.95593 .27728 L
.97619 .27728 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04407 .02042 0 2.5 Mabsadd m
.04407 .02042 -0.56518 .7779 Mabsadd L
.04407 .02042 -2.37764 .77254 Mabsadd L
.04407 .02042 -0.91448 -0.29713 Mabsadd L
.04407 .02042 -1.46946 -2.02254 Mabsadd L
.04407 .02042 0 -0.96154 Mabsadd L
.04407 .02042 1.46946 -2.02254 Mabsadd L
.04407 .02042 .91448 -0.29713 Mabsadd L
.04407 .02042 2.37764 .77254 Mabsadd L
.04407 .02042 .56518 .7779 Mabsadd L
.04407 .02042 0 2.5 Mabsadd L closepath F
.06434 .02613 0 2.5 Mabsadd m
.06434 .02613 -0.56518 .7779 Mabsadd L
.06434 .02613 -2.37764 .77254 Mabsadd L
.06434 .02613 -0.91448 -0.29713 Mabsadd L
.06434 .02613 -1.46946 -2.02254 Mabsadd L
.06434 .02613 0 -0.96154 Mabsadd L
.06434 .02613 1.46946 -2.02254 Mabsadd L
.06434 .02613 .91448 -0.29713 Mabsadd L
.06434 .02613 2.37764 .77254 Mabsadd L
.06434 .02613 .56518 .7779 Mabsadd L
.06434 .02613 0 2.5 Mabsadd L closepath F
.0846 .03184 0 2.5 Mabsadd m
.0846 .03184 -0.56518 .7779 Mabsadd L
.0846 .03184 -2.37764 .77254 Mabsadd L
.0846 .03184 -0.91448 -0.29713 Mabsadd L
.0846 .03184 -1.46946 -2.02254 Mabsadd L
.0846 .03184 0 -0.96154 Mabsadd L
.0846 .03184 1.46946 -2.02254 Mabsadd L
.0846 .03184 .91448 -0.29713 Mabsadd L
.0846 .03184 2.37764 .77254 Mabsadd L
.0846 .03184 .56518 .7779 Mabsadd L
.0846 .03184 0 2.5 Mabsadd L closepath F
.10486 .03755 0 2.5 Mabsadd m
.10486 .03755 -0.56518 .7779 Mabsadd L
.10486 .03755 -2.37764 .77254 Mabsadd L
.10486 .03755 -0.91448 -0.29713 Mabsadd L
.10486 .03755 -1.46946 -2.02254 Mabsadd L
.10486 .03755 0 -0.96154 Mabsadd L
.10486 .03755 1.46946 -2.02254 Mabsadd L
.10486 .03755 .91448 -0.29713 Mabsadd L
.10486 .03755 2.37764 .77254 Mabsadd L
.10486 .03755 .56518 .7779 Mabsadd L
.10486 .03755 0 2.5 Mabsadd L closepath F
.12513 .04325 0 2.5 Mabsadd m
.12513 .04325 -0.56518 .7779 Mabsadd L
.12513 .04325 -2.37764 .77254 Mabsadd L
.12513 .04325 -0.91448 -0.29713 Mabsadd L
.12513 .04325 -1.46946 -2.02254 Mabsadd L
.12513 .04325 0 -0.96154 Mabsadd L
.12513 .04325 1.46946 -2.02254 Mabsadd L
.12513 .04325 .91448 -0.29713 Mabsadd L
.12513 .04325 2.37764 .77254 Mabsadd L
.12513 .04325 .56518 .7779 Mabsadd L
.12513 .04325 0 2.5 Mabsadd L closepath F
.14539 .04896 0 2.5 Mabsadd m
.14539 .04896 -0.56518 .7779 Mabsadd L
.14539 .04896 -2.37764 .77254 Mabsadd L
.14539 .04896 -0.91448 -0.29713 Mabsadd L
.14539 .04896 -1.46946 -2.02254 Mabsadd L
.14539 .04896 0 -0.96154 Mabsadd L
.14539 .04896 1.46946 -2.02254 Mabsadd L
.14539 .04896 .91448 -0.29713 Mabsadd L
.14539 .04896 2.37764 .77254 Mabsadd L
.14539 .04896 .56518 .7779 Mabsadd L
.14539 .04896 0 2.5 Mabsadd L closepath F
.16565 .05467 0 2.5 Mabsadd m
.16565 .05467 -0.56518 .7779 Mabsadd L
.16565 .05467 -2.37764 .77254 Mabsadd L
.16565 .05467 -0.91448 -0.29713 Mabsadd L
.16565 .05467 -1.46946 -2.02254 Mabsadd L
.16565 .05467 0 -0.96154 Mabsadd L
.16565 .05467 1.46946 -2.02254 Mabsadd L
.16565 .05467 .91448 -0.29713 Mabsadd L
.16565 .05467 2.37764 .77254 Mabsadd L
.16565 .05467 .56518 .7779 Mabsadd L
.16565 .05467 0 2.5 Mabsadd L closepath F
.18592 .06038 0 2.5 Mabsadd m
.18592 .06038 -0.56518 .7779 Mabsadd L
.18592 .06038 -2.37764 .77254 Mabsadd L
.18592 .06038 -0.91448 -0.29713 Mabsadd L
.18592 .06038 -1.46946 -2.02254 Mabsadd L
.18592 .06038 0 -0.96154 Mabsadd L
.18592 .06038 1.46946 -2.02254 Mabsadd L
.18592 .06038 .91448 -0.29713 Mabsadd L
.18592 .06038 2.37764 .77254 Mabsadd L
.18592 .06038 .56518 .7779 Mabsadd L
.18592 .06038 0 2.5 Mabsadd L closepath F
.20618 .06609 0 2.5 Mabsadd m
.20618 .06609 -0.56518 .7779 Mabsadd L
.20618 .06609 -2.37764 .77254 Mabsadd L
.20618 .06609 -0.91448 -0.29713 Mabsadd L
.20618 .06609 -1.46946 -2.02254 Mabsadd L
.20618 .06609 0 -0.96154 Mabsadd L
.20618 .06609 1.46946 -2.02254 Mabsadd L
.20618 .06609 .91448 -0.29713 Mabsadd L
.20618 .06609 2.37764 .77254 Mabsadd L
.20618 .06609 .56518 .7779 Mabsadd L
.20618 .06609 0 2.5 Mabsadd L closepath F
.22644 .07179 0 2.5 Mabsadd m
.22644 .07179 -0.56518 .7779 Mabsadd L
.22644 .07179 -2.37764 .77254 Mabsadd L
.22644 .07179 -0.91448 -0.29713 Mabsadd L
.22644 .07179 -1.46946 -2.02254 Mabsadd L
.22644 .07179 0 -0.96154 Mabsadd L
.22644 .07179 1.46946 -2.02254 Mabsadd L
.22644 .07179 .91448 -0.29713 Mabsadd L
.22644 .07179 2.37764 .77254 Mabsadd L
.22644 .07179 .56518 .7779 Mabsadd L
.22644 .07179 0 2.5 Mabsadd L closepath F
.24671 .0775 0 2.5 Mabsadd m
.24671 .0775 -0.56518 .7779 Mabsadd L
.24671 .0775 -2.37764 .77254 Mabsadd L
.24671 .0775 -0.91448 -0.29713 Mabsadd L
.24671 .0775 -1.46946 -2.02254 Mabsadd L
.24671 .0775 0 -0.96154 Mabsadd L
.24671 .0775 1.46946 -2.02254 Mabsadd L
.24671 .0775 .91448 -0.29713 Mabsadd L
.24671 .0775 2.37764 .77254 Mabsadd L
.24671 .0775 .56518 .7779 Mabsadd L
.24671 .0775 0 2.5 Mabsadd L closepath F
.26697 .08321 0 2.5 Mabsadd m
.26697 .08321 -0.56518 .7779 Mabsadd L
.26697 .08321 -2.37764 .77254 Mabsadd L
.26697 .08321 -0.91448 -0.29713 Mabsadd L
.26697 .08321 -1.46946 -2.02254 Mabsadd L
.26697 .08321 0 -0.96154 Mabsadd L
.26697 .08321 1.46946 -2.02254 Mabsadd L
.26697 .08321 .91448 -0.29713 Mabsadd L
.26697 .08321 2.37764 .77254 Mabsadd L
.26697 .08321 .56518 .7779 Mabsadd L
.26697 .08321 0 2.5 Mabsadd L closepath F
.28723 .08892 0 2.5 Mabsadd m
.28723 .08892 -0.56518 .7779 Mabsadd L
.28723 .08892 -2.37764 .77254 Mabsadd L
.28723 .08892 -0.91448 -0.29713 Mabsadd L
.28723 .08892 -1.46946 -2.02254 Mabsadd L
.28723 .08892 0 -0.96154 Mabsadd L
.28723 .08892 1.46946 -2.02254 Mabsadd L
.28723 .08892 .91448 -0.29713 Mabsadd L
.28723 .08892 2.37764 .77254 Mabsadd L
.28723 .08892 .56518 .7779 Mabsadd L
.28723 .08892 0 2.5 Mabsadd L closepath F
.3075 .09463 0 2.5 Mabsadd m
.3075 .09463 -0.56518 .7779 Mabsadd L
.3075 .09463 -2.37764 .77254 Mabsadd L
.3075 .09463 -0.91448 -0.29713 Mabsadd L
.3075 .09463 -1.46946 -2.02254 Mabsadd L
.3075 .09463 0 -0.96154 Mabsadd L
.3075 .09463 1.46946 -2.02254 Mabsadd L
.3075 .09463 .91448 -0.29713 Mabsadd L
.3075 .09463 2.37764 .77254 Mabsadd L
.3075 .09463 .56518 .7779 Mabsadd L
.3075 .09463 0 2.5 Mabsadd L closepath F
.32776 .10033 0 2.5 Mabsadd m
.32776 .10033 -0.56518 .7779 Mabsadd L
.32776 .10033 -2.37764 .77254 Mabsadd L
.32776 .10033 -0.91448 -0.29713 Mabsadd L
.32776 .10033 -1.46946 -2.02254 Mabsadd L
.32776 .10033 0 -0.96154 Mabsadd L
.32776 .10033 1.46946 -2.02254 Mabsadd L
.32776 .10033 .91448 -0.29713 Mabsadd L
.32776 .10033 2.37764 .77254 Mabsadd L
.32776 .10033 .56518 .7779 Mabsadd L
.32776 .10033 0 2.5 Mabsadd L closepath F
.34802 .10604 0 2.5 Mabsadd m
.34802 .10604 -0.56518 .7779 Mabsadd L
.34802 .10604 -2.37764 .77254 Mabsadd L
.34802 .10604 -0.91448 -0.29713 Mabsadd L
.34802 .10604 -1.46946 -2.02254 Mabsadd L
.34802 .10604 0 -0.96154 Mabsadd L
.34802 .10604 1.46946 -2.02254 Mabsadd L
.34802 .10604 .91448 -0.29713 Mabsadd L
.34802 .10604 2.37764 .77254 Mabsadd L
.34802 .10604 .56518 .7779 Mabsadd L
.34802 .10604 0 2.5 Mabsadd L closepath F
.36829 .11175 0 2.5 Mabsadd m
.36829 .11175 -0.56518 .7779 Mabsadd L
.36829 .11175 -2.37764 .77254 Mabsadd L
.36829 .11175 -0.91448 -0.29713 Mabsadd L
.36829 .11175 -1.46946 -2.02254 Mabsadd L
.36829 .11175 0 -0.96154 Mabsadd L
.36829 .11175 1.46946 -2.02254 Mabsadd L
.36829 .11175 .91448 -0.29713 Mabsadd L
.36829 .11175 2.37764 .77254 Mabsadd L
.36829 .11175 .56518 .7779 Mabsadd L
.36829 .11175 0 2.5 Mabsadd L closepath F
.38855 .11746 0 2.5 Mabsadd m
.38855 .11746 -0.56518 .7779 Mabsadd L
.38855 .11746 -2.37764 .77254 Mabsadd L
.38855 .11746 -0.91448 -0.29713 Mabsadd L
.38855 .11746 -1.46946 -2.02254 Mabsadd L
.38855 .11746 0 -0.96154 Mabsadd L
.38855 .11746 1.46946 -2.02254 Mabsadd L
.38855 .11746 .91448 -0.29713 Mabsadd L
.38855 .11746 2.37764 .77254 Mabsadd L
.38855 .11746 .56518 .7779 Mabsadd L
.38855 .11746 0 2.5 Mabsadd L closepath F
.40881 .12317 0 2.5 Mabsadd m
.40881 .12317 -0.56518 .7779 Mabsadd L
.40881 .12317 -2.37764 .77254 Mabsadd L
.40881 .12317 -0.91448 -0.29713 Mabsadd L
.40881 .12317 -1.46946 -2.02254 Mabsadd L
.40881 .12317 0 -0.96154 Mabsadd L
.40881 .12317 1.46946 -2.02254 Mabsadd L
.40881 .12317 .91448 -0.29713 Mabsadd L
.40881 .12317 2.37764 .77254 Mabsadd L
.40881 .12317 .56518 .7779 Mabsadd L
.40881 .12317 0 2.5 Mabsadd L closepath F
.42908 .12887 0 2.5 Mabsadd m
.42908 .12887 -0.56518 .7779 Mabsadd L
.42908 .12887 -2.37764 .77254 Mabsadd L
.42908 .12887 -0.91448 -0.29713 Mabsadd L
.42908 .12887 -1.46946 -2.02254 Mabsadd L
.42908 .12887 0 -0.96154 Mabsadd L
.42908 .12887 1.46946 -2.02254 Mabsadd L
.42908 .12887 .91448 -0.29713 Mabsadd L
.42908 .12887 2.37764 .77254 Mabsadd L
.42908 .12887 .56518 .7779 Mabsadd L
.42908 .12887 0 2.5 Mabsadd L closepath F
.44934 .13458 0 2.5 Mabsadd m
.44934 .13458 -0.56518 .7779 Mabsadd L
.44934 .13458 -2.37764 .77254 Mabsadd L
.44934 .13458 -0.91448 -0.29713 Mabsadd L
.44934 .13458 -1.46946 -2.02254 Mabsadd L
.44934 .13458 0 -0.96154 Mabsadd L
.44934 .13458 1.46946 -2.02254 Mabsadd L
.44934 .13458 .91448 -0.29713 Mabsadd L
.44934 .13458 2.37764 .77254 Mabsadd L
.44934 .13458 .56518 .7779 Mabsadd L
.44934 .13458 0 2.5 Mabsadd L closepath F
.4696 .14029 0 2.5 Mabsadd m
.4696 .14029 -0.56518 .7779 Mabsadd L
.4696 .14029 -2.37764 .77254 Mabsadd L
.4696 .14029 -0.91448 -0.29713 Mabsadd L
.4696 .14029 -1.46946 -2.02254 Mabsadd L
.4696 .14029 0 -0.96154 Mabsadd L
.4696 .14029 1.46946 -2.02254 Mabsadd L
.4696 .14029 .91448 -0.29713 Mabsadd L
.4696 .14029 2.37764 .77254 Mabsadd L
.4696 .14029 .56518 .7779 Mabsadd L
.4696 .14029 0 2.5 Mabsadd L closepath F
.48987 .146 0 2.5 Mabsadd m
.48987 .146 -0.56518 .7779 Mabsadd L
.48987 .146 -2.37764 .77254 Mabsadd L
.48987 .146 -0.91448 -0.29713 Mabsadd L
.48987 .146 -1.46946 -2.02254 Mabsadd L
.48987 .146 0 -0.96154 Mabsadd L
.48987 .146 1.46946 -2.02254 Mabsadd L
.48987 .146 .91448 -0.29713 Mabsadd L
.48987 .146 2.37764 .77254 Mabsadd L
.48987 .146 .56518 .7779 Mabsadd L
.48987 .146 0 2.5 Mabsadd L closepath F
.51013 .15171 0 2.5 Mabsadd m
.51013 .15171 -0.56518 .7779 Mabsadd L
.51013 .15171 -2.37764 .77254 Mabsadd L
.51013 .15171 -0.91448 -0.29713 Mabsadd L
.51013 .15171 -1.46946 -2.02254 Mabsadd L
.51013 .15171 0 -0.96154 Mabsadd L
.51013 .15171 1.46946 -2.02254 Mabsadd L
.51013 .15171 .91448 -0.29713 Mabsadd L
.51013 .15171 2.37764 .77254 Mabsadd L
.51013 .15171 .56518 .7779 Mabsadd L
.51013 .15171 0 2.5 Mabsadd L closepath F
.5304 .15741 0 2.5 Mabsadd m
.5304 .15741 -0.56518 .7779 Mabsadd L
.5304 .15741 -2.37764 .77254 Mabsadd L
.5304 .15741 -0.91448 -0.29713 Mabsadd L
.5304 .15741 -1.46946 -2.02254 Mabsadd L
.5304 .15741 0 -0.96154 Mabsadd L
.5304 .15741 1.46946 -2.02254 Mabsadd L
.5304 .15741 .91448 -0.29713 Mabsadd L
.5304 .15741 2.37764 .77254 Mabsadd L
.5304 .15741 .56518 .7779 Mabsadd L
.5304 .15741 0 2.5 Mabsadd L closepath F
.55066 .16312 0 2.5 Mabsadd m
.55066 .16312 -0.56518 .7779 Mabsadd L
.55066 .16312 -2.37764 .77254 Mabsadd L
.55066 .16312 -0.91448 -0.29713 Mabsadd L
.55066 .16312 -1.46946 -2.02254 Mabsadd L
.55066 .16312 0 -0.96154 Mabsadd L
.55066 .16312 1.46946 -2.02254 Mabsadd L
.55066 .16312 .91448 -0.29713 Mabsadd L
.55066 .16312 2.37764 .77254 Mabsadd L
.55066 .16312 .56518 .7779 Mabsadd L
.55066 .16312 0 2.5 Mabsadd L closepath F
.57092 .16883 0 2.5 Mabsadd m
.57092 .16883 -0.56518 .7779 Mabsadd L
.57092 .16883 -2.37764 .77254 Mabsadd L
.57092 .16883 -0.91448 -0.29713 Mabsadd L
.57092 .16883 -1.46946 -2.02254 Mabsadd L
.57092 .16883 0 -0.96154 Mabsadd L
.57092 .16883 1.46946 -2.02254 Mabsadd L
.57092 .16883 .91448 -0.29713 Mabsadd L
.57092 .16883 2.37764 .77254 Mabsadd L
.57092 .16883 .56518 .7779 Mabsadd L
.57092 .16883 0 2.5 Mabsadd L closepath F
.59119 .17454 0 2.5 Mabsadd m
.59119 .17454 -0.56518 .7779 Mabsadd L
.59119 .17454 -2.37764 .77254 Mabsadd L
.59119 .17454 -0.91448 -0.29713 Mabsadd L
.59119 .17454 -1.46946 -2.02254 Mabsadd L
.59119 .17454 0 -0.96154 Mabsadd L
.59119 .17454 1.46946 -2.02254 Mabsadd L
.59119 .17454 .91448 -0.29713 Mabsadd L
.59119 .17454 2.37764 .77254 Mabsadd L
.59119 .17454 .56518 .7779 Mabsadd L
.59119 .17454 0 2.5 Mabsadd L closepath F
.61145 .18025 0 2.5 Mabsadd m
.61145 .18025 -0.56518 .7779 Mabsadd L
.61145 .18025 -2.37764 .77254 Mabsadd L
.61145 .18025 -0.91448 -0.29713 Mabsadd L
.61145 .18025 -1.46946 -2.02254 Mabsadd L
.61145 .18025 0 -0.96154 Mabsadd L
.61145 .18025 1.46946 -2.02254 Mabsadd L
.61145 .18025 .91448 -0.29713 Mabsadd L
.61145 .18025 2.37764 .77254 Mabsadd L
.61145 .18025 .56518 .7779 Mabsadd L
.61145 .18025 0 2.5 Mabsadd L closepath F
.63171 .18595 0 2.5 Mabsadd m
.63171 .18595 -0.56518 .7779 Mabsadd L
.63171 .18595 -2.37764 .77254 Mabsadd L
.63171 .18595 -0.91448 -0.29713 Mabsadd L
.63171 .18595 -1.46946 -2.02254 Mabsadd L
.63171 .18595 0 -0.96154 Mabsadd L
.63171 .18595 1.46946 -2.02254 Mabsadd L
.63171 .18595 .91448 -0.29713 Mabsadd L
.63171 .18595 2.37764 .77254 Mabsadd L
.63171 .18595 .56518 .7779 Mabsadd L
.63171 .18595 0 2.5 Mabsadd L closepath F
.65198 .19166 0 2.5 Mabsadd m
.65198 .19166 -0.56518 .7779 Mabsadd L
.65198 .19166 -2.37764 .77254 Mabsadd L
.65198 .19166 -0.91448 -0.29713 Mabsadd L
.65198 .19166 -1.46946 -2.02254 Mabsadd L
.65198 .19166 0 -0.96154 Mabsadd L
.65198 .19166 1.46946 -2.02254 Mabsadd L
.65198 .19166 .91448 -0.29713 Mabsadd L
.65198 .19166 2.37764 .77254 Mabsadd L
.65198 .19166 .56518 .7779 Mabsadd L
.65198 .19166 0 2.5 Mabsadd L closepath F
.67224 .19737 0 2.5 Mabsadd m
.67224 .19737 -0.56518 .7779 Mabsadd L
.67224 .19737 -2.37764 .77254 Mabsadd L
.67224 .19737 -0.91448 -0.29713 Mabsadd L
.67224 .19737 -1.46946 -2.02254 Mabsadd L
.67224 .19737 0 -0.96154 Mabsadd L
.67224 .19737 1.46946 -2.02254 Mabsadd L
.67224 .19737 .91448 -0.29713 Mabsadd L
.67224 .19737 2.37764 .77254 Mabsadd L
.67224 .19737 .56518 .7779 Mabsadd L
.67224 .19737 0 2.5 Mabsadd L closepath F
.6925 .20308 0 2.5 Mabsadd m
.6925 .20308 -0.56518 .7779 Mabsadd L
.6925 .20308 -2.37764 .77254 Mabsadd L
.6925 .20308 -0.91448 -0.29713 Mabsadd L
.6925 .20308 -1.46946 -2.02254 Mabsadd L
.6925 .20308 0 -0.96154 Mabsadd L
.6925 .20308 1.46946 -2.02254 Mabsadd L
.6925 .20308 .91448 -0.29713 Mabsadd L
.6925 .20308 2.37764 .77254 Mabsadd L
.6925 .20308 .56518 .7779 Mabsadd L
.6925 .20308 0 2.5 Mabsadd L closepath F
.71277 .20879 0 2.5 Mabsadd m
.71277 .20879 -0.56518 .7779 Mabsadd L
.71277 .20879 -2.37764 .77254 Mabsadd L
.71277 .20879 -0.91448 -0.29713 Mabsadd L
.71277 .20879 -1.46946 -2.02254 Mabsadd L
.71277 .20879 0 -0.96154 Mabsadd L
.71277 .20879 1.46946 -2.02254 Mabsadd L
.71277 .20879 .91448 -0.29713 Mabsadd L
.71277 .20879 2.37764 .77254 Mabsadd L
.71277 .20879 .56518 .7779 Mabsadd L
.71277 .20879 0 2.5 Mabsadd L closepath F
.73303 .21449 0 2.5 Mabsadd m
.73303 .21449 -0.56518 .7779 Mabsadd L
.73303 .21449 -2.37764 .77254 Mabsadd L
.73303 .21449 -0.91448 -0.29713 Mabsadd L
.73303 .21449 -1.46946 -2.02254 Mabsadd L
.73303 .21449 0 -0.96154 Mabsadd L
.73303 .21449 1.46946 -2.02254 Mabsadd L
.73303 .21449 .91448 -0.29713 Mabsadd L
.73303 .21449 2.37764 .77254 Mabsadd L
.73303 .21449 .56518 .7779 Mabsadd L
.73303 .21449 0 2.5 Mabsadd L closepath F
.75329 .2202 0 2.5 Mabsadd m
.75329 .2202 -0.56518 .7779 Mabsadd L
.75329 .2202 -2.37764 .77254 Mabsadd L
.75329 .2202 -0.91448 -0.29713 Mabsadd L
.75329 .2202 -1.46946 -2.02254 Mabsadd L
.75329 .2202 0 -0.96154 Mabsadd L
.75329 .2202 1.46946 -2.02254 Mabsadd L
.75329 .2202 .91448 -0.29713 Mabsadd L
.75329 .2202 2.37764 .77254 Mabsadd L
.75329 .2202 .56518 .7779 Mabsadd L
.75329 .2202 0 2.5 Mabsadd L closepath F
.77356 .22591 0 2.5 Mabsadd m
.77356 .22591 -0.56518 .7779 Mabsadd L
.77356 .22591 -2.37764 .77254 Mabsadd L
.77356 .22591 -0.91448 -0.29713 Mabsadd L
.77356 .22591 -1.46946 -2.02254 Mabsadd L
.77356 .22591 0 -0.96154 Mabsadd L
.77356 .22591 1.46946 -2.02254 Mabsadd L
.77356 .22591 .91448 -0.29713 Mabsadd L
.77356 .22591 2.37764 .77254 Mabsadd L
.77356 .22591 .56518 .7779 Mabsadd L
.77356 .22591 0 2.5 Mabsadd L closepath F
.79382 .23162 0 2.5 Mabsadd m
.79382 .23162 -0.56518 .7779 Mabsadd L
.79382 .23162 -2.37764 .77254 Mabsadd L
.79382 .23162 -0.91448 -0.29713 Mabsadd L
.79382 .23162 -1.46946 -2.02254 Mabsadd L
.79382 .23162 0 -0.96154 Mabsadd L
.79382 .23162 1.46946 -2.02254 Mabsadd L
.79382 .23162 .91448 -0.29713 Mabsadd L
.79382 .23162 2.37764 .77254 Mabsadd L
.79382 .23162 .56518 .7779 Mabsadd L
.79382 .23162 0 2.5 Mabsadd L closepath F
.81408 .23733 0 2.5 Mabsadd m
.81408 .23733 -0.56518 .7779 Mabsadd L
.81408 .23733 -2.37764 .77254 Mabsadd L
.81408 .23733 -0.91448 -0.29713 Mabsadd L
.81408 .23733 -1.46946 -2.02254 Mabsadd L
.81408 .23733 0 -0.96154 Mabsadd L
.81408 .23733 1.46946 -2.02254 Mabsadd L
.81408 .23733 .91448 -0.29713 Mabsadd L
.81408 .23733 2.37764 .77254 Mabsadd L
.81408 .23733 .56518 .7779 Mabsadd L
.81408 .23733 0 2.5 Mabsadd L closepath F
.83435 .24303 0 2.5 Mabsadd m
.83435 .24303 -0.56518 .7779 Mabsadd L
.83435 .24303 -2.37764 .77254 Mabsadd L
.83435 .24303 -0.91448 -0.29713 Mabsadd L
.83435 .24303 -1.46946 -2.02254 Mabsadd L
.83435 .24303 0 -0.96154 Mabsadd L
.83435 .24303 1.46946 -2.02254 Mabsadd L
.83435 .24303 .91448 -0.29713 Mabsadd L
.83435 .24303 2.37764 .77254 Mabsadd L
.83435 .24303 .56518 .7779 Mabsadd L
.83435 .24303 0 2.5 Mabsadd L closepath F
.85461 .24874 0 2.5 Mabsadd m
.85461 .24874 -0.56518 .7779 Mabsadd L
.85461 .24874 -2.37764 .77254 Mabsadd L
.85461 .24874 -0.91448 -0.29713 Mabsadd L
.85461 .24874 -1.46946 -2.02254 Mabsadd L
.85461 .24874 0 -0.96154 Mabsadd L
.85461 .24874 1.46946 -2.02254 Mabsadd L
.85461 .24874 .91448 -0.29713 Mabsadd L
.85461 .24874 2.37764 .77254 Mabsadd L
.85461 .24874 .56518 .7779 Mabsadd L
.85461 .24874 0 2.5 Mabsadd L closepath F
.87487 .25445 0 2.5 Mabsadd m
.87487 .25445 -0.56518 .7779 Mabsadd L
.87487 .25445 -2.37764 .77254 Mabsadd L
.87487 .25445 -0.91448 -0.29713 Mabsadd L
.87487 .25445 -1.46946 -2.02254 Mabsadd L
.87487 .25445 0 -0.96154 Mabsadd L
.87487 .25445 1.46946 -2.02254 Mabsadd L
.87487 .25445 .91448 -0.29713 Mabsadd L
.87487 .25445 2.37764 .77254 Mabsadd L
.87487 .25445 .56518 .7779 Mabsadd L
.87487 .25445 0 2.5 Mabsadd L closepath F
.89514 .26016 0 2.5 Mabsadd m
.89514 .26016 -0.56518 .7779 Mabsadd L
.89514 .26016 -2.37764 .77254 Mabsadd L
.89514 .26016 -0.91448 -0.29713 Mabsadd L
.89514 .26016 -1.46946 -2.02254 Mabsadd L
.89514 .26016 0 -0.96154 Mabsadd L
.89514 .26016 1.46946 -2.02254 Mabsadd L
.89514 .26016 .91448 -0.29713 Mabsadd L
.89514 .26016 2.37764 .77254 Mabsadd L
.89514 .26016 .56518 .7779 Mabsadd L
.89514 .26016 0 2.5 Mabsadd L closepath F
.9154 .26586 0 2.5 Mabsadd m
.9154 .26586 -0.56518 .7779 Mabsadd L
.9154 .26586 -2.37764 .77254 Mabsadd L
.9154 .26586 -0.91448 -0.29713 Mabsadd L
.9154 .26586 -1.46946 -2.02254 Mabsadd L
.9154 .26586 0 -0.96154 Mabsadd L
.9154 .26586 1.46946 -2.02254 Mabsadd L
.9154 .26586 .91448 -0.29713 Mabsadd L
.9154 .26586 2.37764 .77254 Mabsadd L
.9154 .26586 .56518 .7779 Mabsadd L
.9154 .26586 0 2.5 Mabsadd L closepath F
.93566 .27157 0 2.5 Mabsadd m
.93566 .27157 -0.56518 .7779 Mabsadd L
.93566 .27157 -2.37764 .77254 Mabsadd L
.93566 .27157 -0.91448 -0.29713 Mabsadd L
.93566 .27157 -1.46946 -2.02254 Mabsadd L
.93566 .27157 0 -0.96154 Mabsadd L
.93566 .27157 1.46946 -2.02254 Mabsadd L
.93566 .27157 .91448 -0.29713 Mabsadd L
.93566 .27157 2.37764 .77254 Mabsadd L
.93566 .27157 .56518 .7779 Mabsadd L
.93566 .27157 0 2.5 Mabsadd L closepath F
.95593 .27728 0 2.5 Mabsadd m
.95593 .27728 -0.56518 .7779 Mabsadd L
.95593 .27728 -2.37764 .77254 Mabsadd L
.95593 .27728 -0.91448 -0.29713 Mabsadd L
.95593 .27728 -1.46946 -2.02254 Mabsadd L
.95593 .27728 0 -0.96154 Mabsadd L
.95593 .27728 1.46946 -2.02254 Mabsadd L
.95593 .27728 .91448 -0.29713 Mabsadd L
.95593 .27728 2.37764 .77254 Mabsadd L
.95593 .27728 .56518 .7779 Mabsadd L
.95593 .27728 0 2.5 Mabsadd L closepath F
.97619 .27728 0 2.5 Mabsadd m
.97619 .27728 -0.56518 .7779 Mabsadd L
.97619 .27728 -2.37764 .77254 Mabsadd L
.97619 .27728 -0.91448 -0.29713 Mabsadd L
.97619 .27728 -1.46946 -2.02254 Mabsadd L
.97619 .27728 0 -0.96154 Mabsadd L
.97619 .27728 1.46946 -2.02254 Mabsadd L
.97619 .27728 .91448 -0.29713 Mabsadd L
.97619 .27728 2.37764 .77254 Mabsadd L
.97619 .27728 .56518 .7779 Mabsadd L
.97619 .27728 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01586 m
.04407 .0162 L
.06434 .0162 L
.0846 .01871 L
.10486 .01905 L
.12513 .02008 L
.14539 .02145 L
.16565 .02271 L
.18592 .02567 L
.20618 .02784 L
.22644 .03367 L
.24671 .03458 L
.26697 .0404 L
.28723 .04348 L
.3075 .04531 L
.32776 .05033 L
.34802 .05045 L
.36829 .05341 L
.38855 .0565 L
.40881 .05102 L
.42908 .04782 L
.44934 .04725 L
.4696 .04611 L
.48987 .0412 L
.51013 .03606 L
.5304 .03378 L
.55066 .0299 L
.57092 .02419 L
.59119 .02373 L
.61145 .02134 L
.63171 .01928 L
.65198 .01905 L
.67224 .01654 L
.6925 .01711 L
.71277 .01563 L
.73303 .0154 L
.75329 .01517 L
.77356 .01483 L
.79382 .01506 L
.81408 .01472 L
.83435 .01472 L
.85461 .01472 L
.87487 .01483 L
.89514 .01472 L
.9154 .01472 L
.93566 .01472 L
.95593 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01586 -2.5 2.5 Mabsadd m
.02381 .01586 2.5 2.5 Mabsadd L
.02381 .01586 2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 2.5 Mabsadd L closepath F
.04407 .0162 -2.5 2.5 Mabsadd m
.04407 .0162 2.5 2.5 Mabsadd L
.04407 .0162 2.5 -2.5 Mabsadd L
.04407 .0162 -2.5 -2.5 Mabsadd L
.04407 .0162 -2.5 2.5 Mabsadd L closepath F
.06434 .0162 -2.5 2.5 Mabsadd m
.06434 .0162 2.5 2.5 Mabsadd L
.06434 .0162 2.5 -2.5 Mabsadd L
.06434 .0162 -2.5 -2.5 Mabsadd L
.06434 .0162 -2.5 2.5 Mabsadd L closepath F
.0846 .01871 -2.5 2.5 Mabsadd m
.0846 .01871 2.5 2.5 Mabsadd L
.0846 .01871 2.5 -2.5 Mabsadd L
.0846 .01871 -2.5 -2.5 Mabsadd L
.0846 .01871 -2.5 2.5 Mabsadd L closepath F
.10486 .01905 -2.5 2.5 Mabsadd m
.10486 .01905 2.5 2.5 Mabsadd L
.10486 .01905 2.5 -2.5 Mabsadd L
.10486 .01905 -2.5 -2.5 Mabsadd L
.10486 .01905 -2.5 2.5 Mabsadd L closepath F
.12513 .02008 -2.5 2.5 Mabsadd m
.12513 .02008 2.5 2.5 Mabsadd L
.12513 .02008 2.5 -2.5 Mabsadd L
.12513 .02008 -2.5 -2.5 Mabsadd L
.12513 .02008 -2.5 2.5 Mabsadd L closepath F
.14539 .02145 -2.5 2.5 Mabsadd m
.14539 .02145 2.5 2.5 Mabsadd L
.14539 .02145 2.5 -2.5 Mabsadd L
.14539 .02145 -2.5 -2.5 Mabsadd L
.14539 .02145 -2.5 2.5 Mabsadd L closepath F
.16565 .02271 -2.5 2.5 Mabsadd m
.16565 .02271 2.5 2.5 Mabsadd L
.16565 .02271 2.5 -2.5 Mabsadd L
.16565 .02271 -2.5 -2.5 Mabsadd L
.16565 .02271 -2.5 2.5 Mabsadd L closepath F
.18592 .02567 -2.5 2.5 Mabsadd m
.18592 .02567 2.5 2.5 Mabsadd L
.18592 .02567 2.5 -2.5 Mabsadd L
.18592 .02567 -2.5 -2.5 Mabsadd L
.18592 .02567 -2.5 2.5 Mabsadd L closepath F
.20618 .02784 -2.5 2.5 Mabsadd m
.20618 .02784 2.5 2.5 Mabsadd L
.20618 .02784 2.5 -2.5 Mabsadd L
.20618 .02784 -2.5 -2.5 Mabsadd L
.20618 .02784 -2.5 2.5 Mabsadd L closepath F
.22644 .03367 -2.5 2.5 Mabsadd m
.22644 .03367 2.5 2.5 Mabsadd L
.22644 .03367 2.5 -2.5 Mabsadd L
.22644 .03367 -2.5 -2.5 Mabsadd L
.22644 .03367 -2.5 2.5 Mabsadd L closepath F
.24671 .03458 -2.5 2.5 Mabsadd m
.24671 .03458 2.5 2.5 Mabsadd L
.24671 .03458 2.5 -2.5 Mabsadd L
.24671 .03458 -2.5 -2.5 Mabsadd L
.24671 .03458 -2.5 2.5 Mabsadd L closepath F
.26697 .0404 -2.5 2.5 Mabsadd m
.26697 .0404 2.5 2.5 Mabsadd L
.26697 .0404 2.5 -2.5 Mabsadd L
.26697 .0404 -2.5 -2.5 Mabsadd L
.26697 .0404 -2.5 2.5 Mabsadd L closepath F
.28723 .04348 -2.5 2.5 Mabsadd m
.28723 .04348 2.5 2.5 Mabsadd L
.28723 .04348 2.5 -2.5 Mabsadd L
.28723 .04348 -2.5 -2.5 Mabsadd L
.28723 .04348 -2.5 2.5 Mabsadd L closepath F
.3075 .04531 -2.5 2.5 Mabsadd m
.3075 .04531 2.5 2.5 Mabsadd L
.3075 .04531 2.5 -2.5 Mabsadd L
.3075 .04531 -2.5 -2.5 Mabsadd L
.3075 .04531 -2.5 2.5 Mabsadd L closepath F
.32776 .05033 -2.5 2.5 Mabsadd m
.32776 .05033 2.5 2.5 Mabsadd L
.32776 .05033 2.5 -2.5 Mabsadd L
.32776 .05033 -2.5 -2.5 Mabsadd L
.32776 .05033 -2.5 2.5 Mabsadd L closepath F
.34802 .05045 -2.5 2.5 Mabsadd m
.34802 .05045 2.5 2.5 Mabsadd L
.34802 .05045 2.5 -2.5 Mabsadd L
.34802 .05045 -2.5 -2.5 Mabsadd L
.34802 .05045 -2.5 2.5 Mabsadd L closepath F
.36829 .05341 -2.5 2.5 Mabsadd m
.36829 .05341 2.5 2.5 Mabsadd L
.36829 .05341 2.5 -2.5 Mabsadd L
.36829 .05341 -2.5 -2.5 Mabsadd L
.36829 .05341 -2.5 2.5 Mabsadd L closepath F
.38855 .0565 -2.5 2.5 Mabsadd m
.38855 .0565 2.5 2.5 Mabsadd L
.38855 .0565 2.5 -2.5 Mabsadd L
.38855 .0565 -2.5 -2.5 Mabsadd L
.38855 .0565 -2.5 2.5 Mabsadd L closepath F
.40881 .05102 -2.5 2.5 Mabsadd m
.40881 .05102 2.5 2.5 Mabsadd L
.40881 .05102 2.5 -2.5 Mabsadd L
.40881 .05102 -2.5 -2.5 Mabsadd L
.40881 .05102 -2.5 2.5 Mabsadd L closepath F
.42908 .04782 -2.5 2.5 Mabsadd m
.42908 .04782 2.5 2.5 Mabsadd L
.42908 .04782 2.5 -2.5 Mabsadd L
.42908 .04782 -2.5 -2.5 Mabsadd L
.42908 .04782 -2.5 2.5 Mabsadd L closepath F
.44934 .04725 -2.5 2.5 Mabsadd m
.44934 .04725 2.5 2.5 Mabsadd L
.44934 .04725 2.5 -2.5 Mabsadd L
.44934 .04725 -2.5 -2.5 Mabsadd L
.44934 .04725 -2.5 2.5 Mabsadd L closepath F
.4696 .04611 -2.5 2.5 Mabsadd m
.4696 .04611 2.5 2.5 Mabsadd L
.4696 .04611 2.5 -2.5 Mabsadd L
.4696 .04611 -2.5 -2.5 Mabsadd L
.4696 .04611 -2.5 2.5 Mabsadd L closepath F
.48987 .0412 -2.5 2.5 Mabsadd m
.48987 .0412 2.5 2.5 Mabsadd L
.48987 .0412 2.5 -2.5 Mabsadd L
.48987 .0412 -2.5 -2.5 Mabsadd L
.48987 .0412 -2.5 2.5 Mabsadd L closepath F
.51013 .03606 -2.5 2.5 Mabsadd m
.51013 .03606 2.5 2.5 Mabsadd L
.51013 .03606 2.5 -2.5 Mabsadd L
.51013 .03606 -2.5 -2.5 Mabsadd L
.51013 .03606 -2.5 2.5 Mabsadd L closepath F
.5304 .03378 -2.5 2.5 Mabsadd m
.5304 .03378 2.5 2.5 Mabsadd L
.5304 .03378 2.5 -2.5 Mabsadd L
.5304 .03378 -2.5 -2.5 Mabsadd L
.5304 .03378 -2.5 2.5 Mabsadd L closepath F
.55066 .0299 -2.5 2.5 Mabsadd m
.55066 .0299 2.5 2.5 Mabsadd L
.55066 .0299 2.5 -2.5 Mabsadd L
.55066 .0299 -2.5 -2.5 Mabsadd L
.55066 .0299 -2.5 2.5 Mabsadd L closepath F
.57092 .02419 -2.5 2.5 Mabsadd m
.57092 .02419 2.5 2.5 Mabsadd L
.57092 .02419 2.5 -2.5 Mabsadd L
.57092 .02419 -2.5 -2.5 Mabsadd L
.57092 .02419 -2.5 2.5 Mabsadd L closepath F
.59119 .02373 -2.5 2.5 Mabsadd m
.59119 .02373 2.5 2.5 Mabsadd L
.59119 .02373 2.5 -2.5 Mabsadd L
.59119 .02373 -2.5 -2.5 Mabsadd L
.59119 .02373 -2.5 2.5 Mabsadd L closepath F
.61145 .02134 -2.5 2.5 Mabsadd m
.61145 .02134 2.5 2.5 Mabsadd L
.61145 .02134 2.5 -2.5 Mabsadd L
.61145 .02134 -2.5 -2.5 Mabsadd L
.61145 .02134 -2.5 2.5 Mabsadd L closepath F
.63171 .01928 -2.5 2.5 Mabsadd m
.63171 .01928 2.5 2.5 Mabsadd L
.63171 .01928 2.5 -2.5 Mabsadd L
.63171 .01928 -2.5 -2.5 Mabsadd L
.63171 .01928 -2.5 2.5 Mabsadd L closepath F
.65198 .01905 -2.5 2.5 Mabsadd m
.65198 .01905 2.5 2.5 Mabsadd L
.65198 .01905 2.5 -2.5 Mabsadd L
.65198 .01905 -2.5 -2.5 Mabsadd L
.65198 .01905 -2.5 2.5 Mabsadd L closepath F
.67224 .01654 -2.5 2.5 Mabsadd m
.67224 .01654 2.5 2.5 Mabsadd L
.67224 .01654 2.5 -2.5 Mabsadd L
.67224 .01654 -2.5 -2.5 Mabsadd L
.67224 .01654 -2.5 2.5 Mabsadd L closepath F
.6925 .01711 -2.5 2.5 Mabsadd m
.6925 .01711 2.5 2.5 Mabsadd L
.6925 .01711 2.5 -2.5 Mabsadd L
.6925 .01711 -2.5 -2.5 Mabsadd L
.6925 .01711 -2.5 2.5 Mabsadd L closepath F
.71277 .01563 -2.5 2.5 Mabsadd m
.71277 .01563 2.5 2.5 Mabsadd L
.71277 .01563 2.5 -2.5 Mabsadd L
.71277 .01563 -2.5 -2.5 Mabsadd L
.71277 .01563 -2.5 2.5 Mabsadd L closepath F
.73303 .0154 -2.5 2.5 Mabsadd m
.73303 .0154 2.5 2.5 Mabsadd L
.73303 .0154 2.5 -2.5 Mabsadd L
.73303 .0154 -2.5 -2.5 Mabsadd L
.73303 .0154 -2.5 2.5 Mabsadd L closepath F
.75329 .01517 -2.5 2.5 Mabsadd m
.75329 .01517 2.5 2.5 Mabsadd L
.75329 .01517 2.5 -2.5 Mabsadd L
.75329 .01517 -2.5 -2.5 Mabsadd L
.75329 .01517 -2.5 2.5 Mabsadd L closepath F
.77356 .01483 -2.5 2.5 Mabsadd m
.77356 .01483 2.5 2.5 Mabsadd L
.77356 .01483 2.5 -2.5 Mabsadd L
.77356 .01483 -2.5 -2.5 Mabsadd L
.77356 .01483 -2.5 2.5 Mabsadd L closepath F
.79382 .01506 -2.5 2.5 Mabsadd m
.79382 .01506 2.5 2.5 Mabsadd L
.79382 .01506 2.5 -2.5 Mabsadd L
.79382 .01506 -2.5 -2.5 Mabsadd L
.79382 .01506 -2.5 2.5 Mabsadd L closepath F
.81408 .01472 -2.5 2.5 Mabsadd m
.81408 .01472 2.5 2.5 Mabsadd L
.81408 .01472 2.5 -2.5 Mabsadd L
.81408 .01472 -2.5 -2.5 Mabsadd L
.81408 .01472 -2.5 2.5 Mabsadd L closepath F
.83435 .01472 -2.5 2.5 Mabsadd m
.83435 .01472 2.5 2.5 Mabsadd L
.83435 .01472 2.5 -2.5 Mabsadd L
.83435 .01472 -2.5 -2.5 Mabsadd L
.83435 .01472 -2.5 2.5 Mabsadd L closepath F
.85461 .01472 -2.5 2.5 Mabsadd m
.85461 .01472 2.5 2.5 Mabsadd L
.85461 .01472 2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 2.5 Mabsadd L closepath F
.87487 .01483 -2.5 2.5 Mabsadd m
.87487 .01483 2.5 2.5 Mabsadd L
.87487 .01483 2.5 -2.5 Mabsadd L
.87487 .01483 -2.5 -2.5 Mabsadd L
.87487 .01483 -2.5 2.5 Mabsadd L closepath F
.89514 .01472 -2.5 2.5 Mabsadd m
.89514 .01472 2.5 2.5 Mabsadd L
.89514 .01472 2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 2.5 Mabsadd L closepath F
.9154 .01472 -2.5 2.5 Mabsadd m
.9154 .01472 2.5 2.5 Mabsadd L
.9154 .01472 2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 2.5 Mabsadd L closepath F
.93566 .01472 -2.5 2.5 Mabsadd m
.93566 .01472 2.5 2.5 Mabsadd L
.93566 .01472 2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 2.5 Mabsadd L closepath F
.95593 .01472 -2.5 2.5 Mabsadd m
.95593 .01472 2.5 2.5 Mabsadd L
.95593 .01472 2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
J_oo10000ooo0P00??oo10000ooo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo001/
ool01@00oooooooo00000_oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00?Ooo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00K?oo00D00?oo
ooooo`0000;oo`03003ooooo03[oo`03003ooooo00;oo`04003ooooo000nool01000ooooo`000_oo
00<00?ooool0>?oo1@000_oo00@00?ooool00>;oo`00K?oo00D00?ooooooo`0000;oo`03003ooooo
03_oo`05003oooooool00002ool00`00ooooo`0jool20003ool01000ooooo`00>_oo00@00?ooool0
00?oo`04003ooooo003Rool006coo`05003oooooool00002ool00`00ooooo`0lool01000ooooo`00
0_oo00<00?ooool0??oo00@00?ooool000;oo`03003ooooo03Woo`03003oo`0000?oo`04003ooooo
003Rool006[oo`<000?oo`04003ooooo000kool01000ooooo`000_oo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00??oo0P000ooo00@00?ooool00>;oo`00K?oo00<00?ooool00_oo0P00
?Ooo0P001?oo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3:
ool50002ool50002ool50002ool50002ool50002ool50002ool500000ooo000000030002ool50002
ool50002ool50002ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000;o
o`D000?oo`<000Coo`<000Coo`8000Koo`03003ooooo0:koo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D00:goo`00:?ooo`00F000Y_oo000Yool00`00ooooo`02ool500000ooo0000
00040002ool500000ooo000000040002ool500000ooo000000030002ool>0002ool20006ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`09ool50002ool500000ooo0000
00030002ool600000ooo0000000300000ooo000000040002ool50002ool50002ool50002ool50002
ool50002ool50002ool50002ool500000ooo000000030002ool50002ool50002ool50002ool50002
ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003
ool0000000@00003ool0000000<00003ool0000000@000;oo`D000Goo`03003ooooo04;oo`03003o
oooo03;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000_oo30000_oo1@000_oo
1@0000?oo`0000000`000_oo1@000_oo1@000_oo3000LOoo1@000_oo1@0000?oo`000000100000?o
o`0000000`000_oo1@000_oo1@000_oo1@000_oo1@00oooo3ooo000Yool00`00ooooo`0@ool60000
0ooo000000030002ool500000ooo000000030002ool50002ool50002ool500000ooo000000040005
ool00`00ooooo`1Yool600000ooo000000030002ool500000ooo000000030002ool50002ool5003o
oolMool002Woo`03003ooooo01;oo`06003oooooool00?oo0P006?oo1@000_oo1@000_oo30000_oo
1@00EOoo1@000_oo1@000_oo1@000_oo1@000_oo1@00oooo<Ooo000Yool00`00ooooo`0Gool40000
1ooo003ooooo003oo`0001Ooo`D000;oo`D000;oo``005Goo`D000;oo`D000;oo`D00?ooocooo`00
:Ooo0`006Ooo00<00?ooool00ooo0P007ooo1@000_oo30000_oo1@00Aooo1@000_oo30000_oo1@00
oooo?ooo000Yool00`00ooooo`0Nool400001?oo003ooooo0P007ooo1@000_oo1@000_oo1@000_oo
1@00@?oo1@000_oo1@000_oo1@00ooooA_oo000Yool00`00ooooo`0Pool00`00ooooo`03ool2000O
ool50002ool600000ooo0000000:0002ool5000Tool50002ool50002ool<0002ool50002ool5003o
oom6ool002Woo`03003ooooo02Goo`H000;oo`80027oo`04003oooooool60002ool500000ooo0000
00040002ool50002ool5000Fool50002ool50002ool50002ool5003ooomDool002Woo`03003ooooo
02Ooo`03003ooooo00?oo`8002Koo`D000;oo`D000;oo``000;oo`D00003ool0000000<000Woo`D0
00;oo`d00003ool0000000<000;oo`D00?oooeCoo`00:Ooo00<00?ooool0:ooo1`000_oo0P008?oo
10000_oo1@000_oo1@000_oo4P000_oo1@000_oo1P0000?oo`0000000`000_oo1@000_oo1@00oooo
Fooo000Yool00`00ooooo`0cool3000Tool20002ool00`00ooooo`02ool50002ool50002ool50000
0ooo0000000300000ooo0000000400000ooo000000040002ool50002ool50002ool5003ooomKool0
02Woo`03003ooooo03;oo`H000?oo`8001ooo`@000[oo`D000;oo`D00003ool0000000<000;oo`H0
0003ool0000000<00?ooog3oo`00:Ooo0`00>_oo0`007ooo10005ooo1@000_oo1@000_oo1@00oooo
L?oo000Yool00`00ooooo`0iool60003ool2000Iool4000Mool5003ooomgool002Woo`03003ooooo
047oo`<001goo`8000;oo`03003ooooo0?oooi;oo`00:Ooo00<00?ooool0@?oo1P000ooo0P006?oo
1000ooooTooo000Yool00`00ooooo`18ool2000Iool4003ooonCool002Woo`03003ooooo04Ooo`H0
00?oo`8001;oo`<00?oooi?oo`00:Ooo00<00?ooool0C_oo0`005_oo00<00?ooool0ooooT?oo000Y
ool00`00ooooo`1>ool50002ool4000?ool2003joon8000=ool002Woo`<0053oo`03003ooooo00?o
o`800003ool00?oo00ooo`03003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0EOoo1@000_oo10002ooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Gool00`00ooooo`03ool40009ool4003fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05coo`D000;oo`@000Coo`<00?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0I?oo0`001Ooo00<00?oo0000mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Sool500000ooo0000000300000ooo003oo`3cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06_oo`<000;oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0J_oo10000_oo1@00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
001bool3003_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`@000;oo`04
003oo`00003Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`<000Coo`<0
0>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo00<00?oo00000_oo1000
0_oo00@00?oo00000>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<0
0?ooool01ooo1000hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00
ooooo`05ool500001?oo00000?oo0P00fooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`1gool00`00ooooo`0;ool5003Jool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo07Soo`03003ooooo013oo`800003ool000000=Coo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo1000Mooo00<00?ooool04Ooo1@00dooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1iool2000Gool00`00ooooo`02003=ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo07Soo`@001Ooo`D00003ool00?oo0<Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0NOoo0`00
7Ooo00@00?ooool00<Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0N_oo0P007_oo1`000ooo00<00?ooool0_Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`0Tool00`00ooooo`2nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`03003ooooo027oo`L00004ool00000
002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007goo`03003ooooo02?oo`03003ooooo
00?oo`800;Woo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0O_oo00<00?ooool09ooo1P000_oo0`00/Ooo00<00?ooool0I_oo00<00?ooool03_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`0X
ool00`00ooooo`03ool2002bool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?o
o`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool0
0_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo083oo`8002goo`H000;oo`<00:[oo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo0`00;_oo00<0
0?ooool00ooo0P00Zooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?o
o`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04
ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool3
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1oool4
000cool60002ool3002Sool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo0`00=Ooo00<00?ooool00ooo
0P00Y?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003
ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`03003ooooo03Soo`D000?oo`80
09goo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00Pooo00<00?ooool0>Ooo00<0
0?ooool00_oo0`00WOoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`0mool50003ool2002Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo03ooo`03003ooooo00;oo`<009Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0@ooo1@000ooo
0P00Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00ooooo`14ool0
0`00ooooo`02ool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03
003ooooo04Ooo`H000;oo`<008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Qooo0P00D?oo1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool4001>
ool50002ool01000ool00000POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30027ool3001F
ool40020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`8005Goo`D000;o
o`@007[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0Fooo
0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`1Iool5
0002ool01000ool00000Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool0
0`00ooooo`1Qool3001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03
003ooooo05ooo`D000;oo`04003oo`00001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08coo`03003ooooo06Ooo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0SOoo00<00?ooool0I?oo1@0000?oo`0000000`00IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002=ool00`00ooooo`1/ool3001Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08koo`03003ooooo06[oo`D00003ool00?oo008005ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S_oo0P00Looo0`00G_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2=ool4001aool500000ooo003oo`02001Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08koo`<007Soo`D005Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Sooo0P00N_oo00<00?ooool00P0000?oo`000000DOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Aool00`00ooooo`1l
ool4001@ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo097oo`03003ooooo07koo`03003ooooo
00800003ool0000004[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000TOoo00<00?ooool0P_oo100000?o
o`00ool0A_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Bool00`00ooooo`24ool01000
ooooo`000_oo0P00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Cool00`00ooooo`28ool4
00000ooo003oo`0oool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Cool00`00ooooo`2:ool0
0`00ooooo`03ool2000lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo09Coo`03003ooooo08goo`L000;oo`8003Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0U_oo0P00=Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Eool2002Dool70002ool2000^ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<009Goo`8009goo`8002koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0U?oo0`00Vooo1P000ooo0P009ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Eool3002Rool3000Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Ooo`03003ooooo09ooo`H000?oo`8000Goo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0V?oo00<00?ooool0Y_oo0P0000?oo`0000000_oo0P006_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`2Uool50002ool5000Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0:goo`03003ooooo01Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo03Goo`03003ooooo00?oo`800004
ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003
ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03
003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`00
00Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00a_oo00<00?oo
ool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Lool20036ool00`00ooooo`0Hool0
0`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo0`00
a_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Lool20036ool00`00ooooo`1>ool00`00ooooo`0>ool00`00oooo
o`0:ool2000Fool00`00ooooo`0;ool002Woo`<009koo`03003ooooo0<?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool0
0`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo
0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0`?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Qool00`00ooooo`30ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:;oo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2S
ool2002oool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Uool00`00ooooo`2lool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00:Coo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y_oo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Vool00`00ooooo`2kool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Soo`03003ooooo0;Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00:Woo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z?oo1000^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool3002hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`800;Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002^ool00`00ooooo`2c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2`ool2002bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;3oo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[ooo1000/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool3002aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`0Gool2000Jool40004ool30003ool2
00001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00
ooooo`2]ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03
003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`0Hool00`00ooooo`0Iool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo03Coo`04003ooooo0003ool20004
ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`800:_oo`03003ooooo03?o
o`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo0`00Z_oo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000Yool3002fool4002Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Ooo`<00:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003o
oooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;coo`03
003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo1000_?oo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2nool3002Sool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;goo`@00:?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0__oo0`00Xooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33
ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003o
oooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?oo0000WOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool3002Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Coo`@009coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38
ool00`00ooooo`2Ioon8000=ool002Woo`<00<Woo`03003ooooo0?ooobkoo`00:Ooo00<00?ooool0
b_oo00<00?ooool0oooo;Ooo000Yool00`00ooooo`3;ool00`00ool0003oool/ool002Woo`03003o
oooo0<coo`<00?ooob_oo`00:Ooo00<00?ooool0booo1000oooo:ooo000Yool00`00ooooo`3<ool3
003oool[ool002Woo`03003ooooo0<ooo`03003ooooo0?ooobSoo`00:Ooo00<00?ooool0d?oo0P00
oooo:?oo000Yool3003Bool00`00ooooo`3ooolUool002Woo`03003ooooo0=?oo`800?ooobGoo`00
:Ooo00<00?ooool0d_oo1000oooo9?oo000Yool00`00ooooo`3Cool3003ooolTool002Woo`03003o
oooo0=Coo`03003oo`000?ooob?oo`00:Ooo00<00?ooool0eooo0P00oooo8Ooo000Yool00`00oooo
o`3Iool00`00ool0003ooolNool002Woo`03003ooooo0=[oo`<00?oooagoo`00:Ooo0`00fOoo1000
oooo7Ooo000Yool00`00ooooo`3Jool200000ooo00000003ool00`00ooooo`3ooolEool002Woo`03
003ooooo0=ooo`D00?oooaKoo`00:Ooo00<00?ooool0h?oo1000oooo5_oo000Yool00`00ooooo`3Q
ool200000ooo00000003ool00`00ooooo`3oool>ool000koo`<000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0>Koo`@00?oooa3oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0iooo1000oooo3ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Wool200000ooo00000004003oool9
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0>koo`@000Coo`03003ooooo0?ooo`7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0kooo0P0000Goo`0000000?oo00800?ooo`;oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0l?oo00<00?ooool00_oo1@000_oo0P001_oo00<00?ooool0l_oo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`3fool01000oooooooo1`000_oo0`001Ooo00<00?ooool01?oo00<0
0?ooool0i?oo000Yool00`00ooooo`3lool30002ool70002ool30004ool30004ool20005ool20005
ool20006ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`2]ool002Woo`03003ooooo0?goo`03003ooooo00?oo`8000?oob<000;oo`<000Coo`<000Co
o`8000Goo`8000Goo`800:koo`00:Ooo00<00?ooool0oooo2ooo0P001Ooo0P001Ooo0`001?oo0`00
1?oo0`000_oo8000[_oo000Yool3003ooolJool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool20005ool20005ool20005ool20005ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.06606, \
-596.292, 0.144587, 25.6645}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({47, 5156, 2300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000107941 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .12266 -24 -4.5 ]
[-0.01084 .12266 0 4.5 ]
[-0.01084 .2306 -24 -4.5 ]
[-0.01084 .2306 0 4.5 ]
[-0.01084 .33854 -24 -4.5 ]
[-0.01084 .33854 0 4.5 ]
[-0.01084 .44648 -24 -4.5 ]
[-0.01084 .44648 0 4.5 ]
[-0.01084 .55442 -24 -4.5 ]
[-0.01084 .55442 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .12266 m
.00791 .12266 L
s
[(1000)] -0.01084 .12266 1 0 Mshowa
.00166 .2306 m
.00791 .2306 L
s
[(2000)] -0.01084 .2306 1 0 Mshowa
.00166 .33854 m
.00791 .33854 L
s
[(3000)] -0.01084 .33854 1 0 Mshowa
.00166 .44648 m
.00791 .44648 L
s
[(4000)] -0.01084 .44648 1 0 Mshowa
.00166 .55442 m
.00791 .55442 L
s
[(5000)] -0.01084 .55442 1 0 Mshowa
.125 Mabswid
.00166 .0363 m
.00541 .0363 L
s
.00166 .05789 m
.00541 .05789 L
s
.00166 .07948 m
.00541 .07948 L
s
.00166 .10107 m
.00541 .10107 L
s
.00166 .14424 m
.00541 .14424 L
s
.00166 .16583 m
.00541 .16583 L
s
.00166 .18742 m
.00541 .18742 L
s
.00166 .20901 m
.00541 .20901 L
s
.00166 .25219 m
.00541 .25219 L
s
.00166 .27377 m
.00541 .27377 L
s
.00166 .29536 m
.00541 .29536 L
s
.00166 .31695 m
.00541 .31695 L
s
.00166 .36013 m
.00541 .36013 L
s
.00166 .38172 m
.00541 .38172 L
s
.00166 .4033 m
.00541 .4033 L
s
.00166 .42489 m
.00541 .42489 L
s
.00166 .46807 m
.00541 .46807 L
s
.00166 .48966 m
.00541 .48966 L
s
.00166 .51124 m
.00541 .51124 L
s
.00166 .53283 m
.00541 .53283 L
s
.00166 .57601 m
.00541 .57601 L
s
.00166 .5976 m
.00541 .5976 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01579 L
.1567 .01741 L
.17885 .01946 L
.201 .02227 L
.22315 .02713 L
.24529 .03296 L
.26744 .04127 L
.28959 .05012 L
.31174 .06329 L
.33389 .07797 L
.35604 .09664 L
.37818 .1192 L
.40033 .1504 L
.42248 .18397 L
.44463 .22272 L
.46678 .26244 L
.48893 .30313 L
.51107 .34502 L
.53322 .38636 L
.55537 .42748 L
.57752 .45965 L
.59967 .4916 L
.62182 .51848 L
.64396 .53953 L
.66611 .5555 L
.68826 .56759 L
.71041 .5772 L
.73256 .58378 L
.75471 .58896 L
.77685 .59458 L
.799 .59684 L
.82115 .59868 L
.8433 .60008 L
.86545 .60159 L
.8876 .60202 L
.90975 .60213 L
.93189 .60278 L
.95404 .6031 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01579 -1.875 0 Mabsadd m
.13455 .01579 0 2.5 Mabsadd L
.13455 .01579 1.875 0 Mabsadd L
.13455 .01579 0 -2.5 Mabsadd L
.13455 .01579 -1.875 0 Mabsadd L closepath F
.1567 .01741 -1.875 0 Mabsadd m
.1567 .01741 0 2.5 Mabsadd L
.1567 .01741 1.875 0 Mabsadd L
.1567 .01741 0 -2.5 Mabsadd L
.1567 .01741 -1.875 0 Mabsadd L closepath F
.17885 .01946 -1.875 0 Mabsadd m
.17885 .01946 0 2.5 Mabsadd L
.17885 .01946 1.875 0 Mabsadd L
.17885 .01946 0 -2.5 Mabsadd L
.17885 .01946 -1.875 0 Mabsadd L closepath F
.201 .02227 -1.875 0 Mabsadd m
.201 .02227 0 2.5 Mabsadd L
.201 .02227 1.875 0 Mabsadd L
.201 .02227 0 -2.5 Mabsadd L
.201 .02227 -1.875 0 Mabsadd L closepath F
.22315 .02713 -1.875 0 Mabsadd m
.22315 .02713 0 2.5 Mabsadd L
.22315 .02713 1.875 0 Mabsadd L
.22315 .02713 0 -2.5 Mabsadd L
.22315 .02713 -1.875 0 Mabsadd L closepath F
.24529 .03296 -1.875 0 Mabsadd m
.24529 .03296 0 2.5 Mabsadd L
.24529 .03296 1.875 0 Mabsadd L
.24529 .03296 0 -2.5 Mabsadd L
.24529 .03296 -1.875 0 Mabsadd L closepath F
.26744 .04127 -1.875 0 Mabsadd m
.26744 .04127 0 2.5 Mabsadd L
.26744 .04127 1.875 0 Mabsadd L
.26744 .04127 0 -2.5 Mabsadd L
.26744 .04127 -1.875 0 Mabsadd L closepath F
.28959 .05012 -1.875 0 Mabsadd m
.28959 .05012 0 2.5 Mabsadd L
.28959 .05012 1.875 0 Mabsadd L
.28959 .05012 0 -2.5 Mabsadd L
.28959 .05012 -1.875 0 Mabsadd L closepath F
.31174 .06329 -1.875 0 Mabsadd m
.31174 .06329 0 2.5 Mabsadd L
.31174 .06329 1.875 0 Mabsadd L
.31174 .06329 0 -2.5 Mabsadd L
.31174 .06329 -1.875 0 Mabsadd L closepath F
.33389 .07797 -1.875 0 Mabsadd m
.33389 .07797 0 2.5 Mabsadd L
.33389 .07797 1.875 0 Mabsadd L
.33389 .07797 0 -2.5 Mabsadd L
.33389 .07797 -1.875 0 Mabsadd L closepath F
.35604 .09664 -1.875 0 Mabsadd m
.35604 .09664 0 2.5 Mabsadd L
.35604 .09664 1.875 0 Mabsadd L
.35604 .09664 0 -2.5 Mabsadd L
.35604 .09664 -1.875 0 Mabsadd L closepath F
.37818 .1192 -1.875 0 Mabsadd m
.37818 .1192 0 2.5 Mabsadd L
.37818 .1192 1.875 0 Mabsadd L
.37818 .1192 0 -2.5 Mabsadd L
.37818 .1192 -1.875 0 Mabsadd L closepath F
.40033 .1504 -1.875 0 Mabsadd m
.40033 .1504 0 2.5 Mabsadd L
.40033 .1504 1.875 0 Mabsadd L
.40033 .1504 0 -2.5 Mabsadd L
.40033 .1504 -1.875 0 Mabsadd L closepath F
.42248 .18397 -1.875 0 Mabsadd m
.42248 .18397 0 2.5 Mabsadd L
.42248 .18397 1.875 0 Mabsadd L
.42248 .18397 0 -2.5 Mabsadd L
.42248 .18397 -1.875 0 Mabsadd L closepath F
.44463 .22272 -1.875 0 Mabsadd m
.44463 .22272 0 2.5 Mabsadd L
.44463 .22272 1.875 0 Mabsadd L
.44463 .22272 0 -2.5 Mabsadd L
.44463 .22272 -1.875 0 Mabsadd L closepath F
.46678 .26244 -1.875 0 Mabsadd m
.46678 .26244 0 2.5 Mabsadd L
.46678 .26244 1.875 0 Mabsadd L
.46678 .26244 0 -2.5 Mabsadd L
.46678 .26244 -1.875 0 Mabsadd L closepath F
.48893 .30313 -1.875 0 Mabsadd m
.48893 .30313 0 2.5 Mabsadd L
.48893 .30313 1.875 0 Mabsadd L
.48893 .30313 0 -2.5 Mabsadd L
.48893 .30313 -1.875 0 Mabsadd L closepath F
.51107 .34502 -1.875 0 Mabsadd m
.51107 .34502 0 2.5 Mabsadd L
.51107 .34502 1.875 0 Mabsadd L
.51107 .34502 0 -2.5 Mabsadd L
.51107 .34502 -1.875 0 Mabsadd L closepath F
.53322 .38636 -1.875 0 Mabsadd m
.53322 .38636 0 2.5 Mabsadd L
.53322 .38636 1.875 0 Mabsadd L
.53322 .38636 0 -2.5 Mabsadd L
.53322 .38636 -1.875 0 Mabsadd L closepath F
.55537 .42748 -1.875 0 Mabsadd m
.55537 .42748 0 2.5 Mabsadd L
.55537 .42748 1.875 0 Mabsadd L
.55537 .42748 0 -2.5 Mabsadd L
.55537 .42748 -1.875 0 Mabsadd L closepath F
.57752 .45965 -1.875 0 Mabsadd m
.57752 .45965 0 2.5 Mabsadd L
.57752 .45965 1.875 0 Mabsadd L
.57752 .45965 0 -2.5 Mabsadd L
.57752 .45965 -1.875 0 Mabsadd L closepath F
.59967 .4916 -1.875 0 Mabsadd m
.59967 .4916 0 2.5 Mabsadd L
.59967 .4916 1.875 0 Mabsadd L
.59967 .4916 0 -2.5 Mabsadd L
.59967 .4916 -1.875 0 Mabsadd L closepath F
.62182 .51848 -1.875 0 Mabsadd m
.62182 .51848 0 2.5 Mabsadd L
.62182 .51848 1.875 0 Mabsadd L
.62182 .51848 0 -2.5 Mabsadd L
.62182 .51848 -1.875 0 Mabsadd L closepath F
.64396 .53953 -1.875 0 Mabsadd m
.64396 .53953 0 2.5 Mabsadd L
.64396 .53953 1.875 0 Mabsadd L
.64396 .53953 0 -2.5 Mabsadd L
.64396 .53953 -1.875 0 Mabsadd L closepath F
.66611 .5555 -1.875 0 Mabsadd m
.66611 .5555 0 2.5 Mabsadd L
.66611 .5555 1.875 0 Mabsadd L
.66611 .5555 0 -2.5 Mabsadd L
.66611 .5555 -1.875 0 Mabsadd L closepath F
.68826 .56759 -1.875 0 Mabsadd m
.68826 .56759 0 2.5 Mabsadd L
.68826 .56759 1.875 0 Mabsadd L
.68826 .56759 0 -2.5 Mabsadd L
.68826 .56759 -1.875 0 Mabsadd L closepath F
.71041 .5772 -1.875 0 Mabsadd m
.71041 .5772 0 2.5 Mabsadd L
.71041 .5772 1.875 0 Mabsadd L
.71041 .5772 0 -2.5 Mabsadd L
.71041 .5772 -1.875 0 Mabsadd L closepath F
.73256 .58378 -1.875 0 Mabsadd m
.73256 .58378 0 2.5 Mabsadd L
.73256 .58378 1.875 0 Mabsadd L
.73256 .58378 0 -2.5 Mabsadd L
.73256 .58378 -1.875 0 Mabsadd L closepath F
.75471 .58896 -1.875 0 Mabsadd m
.75471 .58896 0 2.5 Mabsadd L
.75471 .58896 1.875 0 Mabsadd L
.75471 .58896 0 -2.5 Mabsadd L
.75471 .58896 -1.875 0 Mabsadd L closepath F
.77685 .59458 -1.875 0 Mabsadd m
.77685 .59458 0 2.5 Mabsadd L
.77685 .59458 1.875 0 Mabsadd L
.77685 .59458 0 -2.5 Mabsadd L
.77685 .59458 -1.875 0 Mabsadd L closepath F
.799 .59684 -1.875 0 Mabsadd m
.799 .59684 0 2.5 Mabsadd L
.799 .59684 1.875 0 Mabsadd L
.799 .59684 0 -2.5 Mabsadd L
.799 .59684 -1.875 0 Mabsadd L closepath F
.82115 .59868 -1.875 0 Mabsadd m
.82115 .59868 0 2.5 Mabsadd L
.82115 .59868 1.875 0 Mabsadd L
.82115 .59868 0 -2.5 Mabsadd L
.82115 .59868 -1.875 0 Mabsadd L closepath F
.8433 .60008 -1.875 0 Mabsadd m
.8433 .60008 0 2.5 Mabsadd L
.8433 .60008 1.875 0 Mabsadd L
.8433 .60008 0 -2.5 Mabsadd L
.8433 .60008 -1.875 0 Mabsadd L closepath F
.86545 .60159 -1.875 0 Mabsadd m
.86545 .60159 0 2.5 Mabsadd L
.86545 .60159 1.875 0 Mabsadd L
.86545 .60159 0 -2.5 Mabsadd L
.86545 .60159 -1.875 0 Mabsadd L closepath F
.8876 .60202 -1.875 0 Mabsadd m
.8876 .60202 0 2.5 Mabsadd L
.8876 .60202 1.875 0 Mabsadd L
.8876 .60202 0 -2.5 Mabsadd L
.8876 .60202 -1.875 0 Mabsadd L closepath F
.90975 .60213 -1.875 0 Mabsadd m
.90975 .60213 0 2.5 Mabsadd L
.90975 .60213 1.875 0 Mabsadd L
.90975 .60213 0 -2.5 Mabsadd L
.90975 .60213 -1.875 0 Mabsadd L closepath F
.93189 .60278 -1.875 0 Mabsadd m
.93189 .60278 0 2.5 Mabsadd L
.93189 .60278 1.875 0 Mabsadd L
.93189 .60278 0 -2.5 Mabsadd L
.93189 .60278 -1.875 0 Mabsadd L closepath F
.95404 .6031 -1.875 0 Mabsadd m
.95404 .6031 0 2.5 Mabsadd L
.95404 .6031 1.875 0 Mabsadd L
.95404 .6031 0 -2.5 Mabsadd L
.95404 .6031 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02011 L
.06811 .02551 L
.09025 .03091 L
.1124 .0363 L
.13455 .0417 L
.1567 .0471 L
.17885 .05249 L
.201 .05789 L
.22315 .06329 L
.24529 .06869 L
.26744 .07408 L
.28959 .07948 L
.31174 .08488 L
.33389 .09027 L
.35604 .09567 L
.37818 .10107 L
.40033 .10647 L
.42248 .11186 L
.44463 .11726 L
.46678 .12266 L
.48893 .12805 L
.51107 .13345 L
.53322 .13885 L
.55537 .14424 L
.57752 .14964 L
.59967 .15504 L
.62182 .16044 L
.64396 .16583 L
.66611 .17123 L
.68826 .17663 L
.71041 .18202 L
.73256 .18742 L
.75471 .19282 L
.77685 .19822 L
.799 .20361 L
.82115 .20901 L
.8433 .21441 L
.86545 .2198 L
.8876 .2252 L
.90975 .2306 L
.93189 .23599 L
.95404 .24139 L
.97619 .24139 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02011 0 2.5 Mabsadd m
.04596 .02011 -0.56518 .7779 Mabsadd L
.04596 .02011 -2.37764 .77254 Mabsadd L
.04596 .02011 -0.91448 -0.29713 Mabsadd L
.04596 .02011 -1.46946 -2.02254 Mabsadd L
.04596 .02011 0 -0.96154 Mabsadd L
.04596 .02011 1.46946 -2.02254 Mabsadd L
.04596 .02011 .91448 -0.29713 Mabsadd L
.04596 .02011 2.37764 .77254 Mabsadd L
.04596 .02011 .56518 .7779 Mabsadd L
.04596 .02011 0 2.5 Mabsadd L closepath F
.06811 .02551 0 2.5 Mabsadd m
.06811 .02551 -0.56518 .7779 Mabsadd L
.06811 .02551 -2.37764 .77254 Mabsadd L
.06811 .02551 -0.91448 -0.29713 Mabsadd L
.06811 .02551 -1.46946 -2.02254 Mabsadd L
.06811 .02551 0 -0.96154 Mabsadd L
.06811 .02551 1.46946 -2.02254 Mabsadd L
.06811 .02551 .91448 -0.29713 Mabsadd L
.06811 .02551 2.37764 .77254 Mabsadd L
.06811 .02551 .56518 .7779 Mabsadd L
.06811 .02551 0 2.5 Mabsadd L closepath F
.09025 .03091 0 2.5 Mabsadd m
.09025 .03091 -0.56518 .7779 Mabsadd L
.09025 .03091 -2.37764 .77254 Mabsadd L
.09025 .03091 -0.91448 -0.29713 Mabsadd L
.09025 .03091 -1.46946 -2.02254 Mabsadd L
.09025 .03091 0 -0.96154 Mabsadd L
.09025 .03091 1.46946 -2.02254 Mabsadd L
.09025 .03091 .91448 -0.29713 Mabsadd L
.09025 .03091 2.37764 .77254 Mabsadd L
.09025 .03091 .56518 .7779 Mabsadd L
.09025 .03091 0 2.5 Mabsadd L closepath F
.1124 .0363 0 2.5 Mabsadd m
.1124 .0363 -0.56518 .7779 Mabsadd L
.1124 .0363 -2.37764 .77254 Mabsadd L
.1124 .0363 -0.91448 -0.29713 Mabsadd L
.1124 .0363 -1.46946 -2.02254 Mabsadd L
.1124 .0363 0 -0.96154 Mabsadd L
.1124 .0363 1.46946 -2.02254 Mabsadd L
.1124 .0363 .91448 -0.29713 Mabsadd L
.1124 .0363 2.37764 .77254 Mabsadd L
.1124 .0363 .56518 .7779 Mabsadd L
.1124 .0363 0 2.5 Mabsadd L closepath F
.13455 .0417 0 2.5 Mabsadd m
.13455 .0417 -0.56518 .7779 Mabsadd L
.13455 .0417 -2.37764 .77254 Mabsadd L
.13455 .0417 -0.91448 -0.29713 Mabsadd L
.13455 .0417 -1.46946 -2.02254 Mabsadd L
.13455 .0417 0 -0.96154 Mabsadd L
.13455 .0417 1.46946 -2.02254 Mabsadd L
.13455 .0417 .91448 -0.29713 Mabsadd L
.13455 .0417 2.37764 .77254 Mabsadd L
.13455 .0417 .56518 .7779 Mabsadd L
.13455 .0417 0 2.5 Mabsadd L closepath F
.1567 .0471 0 2.5 Mabsadd m
.1567 .0471 -0.56518 .7779 Mabsadd L
.1567 .0471 -2.37764 .77254 Mabsadd L
.1567 .0471 -0.91448 -0.29713 Mabsadd L
.1567 .0471 -1.46946 -2.02254 Mabsadd L
.1567 .0471 0 -0.96154 Mabsadd L
.1567 .0471 1.46946 -2.02254 Mabsadd L
.1567 .0471 .91448 -0.29713 Mabsadd L
.1567 .0471 2.37764 .77254 Mabsadd L
.1567 .0471 .56518 .7779 Mabsadd L
.1567 .0471 0 2.5 Mabsadd L closepath F
.17885 .05249 0 2.5 Mabsadd m
.17885 .05249 -0.56518 .7779 Mabsadd L
.17885 .05249 -2.37764 .77254 Mabsadd L
.17885 .05249 -0.91448 -0.29713 Mabsadd L
.17885 .05249 -1.46946 -2.02254 Mabsadd L
.17885 .05249 0 -0.96154 Mabsadd L
.17885 .05249 1.46946 -2.02254 Mabsadd L
.17885 .05249 .91448 -0.29713 Mabsadd L
.17885 .05249 2.37764 .77254 Mabsadd L
.17885 .05249 .56518 .7779 Mabsadd L
.17885 .05249 0 2.5 Mabsadd L closepath F
.201 .05789 0 2.5 Mabsadd m
.201 .05789 -0.56518 .7779 Mabsadd L
.201 .05789 -2.37764 .77254 Mabsadd L
.201 .05789 -0.91448 -0.29713 Mabsadd L
.201 .05789 -1.46946 -2.02254 Mabsadd L
.201 .05789 0 -0.96154 Mabsadd L
.201 .05789 1.46946 -2.02254 Mabsadd L
.201 .05789 .91448 -0.29713 Mabsadd L
.201 .05789 2.37764 .77254 Mabsadd L
.201 .05789 .56518 .7779 Mabsadd L
.201 .05789 0 2.5 Mabsadd L closepath F
.22315 .06329 0 2.5 Mabsadd m
.22315 .06329 -0.56518 .7779 Mabsadd L
.22315 .06329 -2.37764 .77254 Mabsadd L
.22315 .06329 -0.91448 -0.29713 Mabsadd L
.22315 .06329 -1.46946 -2.02254 Mabsadd L
.22315 .06329 0 -0.96154 Mabsadd L
.22315 .06329 1.46946 -2.02254 Mabsadd L
.22315 .06329 .91448 -0.29713 Mabsadd L
.22315 .06329 2.37764 .77254 Mabsadd L
.22315 .06329 .56518 .7779 Mabsadd L
.22315 .06329 0 2.5 Mabsadd L closepath F
.24529 .06869 0 2.5 Mabsadd m
.24529 .06869 -0.56518 .7779 Mabsadd L
.24529 .06869 -2.37764 .77254 Mabsadd L
.24529 .06869 -0.91448 -0.29713 Mabsadd L
.24529 .06869 -1.46946 -2.02254 Mabsadd L
.24529 .06869 0 -0.96154 Mabsadd L
.24529 .06869 1.46946 -2.02254 Mabsadd L
.24529 .06869 .91448 -0.29713 Mabsadd L
.24529 .06869 2.37764 .77254 Mabsadd L
.24529 .06869 .56518 .7779 Mabsadd L
.24529 .06869 0 2.5 Mabsadd L closepath F
.26744 .07408 0 2.5 Mabsadd m
.26744 .07408 -0.56518 .7779 Mabsadd L
.26744 .07408 -2.37764 .77254 Mabsadd L
.26744 .07408 -0.91448 -0.29713 Mabsadd L
.26744 .07408 -1.46946 -2.02254 Mabsadd L
.26744 .07408 0 -0.96154 Mabsadd L
.26744 .07408 1.46946 -2.02254 Mabsadd L
.26744 .07408 .91448 -0.29713 Mabsadd L
.26744 .07408 2.37764 .77254 Mabsadd L
.26744 .07408 .56518 .7779 Mabsadd L
.26744 .07408 0 2.5 Mabsadd L closepath F
.28959 .07948 0 2.5 Mabsadd m
.28959 .07948 -0.56518 .7779 Mabsadd L
.28959 .07948 -2.37764 .77254 Mabsadd L
.28959 .07948 -0.91448 -0.29713 Mabsadd L
.28959 .07948 -1.46946 -2.02254 Mabsadd L
.28959 .07948 0 -0.96154 Mabsadd L
.28959 .07948 1.46946 -2.02254 Mabsadd L
.28959 .07948 .91448 -0.29713 Mabsadd L
.28959 .07948 2.37764 .77254 Mabsadd L
.28959 .07948 .56518 .7779 Mabsadd L
.28959 .07948 0 2.5 Mabsadd L closepath F
.31174 .08488 0 2.5 Mabsadd m
.31174 .08488 -0.56518 .7779 Mabsadd L
.31174 .08488 -2.37764 .77254 Mabsadd L
.31174 .08488 -0.91448 -0.29713 Mabsadd L
.31174 .08488 -1.46946 -2.02254 Mabsadd L
.31174 .08488 0 -0.96154 Mabsadd L
.31174 .08488 1.46946 -2.02254 Mabsadd L
.31174 .08488 .91448 -0.29713 Mabsadd L
.31174 .08488 2.37764 .77254 Mabsadd L
.31174 .08488 .56518 .7779 Mabsadd L
.31174 .08488 0 2.5 Mabsadd L closepath F
.33389 .09027 0 2.5 Mabsadd m
.33389 .09027 -0.56518 .7779 Mabsadd L
.33389 .09027 -2.37764 .77254 Mabsadd L
.33389 .09027 -0.91448 -0.29713 Mabsadd L
.33389 .09027 -1.46946 -2.02254 Mabsadd L
.33389 .09027 0 -0.96154 Mabsadd L
.33389 .09027 1.46946 -2.02254 Mabsadd L
.33389 .09027 .91448 -0.29713 Mabsadd L
.33389 .09027 2.37764 .77254 Mabsadd L
.33389 .09027 .56518 .7779 Mabsadd L
.33389 .09027 0 2.5 Mabsadd L closepath F
.35604 .09567 0 2.5 Mabsadd m
.35604 .09567 -0.56518 .7779 Mabsadd L
.35604 .09567 -2.37764 .77254 Mabsadd L
.35604 .09567 -0.91448 -0.29713 Mabsadd L
.35604 .09567 -1.46946 -2.02254 Mabsadd L
.35604 .09567 0 -0.96154 Mabsadd L
.35604 .09567 1.46946 -2.02254 Mabsadd L
.35604 .09567 .91448 -0.29713 Mabsadd L
.35604 .09567 2.37764 .77254 Mabsadd L
.35604 .09567 .56518 .7779 Mabsadd L
.35604 .09567 0 2.5 Mabsadd L closepath F
.37818 .10107 0 2.5 Mabsadd m
.37818 .10107 -0.56518 .7779 Mabsadd L
.37818 .10107 -2.37764 .77254 Mabsadd L
.37818 .10107 -0.91448 -0.29713 Mabsadd L
.37818 .10107 -1.46946 -2.02254 Mabsadd L
.37818 .10107 0 -0.96154 Mabsadd L
.37818 .10107 1.46946 -2.02254 Mabsadd L
.37818 .10107 .91448 -0.29713 Mabsadd L
.37818 .10107 2.37764 .77254 Mabsadd L
.37818 .10107 .56518 .7779 Mabsadd L
.37818 .10107 0 2.5 Mabsadd L closepath F
.40033 .10647 0 2.5 Mabsadd m
.40033 .10647 -0.56518 .7779 Mabsadd L
.40033 .10647 -2.37764 .77254 Mabsadd L
.40033 .10647 -0.91448 -0.29713 Mabsadd L
.40033 .10647 -1.46946 -2.02254 Mabsadd L
.40033 .10647 0 -0.96154 Mabsadd L
.40033 .10647 1.46946 -2.02254 Mabsadd L
.40033 .10647 .91448 -0.29713 Mabsadd L
.40033 .10647 2.37764 .77254 Mabsadd L
.40033 .10647 .56518 .7779 Mabsadd L
.40033 .10647 0 2.5 Mabsadd L closepath F
.42248 .11186 0 2.5 Mabsadd m
.42248 .11186 -0.56518 .7779 Mabsadd L
.42248 .11186 -2.37764 .77254 Mabsadd L
.42248 .11186 -0.91448 -0.29713 Mabsadd L
.42248 .11186 -1.46946 -2.02254 Mabsadd L
.42248 .11186 0 -0.96154 Mabsadd L
.42248 .11186 1.46946 -2.02254 Mabsadd L
.42248 .11186 .91448 -0.29713 Mabsadd L
.42248 .11186 2.37764 .77254 Mabsadd L
.42248 .11186 .56518 .7779 Mabsadd L
.42248 .11186 0 2.5 Mabsadd L closepath F
.44463 .11726 0 2.5 Mabsadd m
.44463 .11726 -0.56518 .7779 Mabsadd L
.44463 .11726 -2.37764 .77254 Mabsadd L
.44463 .11726 -0.91448 -0.29713 Mabsadd L
.44463 .11726 -1.46946 -2.02254 Mabsadd L
.44463 .11726 0 -0.96154 Mabsadd L
.44463 .11726 1.46946 -2.02254 Mabsadd L
.44463 .11726 .91448 -0.29713 Mabsadd L
.44463 .11726 2.37764 .77254 Mabsadd L
.44463 .11726 .56518 .7779 Mabsadd L
.44463 .11726 0 2.5 Mabsadd L closepath F
.46678 .12266 0 2.5 Mabsadd m
.46678 .12266 -0.56518 .7779 Mabsadd L
.46678 .12266 -2.37764 .77254 Mabsadd L
.46678 .12266 -0.91448 -0.29713 Mabsadd L
.46678 .12266 -1.46946 -2.02254 Mabsadd L
.46678 .12266 0 -0.96154 Mabsadd L
.46678 .12266 1.46946 -2.02254 Mabsadd L
.46678 .12266 .91448 -0.29713 Mabsadd L
.46678 .12266 2.37764 .77254 Mabsadd L
.46678 .12266 .56518 .7779 Mabsadd L
.46678 .12266 0 2.5 Mabsadd L closepath F
.48893 .12805 0 2.5 Mabsadd m
.48893 .12805 -0.56518 .7779 Mabsadd L
.48893 .12805 -2.37764 .77254 Mabsadd L
.48893 .12805 -0.91448 -0.29713 Mabsadd L
.48893 .12805 -1.46946 -2.02254 Mabsadd L
.48893 .12805 0 -0.96154 Mabsadd L
.48893 .12805 1.46946 -2.02254 Mabsadd L
.48893 .12805 .91448 -0.29713 Mabsadd L
.48893 .12805 2.37764 .77254 Mabsadd L
.48893 .12805 .56518 .7779 Mabsadd L
.48893 .12805 0 2.5 Mabsadd L closepath F
.51107 .13345 0 2.5 Mabsadd m
.51107 .13345 -0.56518 .7779 Mabsadd L
.51107 .13345 -2.37764 .77254 Mabsadd L
.51107 .13345 -0.91448 -0.29713 Mabsadd L
.51107 .13345 -1.46946 -2.02254 Mabsadd L
.51107 .13345 0 -0.96154 Mabsadd L
.51107 .13345 1.46946 -2.02254 Mabsadd L
.51107 .13345 .91448 -0.29713 Mabsadd L
.51107 .13345 2.37764 .77254 Mabsadd L
.51107 .13345 .56518 .7779 Mabsadd L
.51107 .13345 0 2.5 Mabsadd L closepath F
.53322 .13885 0 2.5 Mabsadd m
.53322 .13885 -0.56518 .7779 Mabsadd L
.53322 .13885 -2.37764 .77254 Mabsadd L
.53322 .13885 -0.91448 -0.29713 Mabsadd L
.53322 .13885 -1.46946 -2.02254 Mabsadd L
.53322 .13885 0 -0.96154 Mabsadd L
.53322 .13885 1.46946 -2.02254 Mabsadd L
.53322 .13885 .91448 -0.29713 Mabsadd L
.53322 .13885 2.37764 .77254 Mabsadd L
.53322 .13885 .56518 .7779 Mabsadd L
.53322 .13885 0 2.5 Mabsadd L closepath F
.55537 .14424 0 2.5 Mabsadd m
.55537 .14424 -0.56518 .7779 Mabsadd L
.55537 .14424 -2.37764 .77254 Mabsadd L
.55537 .14424 -0.91448 -0.29713 Mabsadd L
.55537 .14424 -1.46946 -2.02254 Mabsadd L
.55537 .14424 0 -0.96154 Mabsadd L
.55537 .14424 1.46946 -2.02254 Mabsadd L
.55537 .14424 .91448 -0.29713 Mabsadd L
.55537 .14424 2.37764 .77254 Mabsadd L
.55537 .14424 .56518 .7779 Mabsadd L
.55537 .14424 0 2.5 Mabsadd L closepath F
.57752 .14964 0 2.5 Mabsadd m
.57752 .14964 -0.56518 .7779 Mabsadd L
.57752 .14964 -2.37764 .77254 Mabsadd L
.57752 .14964 -0.91448 -0.29713 Mabsadd L
.57752 .14964 -1.46946 -2.02254 Mabsadd L
.57752 .14964 0 -0.96154 Mabsadd L
.57752 .14964 1.46946 -2.02254 Mabsadd L
.57752 .14964 .91448 -0.29713 Mabsadd L
.57752 .14964 2.37764 .77254 Mabsadd L
.57752 .14964 .56518 .7779 Mabsadd L
.57752 .14964 0 2.5 Mabsadd L closepath F
.59967 .15504 0 2.5 Mabsadd m
.59967 .15504 -0.56518 .7779 Mabsadd L
.59967 .15504 -2.37764 .77254 Mabsadd L
.59967 .15504 -0.91448 -0.29713 Mabsadd L
.59967 .15504 -1.46946 -2.02254 Mabsadd L
.59967 .15504 0 -0.96154 Mabsadd L
.59967 .15504 1.46946 -2.02254 Mabsadd L
.59967 .15504 .91448 -0.29713 Mabsadd L
.59967 .15504 2.37764 .77254 Mabsadd L
.59967 .15504 .56518 .7779 Mabsadd L
.59967 .15504 0 2.5 Mabsadd L closepath F
.62182 .16044 0 2.5 Mabsadd m
.62182 .16044 -0.56518 .7779 Mabsadd L
.62182 .16044 -2.37764 .77254 Mabsadd L
.62182 .16044 -0.91448 -0.29713 Mabsadd L
.62182 .16044 -1.46946 -2.02254 Mabsadd L
.62182 .16044 0 -0.96154 Mabsadd L
.62182 .16044 1.46946 -2.02254 Mabsadd L
.62182 .16044 .91448 -0.29713 Mabsadd L
.62182 .16044 2.37764 .77254 Mabsadd L
.62182 .16044 .56518 .7779 Mabsadd L
.62182 .16044 0 2.5 Mabsadd L closepath F
.64396 .16583 0 2.5 Mabsadd m
.64396 .16583 -0.56518 .7779 Mabsadd L
.64396 .16583 -2.37764 .77254 Mabsadd L
.64396 .16583 -0.91448 -0.29713 Mabsadd L
.64396 .16583 -1.46946 -2.02254 Mabsadd L
.64396 .16583 0 -0.96154 Mabsadd L
.64396 .16583 1.46946 -2.02254 Mabsadd L
.64396 .16583 .91448 -0.29713 Mabsadd L
.64396 .16583 2.37764 .77254 Mabsadd L
.64396 .16583 .56518 .7779 Mabsadd L
.64396 .16583 0 2.5 Mabsadd L closepath F
.66611 .17123 0 2.5 Mabsadd m
.66611 .17123 -0.56518 .7779 Mabsadd L
.66611 .17123 -2.37764 .77254 Mabsadd L
.66611 .17123 -0.91448 -0.29713 Mabsadd L
.66611 .17123 -1.46946 -2.02254 Mabsadd L
.66611 .17123 0 -0.96154 Mabsadd L
.66611 .17123 1.46946 -2.02254 Mabsadd L
.66611 .17123 .91448 -0.29713 Mabsadd L
.66611 .17123 2.37764 .77254 Mabsadd L
.66611 .17123 .56518 .7779 Mabsadd L
.66611 .17123 0 2.5 Mabsadd L closepath F
.68826 .17663 0 2.5 Mabsadd m
.68826 .17663 -0.56518 .7779 Mabsadd L
.68826 .17663 -2.37764 .77254 Mabsadd L
.68826 .17663 -0.91448 -0.29713 Mabsadd L
.68826 .17663 -1.46946 -2.02254 Mabsadd L
.68826 .17663 0 -0.96154 Mabsadd L
.68826 .17663 1.46946 -2.02254 Mabsadd L
.68826 .17663 .91448 -0.29713 Mabsadd L
.68826 .17663 2.37764 .77254 Mabsadd L
.68826 .17663 .56518 .7779 Mabsadd L
.68826 .17663 0 2.5 Mabsadd L closepath F
.71041 .18202 0 2.5 Mabsadd m
.71041 .18202 -0.56518 .7779 Mabsadd L
.71041 .18202 -2.37764 .77254 Mabsadd L
.71041 .18202 -0.91448 -0.29713 Mabsadd L
.71041 .18202 -1.46946 -2.02254 Mabsadd L
.71041 .18202 0 -0.96154 Mabsadd L
.71041 .18202 1.46946 -2.02254 Mabsadd L
.71041 .18202 .91448 -0.29713 Mabsadd L
.71041 .18202 2.37764 .77254 Mabsadd L
.71041 .18202 .56518 .7779 Mabsadd L
.71041 .18202 0 2.5 Mabsadd L closepath F
.73256 .18742 0 2.5 Mabsadd m
.73256 .18742 -0.56518 .7779 Mabsadd L
.73256 .18742 -2.37764 .77254 Mabsadd L
.73256 .18742 -0.91448 -0.29713 Mabsadd L
.73256 .18742 -1.46946 -2.02254 Mabsadd L
.73256 .18742 0 -0.96154 Mabsadd L
.73256 .18742 1.46946 -2.02254 Mabsadd L
.73256 .18742 .91448 -0.29713 Mabsadd L
.73256 .18742 2.37764 .77254 Mabsadd L
.73256 .18742 .56518 .7779 Mabsadd L
.73256 .18742 0 2.5 Mabsadd L closepath F
.75471 .19282 0 2.5 Mabsadd m
.75471 .19282 -0.56518 .7779 Mabsadd L
.75471 .19282 -2.37764 .77254 Mabsadd L
.75471 .19282 -0.91448 -0.29713 Mabsadd L
.75471 .19282 -1.46946 -2.02254 Mabsadd L
.75471 .19282 0 -0.96154 Mabsadd L
.75471 .19282 1.46946 -2.02254 Mabsadd L
.75471 .19282 .91448 -0.29713 Mabsadd L
.75471 .19282 2.37764 .77254 Mabsadd L
.75471 .19282 .56518 .7779 Mabsadd L
.75471 .19282 0 2.5 Mabsadd L closepath F
.77685 .19822 0 2.5 Mabsadd m
.77685 .19822 -0.56518 .7779 Mabsadd L
.77685 .19822 -2.37764 .77254 Mabsadd L
.77685 .19822 -0.91448 -0.29713 Mabsadd L
.77685 .19822 -1.46946 -2.02254 Mabsadd L
.77685 .19822 0 -0.96154 Mabsadd L
.77685 .19822 1.46946 -2.02254 Mabsadd L
.77685 .19822 .91448 -0.29713 Mabsadd L
.77685 .19822 2.37764 .77254 Mabsadd L
.77685 .19822 .56518 .7779 Mabsadd L
.77685 .19822 0 2.5 Mabsadd L closepath F
.799 .20361 0 2.5 Mabsadd m
.799 .20361 -0.56518 .7779 Mabsadd L
.799 .20361 -2.37764 .77254 Mabsadd L
.799 .20361 -0.91448 -0.29713 Mabsadd L
.799 .20361 -1.46946 -2.02254 Mabsadd L
.799 .20361 0 -0.96154 Mabsadd L
.799 .20361 1.46946 -2.02254 Mabsadd L
.799 .20361 .91448 -0.29713 Mabsadd L
.799 .20361 2.37764 .77254 Mabsadd L
.799 .20361 .56518 .7779 Mabsadd L
.799 .20361 0 2.5 Mabsadd L closepath F
.82115 .20901 0 2.5 Mabsadd m
.82115 .20901 -0.56518 .7779 Mabsadd L
.82115 .20901 -2.37764 .77254 Mabsadd L
.82115 .20901 -0.91448 -0.29713 Mabsadd L
.82115 .20901 -1.46946 -2.02254 Mabsadd L
.82115 .20901 0 -0.96154 Mabsadd L
.82115 .20901 1.46946 -2.02254 Mabsadd L
.82115 .20901 .91448 -0.29713 Mabsadd L
.82115 .20901 2.37764 .77254 Mabsadd L
.82115 .20901 .56518 .7779 Mabsadd L
.82115 .20901 0 2.5 Mabsadd L closepath F
.8433 .21441 0 2.5 Mabsadd m
.8433 .21441 -0.56518 .7779 Mabsadd L
.8433 .21441 -2.37764 .77254 Mabsadd L
.8433 .21441 -0.91448 -0.29713 Mabsadd L
.8433 .21441 -1.46946 -2.02254 Mabsadd L
.8433 .21441 0 -0.96154 Mabsadd L
.8433 .21441 1.46946 -2.02254 Mabsadd L
.8433 .21441 .91448 -0.29713 Mabsadd L
.8433 .21441 2.37764 .77254 Mabsadd L
.8433 .21441 .56518 .7779 Mabsadd L
.8433 .21441 0 2.5 Mabsadd L closepath F
.86545 .2198 0 2.5 Mabsadd m
.86545 .2198 -0.56518 .7779 Mabsadd L
.86545 .2198 -2.37764 .77254 Mabsadd L
.86545 .2198 -0.91448 -0.29713 Mabsadd L
.86545 .2198 -1.46946 -2.02254 Mabsadd L
.86545 .2198 0 -0.96154 Mabsadd L
.86545 .2198 1.46946 -2.02254 Mabsadd L
.86545 .2198 .91448 -0.29713 Mabsadd L
.86545 .2198 2.37764 .77254 Mabsadd L
.86545 .2198 .56518 .7779 Mabsadd L
.86545 .2198 0 2.5 Mabsadd L closepath F
.8876 .2252 0 2.5 Mabsadd m
.8876 .2252 -0.56518 .7779 Mabsadd L
.8876 .2252 -2.37764 .77254 Mabsadd L
.8876 .2252 -0.91448 -0.29713 Mabsadd L
.8876 .2252 -1.46946 -2.02254 Mabsadd L
.8876 .2252 0 -0.96154 Mabsadd L
.8876 .2252 1.46946 -2.02254 Mabsadd L
.8876 .2252 .91448 -0.29713 Mabsadd L
.8876 .2252 2.37764 .77254 Mabsadd L
.8876 .2252 .56518 .7779 Mabsadd L
.8876 .2252 0 2.5 Mabsadd L closepath F
.90975 .2306 0 2.5 Mabsadd m
.90975 .2306 -0.56518 .7779 Mabsadd L
.90975 .2306 -2.37764 .77254 Mabsadd L
.90975 .2306 -0.91448 -0.29713 Mabsadd L
.90975 .2306 -1.46946 -2.02254 Mabsadd L
.90975 .2306 0 -0.96154 Mabsadd L
.90975 .2306 1.46946 -2.02254 Mabsadd L
.90975 .2306 .91448 -0.29713 Mabsadd L
.90975 .2306 2.37764 .77254 Mabsadd L
.90975 .2306 .56518 .7779 Mabsadd L
.90975 .2306 0 2.5 Mabsadd L closepath F
.93189 .23599 0 2.5 Mabsadd m
.93189 .23599 -0.56518 .7779 Mabsadd L
.93189 .23599 -2.37764 .77254 Mabsadd L
.93189 .23599 -0.91448 -0.29713 Mabsadd L
.93189 .23599 -1.46946 -2.02254 Mabsadd L
.93189 .23599 0 -0.96154 Mabsadd L
.93189 .23599 1.46946 -2.02254 Mabsadd L
.93189 .23599 .91448 -0.29713 Mabsadd L
.93189 .23599 2.37764 .77254 Mabsadd L
.93189 .23599 .56518 .7779 Mabsadd L
.93189 .23599 0 2.5 Mabsadd L closepath F
.95404 .24139 0 2.5 Mabsadd m
.95404 .24139 -0.56518 .7779 Mabsadd L
.95404 .24139 -2.37764 .77254 Mabsadd L
.95404 .24139 -0.91448 -0.29713 Mabsadd L
.95404 .24139 -1.46946 -2.02254 Mabsadd L
.95404 .24139 0 -0.96154 Mabsadd L
.95404 .24139 1.46946 -2.02254 Mabsadd L
.95404 .24139 .91448 -0.29713 Mabsadd L
.95404 .24139 2.37764 .77254 Mabsadd L
.95404 .24139 .56518 .7779 Mabsadd L
.95404 .24139 0 2.5 Mabsadd L closepath F
.97619 .24139 0 2.5 Mabsadd m
.97619 .24139 -0.56518 .7779 Mabsadd L
.97619 .24139 -2.37764 .77254 Mabsadd L
.97619 .24139 -0.91448 -0.29713 Mabsadd L
.97619 .24139 -1.46946 -2.02254 Mabsadd L
.97619 .24139 0 -0.96154 Mabsadd L
.97619 .24139 1.46946 -2.02254 Mabsadd L
.97619 .24139 .91448 -0.29713 Mabsadd L
.97619 .24139 2.37764 .77254 Mabsadd L
.97619 .24139 .56518 .7779 Mabsadd L
.97619 .24139 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01579 m
.04596 .01633 L
.06811 .01677 L
.09025 .01752 L
.1124 .01957 L
.13455 .02054 L
.1567 .02303 L
.17885 .02357 L
.201 .02788 L
.22315 .0294 L
.24529 .03339 L
.26744 .03727 L
.28959 .04591 L
.31174 .04828 L
.33389 .05347 L
.35604 .05444 L
.37818 .05541 L
.40033 .0566 L
.42248 .05606 L
.44463 .05584 L
.46678 .04688 L
.48893 .04667 L
.51107 .04159 L
.53322 .03576 L
.55537 .03069 L
.57752 .0268 L
.59967 .02432 L
.62182 .0213 L
.64396 .0199 L
.66611 .02033 L
.68826 .01698 L
.71041 .01655 L
.73256 .01612 L
.75471 .01623 L
.77685 .01515 L
.799 .01482 L
.82115 .01536 L
.8433 .01504 L
.86545 .01493 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01579 -2.5 2.5 Mabsadd m
.02381 .01579 2.5 2.5 Mabsadd L
.02381 .01579 2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 2.5 Mabsadd L closepath F
.04596 .01633 -2.5 2.5 Mabsadd m
.04596 .01633 2.5 2.5 Mabsadd L
.04596 .01633 2.5 -2.5 Mabsadd L
.04596 .01633 -2.5 -2.5 Mabsadd L
.04596 .01633 -2.5 2.5 Mabsadd L closepath F
.06811 .01677 -2.5 2.5 Mabsadd m
.06811 .01677 2.5 2.5 Mabsadd L
.06811 .01677 2.5 -2.5 Mabsadd L
.06811 .01677 -2.5 -2.5 Mabsadd L
.06811 .01677 -2.5 2.5 Mabsadd L closepath F
.09025 .01752 -2.5 2.5 Mabsadd m
.09025 .01752 2.5 2.5 Mabsadd L
.09025 .01752 2.5 -2.5 Mabsadd L
.09025 .01752 -2.5 -2.5 Mabsadd L
.09025 .01752 -2.5 2.5 Mabsadd L closepath F
.1124 .01957 -2.5 2.5 Mabsadd m
.1124 .01957 2.5 2.5 Mabsadd L
.1124 .01957 2.5 -2.5 Mabsadd L
.1124 .01957 -2.5 -2.5 Mabsadd L
.1124 .01957 -2.5 2.5 Mabsadd L closepath F
.13455 .02054 -2.5 2.5 Mabsadd m
.13455 .02054 2.5 2.5 Mabsadd L
.13455 .02054 2.5 -2.5 Mabsadd L
.13455 .02054 -2.5 -2.5 Mabsadd L
.13455 .02054 -2.5 2.5 Mabsadd L closepath F
.1567 .02303 -2.5 2.5 Mabsadd m
.1567 .02303 2.5 2.5 Mabsadd L
.1567 .02303 2.5 -2.5 Mabsadd L
.1567 .02303 -2.5 -2.5 Mabsadd L
.1567 .02303 -2.5 2.5 Mabsadd L closepath F
.17885 .02357 -2.5 2.5 Mabsadd m
.17885 .02357 2.5 2.5 Mabsadd L
.17885 .02357 2.5 -2.5 Mabsadd L
.17885 .02357 -2.5 -2.5 Mabsadd L
.17885 .02357 -2.5 2.5 Mabsadd L closepath F
.201 .02788 -2.5 2.5 Mabsadd m
.201 .02788 2.5 2.5 Mabsadd L
.201 .02788 2.5 -2.5 Mabsadd L
.201 .02788 -2.5 -2.5 Mabsadd L
.201 .02788 -2.5 2.5 Mabsadd L closepath F
.22315 .0294 -2.5 2.5 Mabsadd m
.22315 .0294 2.5 2.5 Mabsadd L
.22315 .0294 2.5 -2.5 Mabsadd L
.22315 .0294 -2.5 -2.5 Mabsadd L
.22315 .0294 -2.5 2.5 Mabsadd L closepath F
.24529 .03339 -2.5 2.5 Mabsadd m
.24529 .03339 2.5 2.5 Mabsadd L
.24529 .03339 2.5 -2.5 Mabsadd L
.24529 .03339 -2.5 -2.5 Mabsadd L
.24529 .03339 -2.5 2.5 Mabsadd L closepath F
.26744 .03727 -2.5 2.5 Mabsadd m
.26744 .03727 2.5 2.5 Mabsadd L
.26744 .03727 2.5 -2.5 Mabsadd L
.26744 .03727 -2.5 -2.5 Mabsadd L
.26744 .03727 -2.5 2.5 Mabsadd L closepath F
.28959 .04591 -2.5 2.5 Mabsadd m
.28959 .04591 2.5 2.5 Mabsadd L
.28959 .04591 2.5 -2.5 Mabsadd L
.28959 .04591 -2.5 -2.5 Mabsadd L
.28959 .04591 -2.5 2.5 Mabsadd L closepath F
.31174 .04828 -2.5 2.5 Mabsadd m
.31174 .04828 2.5 2.5 Mabsadd L
.31174 .04828 2.5 -2.5 Mabsadd L
.31174 .04828 -2.5 -2.5 Mabsadd L
.31174 .04828 -2.5 2.5 Mabsadd L closepath F
.33389 .05347 -2.5 2.5 Mabsadd m
.33389 .05347 2.5 2.5 Mabsadd L
.33389 .05347 2.5 -2.5 Mabsadd L
.33389 .05347 -2.5 -2.5 Mabsadd L
.33389 .05347 -2.5 2.5 Mabsadd L closepath F
.35604 .05444 -2.5 2.5 Mabsadd m
.35604 .05444 2.5 2.5 Mabsadd L
.35604 .05444 2.5 -2.5 Mabsadd L
.35604 .05444 -2.5 -2.5 Mabsadd L
.35604 .05444 -2.5 2.5 Mabsadd L closepath F
.37818 .05541 -2.5 2.5 Mabsadd m
.37818 .05541 2.5 2.5 Mabsadd L
.37818 .05541 2.5 -2.5 Mabsadd L
.37818 .05541 -2.5 -2.5 Mabsadd L
.37818 .05541 -2.5 2.5 Mabsadd L closepath F
.40033 .0566 -2.5 2.5 Mabsadd m
.40033 .0566 2.5 2.5 Mabsadd L
.40033 .0566 2.5 -2.5 Mabsadd L
.40033 .0566 -2.5 -2.5 Mabsadd L
.40033 .0566 -2.5 2.5 Mabsadd L closepath F
.42248 .05606 -2.5 2.5 Mabsadd m
.42248 .05606 2.5 2.5 Mabsadd L
.42248 .05606 2.5 -2.5 Mabsadd L
.42248 .05606 -2.5 -2.5 Mabsadd L
.42248 .05606 -2.5 2.5 Mabsadd L closepath F
.44463 .05584 -2.5 2.5 Mabsadd m
.44463 .05584 2.5 2.5 Mabsadd L
.44463 .05584 2.5 -2.5 Mabsadd L
.44463 .05584 -2.5 -2.5 Mabsadd L
.44463 .05584 -2.5 2.5 Mabsadd L closepath F
.46678 .04688 -2.5 2.5 Mabsadd m
.46678 .04688 2.5 2.5 Mabsadd L
.46678 .04688 2.5 -2.5 Mabsadd L
.46678 .04688 -2.5 -2.5 Mabsadd L
.46678 .04688 -2.5 2.5 Mabsadd L closepath F
.48893 .04667 -2.5 2.5 Mabsadd m
.48893 .04667 2.5 2.5 Mabsadd L
.48893 .04667 2.5 -2.5 Mabsadd L
.48893 .04667 -2.5 -2.5 Mabsadd L
.48893 .04667 -2.5 2.5 Mabsadd L closepath F
.51107 .04159 -2.5 2.5 Mabsadd m
.51107 .04159 2.5 2.5 Mabsadd L
.51107 .04159 2.5 -2.5 Mabsadd L
.51107 .04159 -2.5 -2.5 Mabsadd L
.51107 .04159 -2.5 2.5 Mabsadd L closepath F
.53322 .03576 -2.5 2.5 Mabsadd m
.53322 .03576 2.5 2.5 Mabsadd L
.53322 .03576 2.5 -2.5 Mabsadd L
.53322 .03576 -2.5 -2.5 Mabsadd L
.53322 .03576 -2.5 2.5 Mabsadd L closepath F
.55537 .03069 -2.5 2.5 Mabsadd m
.55537 .03069 2.5 2.5 Mabsadd L
.55537 .03069 2.5 -2.5 Mabsadd L
.55537 .03069 -2.5 -2.5 Mabsadd L
.55537 .03069 -2.5 2.5 Mabsadd L closepath F
.57752 .0268 -2.5 2.5 Mabsadd m
.57752 .0268 2.5 2.5 Mabsadd L
.57752 .0268 2.5 -2.5 Mabsadd L
.57752 .0268 -2.5 -2.5 Mabsadd L
.57752 .0268 -2.5 2.5 Mabsadd L closepath F
.59967 .02432 -2.5 2.5 Mabsadd m
.59967 .02432 2.5 2.5 Mabsadd L
.59967 .02432 2.5 -2.5 Mabsadd L
.59967 .02432 -2.5 -2.5 Mabsadd L
.59967 .02432 -2.5 2.5 Mabsadd L closepath F
.62182 .0213 -2.5 2.5 Mabsadd m
.62182 .0213 2.5 2.5 Mabsadd L
.62182 .0213 2.5 -2.5 Mabsadd L
.62182 .0213 -2.5 -2.5 Mabsadd L
.62182 .0213 -2.5 2.5 Mabsadd L closepath F
.64396 .0199 -2.5 2.5 Mabsadd m
.64396 .0199 2.5 2.5 Mabsadd L
.64396 .0199 2.5 -2.5 Mabsadd L
.64396 .0199 -2.5 -2.5 Mabsadd L
.64396 .0199 -2.5 2.5 Mabsadd L closepath F
.66611 .02033 -2.5 2.5 Mabsadd m
.66611 .02033 2.5 2.5 Mabsadd L
.66611 .02033 2.5 -2.5 Mabsadd L
.66611 .02033 -2.5 -2.5 Mabsadd L
.66611 .02033 -2.5 2.5 Mabsadd L closepath F
.68826 .01698 -2.5 2.5 Mabsadd m
.68826 .01698 2.5 2.5 Mabsadd L
.68826 .01698 2.5 -2.5 Mabsadd L
.68826 .01698 -2.5 -2.5 Mabsadd L
.68826 .01698 -2.5 2.5 Mabsadd L closepath F
.71041 .01655 -2.5 2.5 Mabsadd m
.71041 .01655 2.5 2.5 Mabsadd L
.71041 .01655 2.5 -2.5 Mabsadd L
.71041 .01655 -2.5 -2.5 Mabsadd L
.71041 .01655 -2.5 2.5 Mabsadd L closepath F
.73256 .01612 -2.5 2.5 Mabsadd m
.73256 .01612 2.5 2.5 Mabsadd L
.73256 .01612 2.5 -2.5 Mabsadd L
.73256 .01612 -2.5 -2.5 Mabsadd L
.73256 .01612 -2.5 2.5 Mabsadd L closepath F
.75471 .01623 -2.5 2.5 Mabsadd m
.75471 .01623 2.5 2.5 Mabsadd L
.75471 .01623 2.5 -2.5 Mabsadd L
.75471 .01623 -2.5 -2.5 Mabsadd L
.75471 .01623 -2.5 2.5 Mabsadd L closepath F
.77685 .01515 -2.5 2.5 Mabsadd m
.77685 .01515 2.5 2.5 Mabsadd L
.77685 .01515 2.5 -2.5 Mabsadd L
.77685 .01515 -2.5 -2.5 Mabsadd L
.77685 .01515 -2.5 2.5 Mabsadd L closepath F
.799 .01482 -2.5 2.5 Mabsadd m
.799 .01482 2.5 2.5 Mabsadd L
.799 .01482 2.5 -2.5 Mabsadd L
.799 .01482 -2.5 -2.5 Mabsadd L
.799 .01482 -2.5 2.5 Mabsadd L closepath F
.82115 .01536 -2.5 2.5 Mabsadd m
.82115 .01536 2.5 2.5 Mabsadd L
.82115 .01536 2.5 -2.5 Mabsadd L
.82115 .01536 -2.5 -2.5 Mabsadd L
.82115 .01536 -2.5 2.5 Mabsadd L closepath F
.8433 .01504 -2.5 2.5 Mabsadd m
.8433 .01504 2.5 2.5 Mabsadd L
.8433 .01504 2.5 -2.5 Mabsadd L
.8433 .01504 -2.5 -2.5 Mabsadd L
.8433 .01504 -2.5 2.5 Mabsadd L closepath F
.86545 .01493 -2.5 2.5 Mabsadd m
.86545 .01493 2.5 2.5 Mabsadd L
.86545 .01493 2.5 -2.5 Mabsadd L
.86545 .01493 -2.5 -2.5 Mabsadd L
.86545 .01493 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`3Uool5000:ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03
003ooooo00;oo`D000?oo`D000?oo`D000;oo`D000Coo`<000Goo`8000Koo`03003ooooo0;3oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool500000ooo
000000050003ool<0002ool60002ool50002ool?0002ool20007ool00`00ooooo`0<ool00`00oooo
o`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`0<ool00`00ooooo`09ool50003ool50002ool=0002ool50003ool50002ool5
0003ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5
002]ool002Woo`03003ooooo00;oo`D000?oo`L00003ool0000000<000;oo`D000?oo`h00003ool0
000000<000;oo`D000;oo`D000Koo`03003ooooo04Soo`03003ooooo02Soo`D000?oo`D000;oo`h0
0003ool0000000<000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@00
0ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo30000ooo3000M?oo1@000ooo1@0000?oo`00
000010000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@002_oo1@00h_oo000Y
ool00`00ooooo`0Bool50004ool20004ool50002ool50003ool50002ool50003ool50002ool5001]
ool50002ool=0002ool50003ool50002ool5003ooolHool002Woo`03003ooooo01Coo`03003ooooo
00;oo`@001?oo`D000;oo`D000?oo`H00003ool0000000/006Goo`D000;oo`D000?oo`D000;oo`D0
0?ooobOoo`00:Ooo00<00?ooool06Ooo1@001?oo0`006_oo1@000_oo1@000_oo1P000_oo1@00E_oo
1@0000?oo`0000001@000_oo1@000ooo1@00oooo;_oo000Yool3000Pool5000Jool50002ool50003
ool600000ooo00000003001Fool50003ool5003ooolmool002Woo`03003ooooo027oo`D00004ool0
0?ooool2000Rool500000ooo00000005001=ool700000ooo000000030003ool5003ooolmool002Wo
o`03003ooooo02?oo`03003ooooo00Coo`8002;oo`D000;oo`D00003ool0000000D003Ooo`D000?o
o`D000;oo`D000?oo`D00?ooodGoo`00:Ooo00<00?ooool0:?oo1@0000Coo`00ooooo`<0027oo`L0
0003ool0000000<000?oo`D002ooo`D000?oo`D000;oo`D000?oo`D00?ooodGoo`00:Ooo00<00?oo
ool0<Ooo0P000_oo00<00?ooool09?oo200000?oo`0000000`00;ooo3@000_oo1@00ooooCOoo000Y
ool00`00ooooo`0`ool60002ool3000Rool50003ool<0003ool50002ool5000:ool50003ool50000
0ooo000000040003ool50002ool5003ooom=ool002Woo`03003ooooo03Ooo`H0023oo`H000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00?oooeCoo`00:Ooo
00<00?ooool0>Ooo00<00?ooool00ooo0`008Ooo1`000_oo1@000ooo1P0000?oo`0000000`000_oo
1P000_oo3@00ooooHooo000Yool3000oool50004ool2000Kool30004ool50003ool50002ool50003
ool50002ool50003ool5003ooomSool002Woo`03003ooooo047oo`03003ooooo00;oo`04003oo`00
000Kool40003ool50003ool50002ool50003ool50002ool50003ool5003ooomSool002Woo`03003o
oooo04Ooo`@00003ool0000000;oo`8001Coo`@001Woo`D00?ooog;oo`00:Ooo00<00?ooool0D?oo
00<00?ooool05?oo00@00?ooool00?ooohooo`00:Ooo00<00?ooool0C_oo1`000_oo0P004_oo0P00
ooooSOoo000Yool00`00ooooo`1@ool00`00ooooo`04ool2000Dool3003ooon:ool002Woo`03003o
oooo05Koo`D000;oo`04003oo`00000<ool4003ooon9ool002Woo`<005Soo`03003ooooo00?oo`80
0003ool00?oo00_oo`<00??oohP000goo`00:Ooo00<00?ooool0GOoo1@000_oo10001ooo00<00?oo
0000l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool30009ool00`00oooo
o`3_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`@000;oo`03003ooooo
008000?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo
1@0000?oo`00ool01000k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool0
0`00ooooo`03003/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`H000?o
o`800>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00MOoo0`001?oo0`00iOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`060003ool3003Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`03003ooooo00Ooo`D00=coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo0P001ooo1@000_oo00@00?oo00000=Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<00?ooool01_oo00<00?oo
ool01?oo0P00e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool2000;ool5
00001?oo00000?oo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`1lool4000Cool3003>ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo07goo`<001;oo`L000;oo`800<Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000OOoo0P00
6_oo1@001Ooo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`20ool00`00
ooooo`0Nool30030ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo087oo`03003ooooo01go
o`D000Coo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0POoo00<00?ooool07ooo00<00?ooool0
0_oo1@00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`22ool00`00ooooo`0Tool40002ool00`00ooooo`02002`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`03003ooooo02Koo`03003ooooo00Coo`80
0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0:_oo1@00
00Coo`00ooooo`<00:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q?oo00<00?ooool0
<_oo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool2000bool40000
1?oo003ooooo0`00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool4000i
ool5002Oool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo08Coo`<003Soo`D000?oo`<009[oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo0P00@?oo1@00V?oo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`0o
ool00`00ooooo`02ool01000ool00000T_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool0
00Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`13ool50000
1?oo003ooooo0`00R_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?o
o`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04
ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool3
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool30028ool00`00oooo
o`1:ool00`00ool00002002:ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0B_oo1`00
0_oo0P00Pooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo04_oo`03003o
oooo00Coo`8008?oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo
00<00?ooool0D?oo1P000ooo0`00Nooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo
0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`1Gool300000ooo003oo`1i
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`8005Ooo`D000;oo`@007Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo0`00F?oo00<00?ooool01?oo
0`00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool4001Nool40002ool0
1000ooooo`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002<ool3001Uool5001[ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo06Goo`05003ooooo
ool00002ool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003o
oooo06[oo`@00003ool00?oo00;oo`8005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Sooo00<00?ooool0K?oo00<00?ooool00ooo0P00G_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2@ool00`00ooooo`1`ool60003ool3001Eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo07Soo`<005Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0Mooo1@000_oo00@00?oo000004koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00TOoo00<00?ooool0NOoo00<00?ooool01?oo0P00C_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`1mool500001?oo
00000?oo0`00A_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00oooo
o`26ool20017ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`8008Goo`L0
00;oo`8003ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0`00Rooo1P00
?Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`2Bool4002=ool00`00ooooo`03ool3000hool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
09?oo`<009?oo`D000Coo`80033oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000U?oo00<00?ooool0Tooo
00<00?ooool00_oo1000<?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Fool00`00oooo
o`2Gool50002ool00`00ool00002000Xool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Koo`03
003ooooo09koo`03003oo`00008002Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Ooo`03
003ooooo09koo`D00004ool00?ooool20006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09Soo`03003ooooo09ooo`03003ooooo
00Coo`8000;oo`03003ooooo008001[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0V?oo00<00?ooool0YOoo10000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Iool00`00ooooo`2]ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00
ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`800<Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo1000a_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Kool30036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09coo`800<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<0
0?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Nool00`00ooooo`33ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Q
ool00`00ooooo`30ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P00
0ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo
00<00?ooool02ooo000Yool3002Qool00`00ooooo`30ool00`00ooooo`0Gool3000Jool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`04ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooo
oooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0:;oo`800<3oo`03003ooooo01Koo`D001Woo`03003oo`0000Ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0X_oo0`00_ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo
0P00_ooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Y_oo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2k
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Woo`03003ooooo0;Soo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo1000ZOoo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool2002hool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0:Woo`@00;Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0:[oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0Zooo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]
ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003o
oooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002^ool00`00ooooo`2cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo
00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00oooo
o`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;;oo`800;3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0`00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2bool2002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?o
o`800:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo
00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00oooo
o`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00;Soo`@00:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo
0`00Z?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo
03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0P00Z?oo00<00?ooool01?oo:@001ooo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo
000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`0Gool3000Jool01000ooooo`000_oo
0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?oo
ool0Y?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000
ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`0dool01000ooooo`000ooo0P00
1?oo0P001?oo0`00>_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2nool00`00ooooo`2Sool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00;koo`03003ooooo0:;oo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`31ool2002Qool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<3oo`@0
0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo0`00X?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool2002Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool0
0`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo
09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b?oo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
0037ool4002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`<009Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?oo0000V?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<ooo`03
003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo0P00T_ooR000
3Ooo000Yool00`00ooooo`3?ool4003ooolWool002Woo`03003ooooo0=3oo`<00?ooobOoo`00:Ooo
00<00?ooool0dOoo00<00?oo0000oooo9_oo000Yool00`00ooooo`3Dool00`00ooooo`3ooolSool0
02Woo`03003ooooo0=Coo`03003ooooo0?ooob?oo`00:Ooo0`00eOoo00<00?ooool0oooo8_oo000Y
ool00`00ooooo`3Fool00`00ool0003ooolQool002Woo`03003ooooo0=Ooo`<00?ooob3oo`00:Ooo
00<00?ooool0e_oo1000oooo8?oo000Yool00`00ooooo`3Gool4003ooolOool002Woo`03003ooooo
0=_oo`03003ooooo0?oooacoo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0g?oo
0P00oooo7?oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3Nool3003ooolIool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@00=goo`@00?oooaSoo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gooo1000oooo5ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Pool00`00
ooooo`02003ooolEool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0>Goo`<00?oooa;oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0iOoo1000oooo4Ooo000Yool00`00ooooo`3Vool5003oool?ool002Woo`03003ooooo
0>Ooo`04003oooooool5003oool:ool002Woo`<00>goo`@00?ooo`Woo`00:Ooo00<00?ooool0k_oo
1@000ooo00<00?ooool0oooo0Ooo000Yool00`00ooooo`3_ool01000oooooooo0P0000?oo`000000
oooo0_oo000Yool00`00ooooo`3eool50003ool2003jool002Woo`03003ooooo0?Koo`04003ooooo
ool6003iool002Woo`03003ooooo0?goo`L00003ool000000?;oo`00:Ooo00<00?ooool0o_oo00<0
0?ooool00ooo1P000_oo0P001ooo00<00?ooool0hOoo000Yool3003oool6ool20003ool70003ool3
0004ool20007ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`33ool002Woo`03003ooooo
0?ooo`Ooo`03003ooooo00?oo`<000;oo`l000?oo`<000Coo`<000Goo`<000Coo`8000Koo`8000Ko
o`03003ooooo0:goo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool01?oo0P001Ooo0`000_oo:`00
[_oo000Yool00`00ooooo`3ooolMool00`00ooooo`04ool20005ool20006ool20005ool30005ool3
0005ool2002^ool002Woo`03003ooooo0?oooc_oo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-636.95, 0.13253, 27.1937}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 5453, 2100}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 7.10702e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .15686 -24 -4.5 ]
[-0.00853 .15686 0 4.5 ]
[-0.00853 .299 -24 -4.5 ]
[-0.00853 .299 0 4.5 ]
[-0.00853 .44114 -24 -4.5 ]
[-0.00853 .44114 0 4.5 ]
[-0.00853 .58328 -24 -4.5 ]
[-0.00853 .58328 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .15686 m
.01022 .15686 L
s
[(2000)] -0.00853 .15686 1 0 Mshowa
.00397 .299 m
.01022 .299 L
s
[(4000)] -0.00853 .299 1 0 Mshowa
.00397 .44114 m
.01022 .44114 L
s
[(6000)] -0.00853 .44114 1 0 Mshowa
.00397 .58328 m
.01022 .58328 L
s
[(8000)] -0.00853 .58328 1 0 Mshowa
.125 Mabswid
.00397 .05025 m
.00772 .05025 L
s
.00397 .08579 m
.00772 .08579 L
s
.00397 .12132 m
.00772 .12132 L
s
.00397 .19239 m
.00772 .19239 L
s
.00397 .22793 m
.00772 .22793 L
s
.00397 .26346 m
.00772 .26346 L
s
.00397 .33453 m
.00772 .33453 L
s
.00397 .37007 m
.00772 .37007 L
s
.00397 .4056 m
.00772 .4056 L
s
.00397 .47667 m
.00772 .47667 L
s
.00397 .51221 m
.00772 .51221 L
s
.00397 .54774 m
.00772 .54774 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01472 L
.14286 .01472 L
.1627 .01472 L
.18254 .01472 L
.20238 .01472 L
.22222 .01472 L
.24206 .01472 L
.2619 .01472 L
.28175 .01472 L
.30159 .01472 L
.32143 .01543 L
.34127 .01607 L
.36111 .01777 L
.38095 .0204 L
.40079 .02374 L
.42063 .02772 L
.44048 .03469 L
.46032 .04314 L
.48016 .05416 L
.5 .06915 L
.51984 .08962 L
.53968 .11635 L
.55952 .1511 L
.57937 .19275 L
.59921 .23553 L
.61905 .28315 L
.63889 .33489 L
.65873 .38329 L
.67857 .43126 L
.69841 .47148 L
.71825 .50574 L
.7381 .53289 L
.75794 .55385 L
.77778 .56878 L
.79762 .58001 L
.81746 .58683 L
.8373 .59344 L
.85714 .59806 L
.87698 .60026 L
.89683 .60147 L
.91667 .60239 L
.93651 .60296 L
.95635 .60318 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01472 -1.875 0 Mabsadd m
.12302 .01472 0 2.5 Mabsadd L
.12302 .01472 1.875 0 Mabsadd L
.12302 .01472 0 -2.5 Mabsadd L
.12302 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.1627 .01472 -1.875 0 Mabsadd m
.1627 .01472 0 2.5 Mabsadd L
.1627 .01472 1.875 0 Mabsadd L
.1627 .01472 0 -2.5 Mabsadd L
.1627 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.24206 .01472 -1.875 0 Mabsadd m
.24206 .01472 0 2.5 Mabsadd L
.24206 .01472 1.875 0 Mabsadd L
.24206 .01472 0 -2.5 Mabsadd L
.24206 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28175 .01472 -1.875 0 Mabsadd m
.28175 .01472 0 2.5 Mabsadd L
.28175 .01472 1.875 0 Mabsadd L
.28175 .01472 0 -2.5 Mabsadd L
.28175 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01543 -1.875 0 Mabsadd m
.32143 .01543 0 2.5 Mabsadd L
.32143 .01543 1.875 0 Mabsadd L
.32143 .01543 0 -2.5 Mabsadd L
.32143 .01543 -1.875 0 Mabsadd L closepath F
.34127 .01607 -1.875 0 Mabsadd m
.34127 .01607 0 2.5 Mabsadd L
.34127 .01607 1.875 0 Mabsadd L
.34127 .01607 0 -2.5 Mabsadd L
.34127 .01607 -1.875 0 Mabsadd L closepath F
.36111 .01777 -1.875 0 Mabsadd m
.36111 .01777 0 2.5 Mabsadd L
.36111 .01777 1.875 0 Mabsadd L
.36111 .01777 0 -2.5 Mabsadd L
.36111 .01777 -1.875 0 Mabsadd L closepath F
.38095 .0204 -1.875 0 Mabsadd m
.38095 .0204 0 2.5 Mabsadd L
.38095 .0204 1.875 0 Mabsadd L
.38095 .0204 0 -2.5 Mabsadd L
.38095 .0204 -1.875 0 Mabsadd L closepath F
.40079 .02374 -1.875 0 Mabsadd m
.40079 .02374 0 2.5 Mabsadd L
.40079 .02374 1.875 0 Mabsadd L
.40079 .02374 0 -2.5 Mabsadd L
.40079 .02374 -1.875 0 Mabsadd L closepath F
.42063 .02772 -1.875 0 Mabsadd m
.42063 .02772 0 2.5 Mabsadd L
.42063 .02772 1.875 0 Mabsadd L
.42063 .02772 0 -2.5 Mabsadd L
.42063 .02772 -1.875 0 Mabsadd L closepath F
.44048 .03469 -1.875 0 Mabsadd m
.44048 .03469 0 2.5 Mabsadd L
.44048 .03469 1.875 0 Mabsadd L
.44048 .03469 0 -2.5 Mabsadd L
.44048 .03469 -1.875 0 Mabsadd L closepath F
.46032 .04314 -1.875 0 Mabsadd m
.46032 .04314 0 2.5 Mabsadd L
.46032 .04314 1.875 0 Mabsadd L
.46032 .04314 0 -2.5 Mabsadd L
.46032 .04314 -1.875 0 Mabsadd L closepath F
.48016 .05416 -1.875 0 Mabsadd m
.48016 .05416 0 2.5 Mabsadd L
.48016 .05416 1.875 0 Mabsadd L
.48016 .05416 0 -2.5 Mabsadd L
.48016 .05416 -1.875 0 Mabsadd L closepath F
.5 .06915 -1.875 0 Mabsadd m
.5 .06915 0 2.5 Mabsadd L
.5 .06915 1.875 0 Mabsadd L
.5 .06915 0 -2.5 Mabsadd L
.5 .06915 -1.875 0 Mabsadd L closepath F
.51984 .08962 -1.875 0 Mabsadd m
.51984 .08962 0 2.5 Mabsadd L
.51984 .08962 1.875 0 Mabsadd L
.51984 .08962 0 -2.5 Mabsadd L
.51984 .08962 -1.875 0 Mabsadd L closepath F
.53968 .11635 -1.875 0 Mabsadd m
.53968 .11635 0 2.5 Mabsadd L
.53968 .11635 1.875 0 Mabsadd L
.53968 .11635 0 -2.5 Mabsadd L
.53968 .11635 -1.875 0 Mabsadd L closepath F
.55952 .1511 -1.875 0 Mabsadd m
.55952 .1511 0 2.5 Mabsadd L
.55952 .1511 1.875 0 Mabsadd L
.55952 .1511 0 -2.5 Mabsadd L
.55952 .1511 -1.875 0 Mabsadd L closepath F
.57937 .19275 -1.875 0 Mabsadd m
.57937 .19275 0 2.5 Mabsadd L
.57937 .19275 1.875 0 Mabsadd L
.57937 .19275 0 -2.5 Mabsadd L
.57937 .19275 -1.875 0 Mabsadd L closepath F
.59921 .23553 -1.875 0 Mabsadd m
.59921 .23553 0 2.5 Mabsadd L
.59921 .23553 1.875 0 Mabsadd L
.59921 .23553 0 -2.5 Mabsadd L
.59921 .23553 -1.875 0 Mabsadd L closepath F
.61905 .28315 -1.875 0 Mabsadd m
.61905 .28315 0 2.5 Mabsadd L
.61905 .28315 1.875 0 Mabsadd L
.61905 .28315 0 -2.5 Mabsadd L
.61905 .28315 -1.875 0 Mabsadd L closepath F
.63889 .33489 -1.875 0 Mabsadd m
.63889 .33489 0 2.5 Mabsadd L
.63889 .33489 1.875 0 Mabsadd L
.63889 .33489 0 -2.5 Mabsadd L
.63889 .33489 -1.875 0 Mabsadd L closepath F
.65873 .38329 -1.875 0 Mabsadd m
.65873 .38329 0 2.5 Mabsadd L
.65873 .38329 1.875 0 Mabsadd L
.65873 .38329 0 -2.5 Mabsadd L
.65873 .38329 -1.875 0 Mabsadd L closepath F
.67857 .43126 -1.875 0 Mabsadd m
.67857 .43126 0 2.5 Mabsadd L
.67857 .43126 1.875 0 Mabsadd L
.67857 .43126 0 -2.5 Mabsadd L
.67857 .43126 -1.875 0 Mabsadd L closepath F
.69841 .47148 -1.875 0 Mabsadd m
.69841 .47148 0 2.5 Mabsadd L
.69841 .47148 1.875 0 Mabsadd L
.69841 .47148 0 -2.5 Mabsadd L
.69841 .47148 -1.875 0 Mabsadd L closepath F
.71825 .50574 -1.875 0 Mabsadd m
.71825 .50574 0 2.5 Mabsadd L
.71825 .50574 1.875 0 Mabsadd L
.71825 .50574 0 -2.5 Mabsadd L
.71825 .50574 -1.875 0 Mabsadd L closepath F
.7381 .53289 -1.875 0 Mabsadd m
.7381 .53289 0 2.5 Mabsadd L
.7381 .53289 1.875 0 Mabsadd L
.7381 .53289 0 -2.5 Mabsadd L
.7381 .53289 -1.875 0 Mabsadd L closepath F
.75794 .55385 -1.875 0 Mabsadd m
.75794 .55385 0 2.5 Mabsadd L
.75794 .55385 1.875 0 Mabsadd L
.75794 .55385 0 -2.5 Mabsadd L
.75794 .55385 -1.875 0 Mabsadd L closepath F
.77778 .56878 -1.875 0 Mabsadd m
.77778 .56878 0 2.5 Mabsadd L
.77778 .56878 1.875 0 Mabsadd L
.77778 .56878 0 -2.5 Mabsadd L
.77778 .56878 -1.875 0 Mabsadd L closepath F
.79762 .58001 -1.875 0 Mabsadd m
.79762 .58001 0 2.5 Mabsadd L
.79762 .58001 1.875 0 Mabsadd L
.79762 .58001 0 -2.5 Mabsadd L
.79762 .58001 -1.875 0 Mabsadd L closepath F
.81746 .58683 -1.875 0 Mabsadd m
.81746 .58683 0 2.5 Mabsadd L
.81746 .58683 1.875 0 Mabsadd L
.81746 .58683 0 -2.5 Mabsadd L
.81746 .58683 -1.875 0 Mabsadd L closepath F
.8373 .59344 -1.875 0 Mabsadd m
.8373 .59344 0 2.5 Mabsadd L
.8373 .59344 1.875 0 Mabsadd L
.8373 .59344 0 -2.5 Mabsadd L
.8373 .59344 -1.875 0 Mabsadd L closepath F
.85714 .59806 -1.875 0 Mabsadd m
.85714 .59806 0 2.5 Mabsadd L
.85714 .59806 1.875 0 Mabsadd L
.85714 .59806 0 -2.5 Mabsadd L
.85714 .59806 -1.875 0 Mabsadd L closepath F
.87698 .60026 -1.875 0 Mabsadd m
.87698 .60026 0 2.5 Mabsadd L
.87698 .60026 1.875 0 Mabsadd L
.87698 .60026 0 -2.5 Mabsadd L
.87698 .60026 -1.875 0 Mabsadd L closepath F
.89683 .60147 -1.875 0 Mabsadd m
.89683 .60147 0 2.5 Mabsadd L
.89683 .60147 1.875 0 Mabsadd L
.89683 .60147 0 -2.5 Mabsadd L
.89683 .60147 -1.875 0 Mabsadd L closepath F
.91667 .60239 -1.875 0 Mabsadd m
.91667 .60239 0 2.5 Mabsadd L
.91667 .60239 1.875 0 Mabsadd L
.91667 .60239 0 -2.5 Mabsadd L
.91667 .60239 -1.875 0 Mabsadd L closepath F
.93651 .60296 -1.875 0 Mabsadd m
.93651 .60296 0 2.5 Mabsadd L
.93651 .60296 1.875 0 Mabsadd L
.93651 .60296 0 -2.5 Mabsadd L
.93651 .60296 -1.875 0 Mabsadd L closepath F
.95635 .60318 -1.875 0 Mabsadd m
.95635 .60318 0 2.5 Mabsadd L
.95635 .60318 1.875 0 Mabsadd L
.95635 .60318 0 -2.5 Mabsadd L
.95635 .60318 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .01827 L
.06349 .02182 L
.08333 .02538 L
.10317 .02893 L
.12302 .03248 L
.14286 .03604 L
.1627 .03959 L
.18254 .04314 L
.20238 .0467 L
.22222 .05025 L
.24206 .0538 L
.2619 .05736 L
.28175 .06091 L
.30159 .06446 L
.32143 .06802 L
.34127 .07157 L
.36111 .07512 L
.38095 .07868 L
.40079 .08223 L
.42063 .08579 L
.44048 .08934 L
.46032 .09289 L
.48016 .09645 L
.5 .1 L
.51984 .10355 L
.53968 .10711 L
.55952 .11066 L
.57937 .11421 L
.59921 .11777 L
.61905 .12132 L
.63889 .12487 L
.65873 .12843 L
.67857 .13198 L
.69841 .13553 L
.71825 .13681 L
.7381 .13681 L
.75794 .13681 L
.77778 .13681 L
.79762 .13681 L
.81746 .13681 L
.8373 .13681 L
.85714 .13681 L
.87698 .13681 L
.89683 .13681 L
.91667 .13681 L
.93651 .13681 L
.95635 .13681 L
.97619 .13681 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .01827 0 2.5 Mabsadd m
.04365 .01827 -0.56518 .7779 Mabsadd L
.04365 .01827 -2.37764 .77254 Mabsadd L
.04365 .01827 -0.91448 -0.29713 Mabsadd L
.04365 .01827 -1.46946 -2.02254 Mabsadd L
.04365 .01827 0 -0.96154 Mabsadd L
.04365 .01827 1.46946 -2.02254 Mabsadd L
.04365 .01827 .91448 -0.29713 Mabsadd L
.04365 .01827 2.37764 .77254 Mabsadd L
.04365 .01827 .56518 .7779 Mabsadd L
.04365 .01827 0 2.5 Mabsadd L closepath F
.06349 .02182 0 2.5 Mabsadd m
.06349 .02182 -0.56518 .7779 Mabsadd L
.06349 .02182 -2.37764 .77254 Mabsadd L
.06349 .02182 -0.91448 -0.29713 Mabsadd L
.06349 .02182 -1.46946 -2.02254 Mabsadd L
.06349 .02182 0 -0.96154 Mabsadd L
.06349 .02182 1.46946 -2.02254 Mabsadd L
.06349 .02182 .91448 -0.29713 Mabsadd L
.06349 .02182 2.37764 .77254 Mabsadd L
.06349 .02182 .56518 .7779 Mabsadd L
.06349 .02182 0 2.5 Mabsadd L closepath F
.08333 .02538 0 2.5 Mabsadd m
.08333 .02538 -0.56518 .7779 Mabsadd L
.08333 .02538 -2.37764 .77254 Mabsadd L
.08333 .02538 -0.91448 -0.29713 Mabsadd L
.08333 .02538 -1.46946 -2.02254 Mabsadd L
.08333 .02538 0 -0.96154 Mabsadd L
.08333 .02538 1.46946 -2.02254 Mabsadd L
.08333 .02538 .91448 -0.29713 Mabsadd L
.08333 .02538 2.37764 .77254 Mabsadd L
.08333 .02538 .56518 .7779 Mabsadd L
.08333 .02538 0 2.5 Mabsadd L closepath F
.10317 .02893 0 2.5 Mabsadd m
.10317 .02893 -0.56518 .7779 Mabsadd L
.10317 .02893 -2.37764 .77254 Mabsadd L
.10317 .02893 -0.91448 -0.29713 Mabsadd L
.10317 .02893 -1.46946 -2.02254 Mabsadd L
.10317 .02893 0 -0.96154 Mabsadd L
.10317 .02893 1.46946 -2.02254 Mabsadd L
.10317 .02893 .91448 -0.29713 Mabsadd L
.10317 .02893 2.37764 .77254 Mabsadd L
.10317 .02893 .56518 .7779 Mabsadd L
.10317 .02893 0 2.5 Mabsadd L closepath F
.12302 .03248 0 2.5 Mabsadd m
.12302 .03248 -0.56518 .7779 Mabsadd L
.12302 .03248 -2.37764 .77254 Mabsadd L
.12302 .03248 -0.91448 -0.29713 Mabsadd L
.12302 .03248 -1.46946 -2.02254 Mabsadd L
.12302 .03248 0 -0.96154 Mabsadd L
.12302 .03248 1.46946 -2.02254 Mabsadd L
.12302 .03248 .91448 -0.29713 Mabsadd L
.12302 .03248 2.37764 .77254 Mabsadd L
.12302 .03248 .56518 .7779 Mabsadd L
.12302 .03248 0 2.5 Mabsadd L closepath F
.14286 .03604 0 2.5 Mabsadd m
.14286 .03604 -0.56518 .7779 Mabsadd L
.14286 .03604 -2.37764 .77254 Mabsadd L
.14286 .03604 -0.91448 -0.29713 Mabsadd L
.14286 .03604 -1.46946 -2.02254 Mabsadd L
.14286 .03604 0 -0.96154 Mabsadd L
.14286 .03604 1.46946 -2.02254 Mabsadd L
.14286 .03604 .91448 -0.29713 Mabsadd L
.14286 .03604 2.37764 .77254 Mabsadd L
.14286 .03604 .56518 .7779 Mabsadd L
.14286 .03604 0 2.5 Mabsadd L closepath F
.1627 .03959 0 2.5 Mabsadd m
.1627 .03959 -0.56518 .7779 Mabsadd L
.1627 .03959 -2.37764 .77254 Mabsadd L
.1627 .03959 -0.91448 -0.29713 Mabsadd L
.1627 .03959 -1.46946 -2.02254 Mabsadd L
.1627 .03959 0 -0.96154 Mabsadd L
.1627 .03959 1.46946 -2.02254 Mabsadd L
.1627 .03959 .91448 -0.29713 Mabsadd L
.1627 .03959 2.37764 .77254 Mabsadd L
.1627 .03959 .56518 .7779 Mabsadd L
.1627 .03959 0 2.5 Mabsadd L closepath F
.18254 .04314 0 2.5 Mabsadd m
.18254 .04314 -0.56518 .7779 Mabsadd L
.18254 .04314 -2.37764 .77254 Mabsadd L
.18254 .04314 -0.91448 -0.29713 Mabsadd L
.18254 .04314 -1.46946 -2.02254 Mabsadd L
.18254 .04314 0 -0.96154 Mabsadd L
.18254 .04314 1.46946 -2.02254 Mabsadd L
.18254 .04314 .91448 -0.29713 Mabsadd L
.18254 .04314 2.37764 .77254 Mabsadd L
.18254 .04314 .56518 .7779 Mabsadd L
.18254 .04314 0 2.5 Mabsadd L closepath F
.20238 .0467 0 2.5 Mabsadd m
.20238 .0467 -0.56518 .7779 Mabsadd L
.20238 .0467 -2.37764 .77254 Mabsadd L
.20238 .0467 -0.91448 -0.29713 Mabsadd L
.20238 .0467 -1.46946 -2.02254 Mabsadd L
.20238 .0467 0 -0.96154 Mabsadd L
.20238 .0467 1.46946 -2.02254 Mabsadd L
.20238 .0467 .91448 -0.29713 Mabsadd L
.20238 .0467 2.37764 .77254 Mabsadd L
.20238 .0467 .56518 .7779 Mabsadd L
.20238 .0467 0 2.5 Mabsadd L closepath F
.22222 .05025 0 2.5 Mabsadd m
.22222 .05025 -0.56518 .7779 Mabsadd L
.22222 .05025 -2.37764 .77254 Mabsadd L
.22222 .05025 -0.91448 -0.29713 Mabsadd L
.22222 .05025 -1.46946 -2.02254 Mabsadd L
.22222 .05025 0 -0.96154 Mabsadd L
.22222 .05025 1.46946 -2.02254 Mabsadd L
.22222 .05025 .91448 -0.29713 Mabsadd L
.22222 .05025 2.37764 .77254 Mabsadd L
.22222 .05025 .56518 .7779 Mabsadd L
.22222 .05025 0 2.5 Mabsadd L closepath F
.24206 .0538 0 2.5 Mabsadd m
.24206 .0538 -0.56518 .7779 Mabsadd L
.24206 .0538 -2.37764 .77254 Mabsadd L
.24206 .0538 -0.91448 -0.29713 Mabsadd L
.24206 .0538 -1.46946 -2.02254 Mabsadd L
.24206 .0538 0 -0.96154 Mabsadd L
.24206 .0538 1.46946 -2.02254 Mabsadd L
.24206 .0538 .91448 -0.29713 Mabsadd L
.24206 .0538 2.37764 .77254 Mabsadd L
.24206 .0538 .56518 .7779 Mabsadd L
.24206 .0538 0 2.5 Mabsadd L closepath F
.2619 .05736 0 2.5 Mabsadd m
.2619 .05736 -0.56518 .7779 Mabsadd L
.2619 .05736 -2.37764 .77254 Mabsadd L
.2619 .05736 -0.91448 -0.29713 Mabsadd L
.2619 .05736 -1.46946 -2.02254 Mabsadd L
.2619 .05736 0 -0.96154 Mabsadd L
.2619 .05736 1.46946 -2.02254 Mabsadd L
.2619 .05736 .91448 -0.29713 Mabsadd L
.2619 .05736 2.37764 .77254 Mabsadd L
.2619 .05736 .56518 .7779 Mabsadd L
.2619 .05736 0 2.5 Mabsadd L closepath F
.28175 .06091 0 2.5 Mabsadd m
.28175 .06091 -0.56518 .7779 Mabsadd L
.28175 .06091 -2.37764 .77254 Mabsadd L
.28175 .06091 -0.91448 -0.29713 Mabsadd L
.28175 .06091 -1.46946 -2.02254 Mabsadd L
.28175 .06091 0 -0.96154 Mabsadd L
.28175 .06091 1.46946 -2.02254 Mabsadd L
.28175 .06091 .91448 -0.29713 Mabsadd L
.28175 .06091 2.37764 .77254 Mabsadd L
.28175 .06091 .56518 .7779 Mabsadd L
.28175 .06091 0 2.5 Mabsadd L closepath F
.30159 .06446 0 2.5 Mabsadd m
.30159 .06446 -0.56518 .7779 Mabsadd L
.30159 .06446 -2.37764 .77254 Mabsadd L
.30159 .06446 -0.91448 -0.29713 Mabsadd L
.30159 .06446 -1.46946 -2.02254 Mabsadd L
.30159 .06446 0 -0.96154 Mabsadd L
.30159 .06446 1.46946 -2.02254 Mabsadd L
.30159 .06446 .91448 -0.29713 Mabsadd L
.30159 .06446 2.37764 .77254 Mabsadd L
.30159 .06446 .56518 .7779 Mabsadd L
.30159 .06446 0 2.5 Mabsadd L closepath F
.32143 .06802 0 2.5 Mabsadd m
.32143 .06802 -0.56518 .7779 Mabsadd L
.32143 .06802 -2.37764 .77254 Mabsadd L
.32143 .06802 -0.91448 -0.29713 Mabsadd L
.32143 .06802 -1.46946 -2.02254 Mabsadd L
.32143 .06802 0 -0.96154 Mabsadd L
.32143 .06802 1.46946 -2.02254 Mabsadd L
.32143 .06802 .91448 -0.29713 Mabsadd L
.32143 .06802 2.37764 .77254 Mabsadd L
.32143 .06802 .56518 .7779 Mabsadd L
.32143 .06802 0 2.5 Mabsadd L closepath F
.34127 .07157 0 2.5 Mabsadd m
.34127 .07157 -0.56518 .7779 Mabsadd L
.34127 .07157 -2.37764 .77254 Mabsadd L
.34127 .07157 -0.91448 -0.29713 Mabsadd L
.34127 .07157 -1.46946 -2.02254 Mabsadd L
.34127 .07157 0 -0.96154 Mabsadd L
.34127 .07157 1.46946 -2.02254 Mabsadd L
.34127 .07157 .91448 -0.29713 Mabsadd L
.34127 .07157 2.37764 .77254 Mabsadd L
.34127 .07157 .56518 .7779 Mabsadd L
.34127 .07157 0 2.5 Mabsadd L closepath F
.36111 .07512 0 2.5 Mabsadd m
.36111 .07512 -0.56518 .7779 Mabsadd L
.36111 .07512 -2.37764 .77254 Mabsadd L
.36111 .07512 -0.91448 -0.29713 Mabsadd L
.36111 .07512 -1.46946 -2.02254 Mabsadd L
.36111 .07512 0 -0.96154 Mabsadd L
.36111 .07512 1.46946 -2.02254 Mabsadd L
.36111 .07512 .91448 -0.29713 Mabsadd L
.36111 .07512 2.37764 .77254 Mabsadd L
.36111 .07512 .56518 .7779 Mabsadd L
.36111 .07512 0 2.5 Mabsadd L closepath F
.38095 .07868 0 2.5 Mabsadd m
.38095 .07868 -0.56518 .7779 Mabsadd L
.38095 .07868 -2.37764 .77254 Mabsadd L
.38095 .07868 -0.91448 -0.29713 Mabsadd L
.38095 .07868 -1.46946 -2.02254 Mabsadd L
.38095 .07868 0 -0.96154 Mabsadd L
.38095 .07868 1.46946 -2.02254 Mabsadd L
.38095 .07868 .91448 -0.29713 Mabsadd L
.38095 .07868 2.37764 .77254 Mabsadd L
.38095 .07868 .56518 .7779 Mabsadd L
.38095 .07868 0 2.5 Mabsadd L closepath F
.40079 .08223 0 2.5 Mabsadd m
.40079 .08223 -0.56518 .7779 Mabsadd L
.40079 .08223 -2.37764 .77254 Mabsadd L
.40079 .08223 -0.91448 -0.29713 Mabsadd L
.40079 .08223 -1.46946 -2.02254 Mabsadd L
.40079 .08223 0 -0.96154 Mabsadd L
.40079 .08223 1.46946 -2.02254 Mabsadd L
.40079 .08223 .91448 -0.29713 Mabsadd L
.40079 .08223 2.37764 .77254 Mabsadd L
.40079 .08223 .56518 .7779 Mabsadd L
.40079 .08223 0 2.5 Mabsadd L closepath F
.42063 .08579 0 2.5 Mabsadd m
.42063 .08579 -0.56518 .7779 Mabsadd L
.42063 .08579 -2.37764 .77254 Mabsadd L
.42063 .08579 -0.91448 -0.29713 Mabsadd L
.42063 .08579 -1.46946 -2.02254 Mabsadd L
.42063 .08579 0 -0.96154 Mabsadd L
.42063 .08579 1.46946 -2.02254 Mabsadd L
.42063 .08579 .91448 -0.29713 Mabsadd L
.42063 .08579 2.37764 .77254 Mabsadd L
.42063 .08579 .56518 .7779 Mabsadd L
.42063 .08579 0 2.5 Mabsadd L closepath F
.44048 .08934 0 2.5 Mabsadd m
.44048 .08934 -0.56518 .7779 Mabsadd L
.44048 .08934 -2.37764 .77254 Mabsadd L
.44048 .08934 -0.91448 -0.29713 Mabsadd L
.44048 .08934 -1.46946 -2.02254 Mabsadd L
.44048 .08934 0 -0.96154 Mabsadd L
.44048 .08934 1.46946 -2.02254 Mabsadd L
.44048 .08934 .91448 -0.29713 Mabsadd L
.44048 .08934 2.37764 .77254 Mabsadd L
.44048 .08934 .56518 .7779 Mabsadd L
.44048 .08934 0 2.5 Mabsadd L closepath F
.46032 .09289 0 2.5 Mabsadd m
.46032 .09289 -0.56518 .7779 Mabsadd L
.46032 .09289 -2.37764 .77254 Mabsadd L
.46032 .09289 -0.91448 -0.29713 Mabsadd L
.46032 .09289 -1.46946 -2.02254 Mabsadd L
.46032 .09289 0 -0.96154 Mabsadd L
.46032 .09289 1.46946 -2.02254 Mabsadd L
.46032 .09289 .91448 -0.29713 Mabsadd L
.46032 .09289 2.37764 .77254 Mabsadd L
.46032 .09289 .56518 .7779 Mabsadd L
.46032 .09289 0 2.5 Mabsadd L closepath F
.48016 .09645 0 2.5 Mabsadd m
.48016 .09645 -0.56518 .7779 Mabsadd L
.48016 .09645 -2.37764 .77254 Mabsadd L
.48016 .09645 -0.91448 -0.29713 Mabsadd L
.48016 .09645 -1.46946 -2.02254 Mabsadd L
.48016 .09645 0 -0.96154 Mabsadd L
.48016 .09645 1.46946 -2.02254 Mabsadd L
.48016 .09645 .91448 -0.29713 Mabsadd L
.48016 .09645 2.37764 .77254 Mabsadd L
.48016 .09645 .56518 .7779 Mabsadd L
.48016 .09645 0 2.5 Mabsadd L closepath F
.5 .1 0 2.5 Mabsadd m
.5 .1 -0.56518 .7779 Mabsadd L
.5 .1 -2.37764 .77254 Mabsadd L
.5 .1 -0.91448 -0.29713 Mabsadd L
.5 .1 -1.46946 -2.02254 Mabsadd L
.5 .1 0 -0.96154 Mabsadd L
.5 .1 1.46946 -2.02254 Mabsadd L
.5 .1 .91448 -0.29713 Mabsadd L
.5 .1 2.37764 .77254 Mabsadd L
.5 .1 .56518 .7779 Mabsadd L
.5 .1 0 2.5 Mabsadd L closepath F
.51984 .10355 0 2.5 Mabsadd m
.51984 .10355 -0.56518 .7779 Mabsadd L
.51984 .10355 -2.37764 .77254 Mabsadd L
.51984 .10355 -0.91448 -0.29713 Mabsadd L
.51984 .10355 -1.46946 -2.02254 Mabsadd L
.51984 .10355 0 -0.96154 Mabsadd L
.51984 .10355 1.46946 -2.02254 Mabsadd L
.51984 .10355 .91448 -0.29713 Mabsadd L
.51984 .10355 2.37764 .77254 Mabsadd L
.51984 .10355 .56518 .7779 Mabsadd L
.51984 .10355 0 2.5 Mabsadd L closepath F
.53968 .10711 0 2.5 Mabsadd m
.53968 .10711 -0.56518 .7779 Mabsadd L
.53968 .10711 -2.37764 .77254 Mabsadd L
.53968 .10711 -0.91448 -0.29713 Mabsadd L
.53968 .10711 -1.46946 -2.02254 Mabsadd L
.53968 .10711 0 -0.96154 Mabsadd L
.53968 .10711 1.46946 -2.02254 Mabsadd L
.53968 .10711 .91448 -0.29713 Mabsadd L
.53968 .10711 2.37764 .77254 Mabsadd L
.53968 .10711 .56518 .7779 Mabsadd L
.53968 .10711 0 2.5 Mabsadd L closepath F
.55952 .11066 0 2.5 Mabsadd m
.55952 .11066 -0.56518 .7779 Mabsadd L
.55952 .11066 -2.37764 .77254 Mabsadd L
.55952 .11066 -0.91448 -0.29713 Mabsadd L
.55952 .11066 -1.46946 -2.02254 Mabsadd L
.55952 .11066 0 -0.96154 Mabsadd L
.55952 .11066 1.46946 -2.02254 Mabsadd L
.55952 .11066 .91448 -0.29713 Mabsadd L
.55952 .11066 2.37764 .77254 Mabsadd L
.55952 .11066 .56518 .7779 Mabsadd L
.55952 .11066 0 2.5 Mabsadd L closepath F
.57937 .11421 0 2.5 Mabsadd m
.57937 .11421 -0.56518 .7779 Mabsadd L
.57937 .11421 -2.37764 .77254 Mabsadd L
.57937 .11421 -0.91448 -0.29713 Mabsadd L
.57937 .11421 -1.46946 -2.02254 Mabsadd L
.57937 .11421 0 -0.96154 Mabsadd L
.57937 .11421 1.46946 -2.02254 Mabsadd L
.57937 .11421 .91448 -0.29713 Mabsadd L
.57937 .11421 2.37764 .77254 Mabsadd L
.57937 .11421 .56518 .7779 Mabsadd L
.57937 .11421 0 2.5 Mabsadd L closepath F
.59921 .11777 0 2.5 Mabsadd m
.59921 .11777 -0.56518 .7779 Mabsadd L
.59921 .11777 -2.37764 .77254 Mabsadd L
.59921 .11777 -0.91448 -0.29713 Mabsadd L
.59921 .11777 -1.46946 -2.02254 Mabsadd L
.59921 .11777 0 -0.96154 Mabsadd L
.59921 .11777 1.46946 -2.02254 Mabsadd L
.59921 .11777 .91448 -0.29713 Mabsadd L
.59921 .11777 2.37764 .77254 Mabsadd L
.59921 .11777 .56518 .7779 Mabsadd L
.59921 .11777 0 2.5 Mabsadd L closepath F
.61905 .12132 0 2.5 Mabsadd m
.61905 .12132 -0.56518 .7779 Mabsadd L
.61905 .12132 -2.37764 .77254 Mabsadd L
.61905 .12132 -0.91448 -0.29713 Mabsadd L
.61905 .12132 -1.46946 -2.02254 Mabsadd L
.61905 .12132 0 -0.96154 Mabsadd L
.61905 .12132 1.46946 -2.02254 Mabsadd L
.61905 .12132 .91448 -0.29713 Mabsadd L
.61905 .12132 2.37764 .77254 Mabsadd L
.61905 .12132 .56518 .7779 Mabsadd L
.61905 .12132 0 2.5 Mabsadd L closepath F
.63889 .12487 0 2.5 Mabsadd m
.63889 .12487 -0.56518 .7779 Mabsadd L
.63889 .12487 -2.37764 .77254 Mabsadd L
.63889 .12487 -0.91448 -0.29713 Mabsadd L
.63889 .12487 -1.46946 -2.02254 Mabsadd L
.63889 .12487 0 -0.96154 Mabsadd L
.63889 .12487 1.46946 -2.02254 Mabsadd L
.63889 .12487 .91448 -0.29713 Mabsadd L
.63889 .12487 2.37764 .77254 Mabsadd L
.63889 .12487 .56518 .7779 Mabsadd L
.63889 .12487 0 2.5 Mabsadd L closepath F
.65873 .12843 0 2.5 Mabsadd m
.65873 .12843 -0.56518 .7779 Mabsadd L
.65873 .12843 -2.37764 .77254 Mabsadd L
.65873 .12843 -0.91448 -0.29713 Mabsadd L
.65873 .12843 -1.46946 -2.02254 Mabsadd L
.65873 .12843 0 -0.96154 Mabsadd L
.65873 .12843 1.46946 -2.02254 Mabsadd L
.65873 .12843 .91448 -0.29713 Mabsadd L
.65873 .12843 2.37764 .77254 Mabsadd L
.65873 .12843 .56518 .7779 Mabsadd L
.65873 .12843 0 2.5 Mabsadd L closepath F
.67857 .13198 0 2.5 Mabsadd m
.67857 .13198 -0.56518 .7779 Mabsadd L
.67857 .13198 -2.37764 .77254 Mabsadd L
.67857 .13198 -0.91448 -0.29713 Mabsadd L
.67857 .13198 -1.46946 -2.02254 Mabsadd L
.67857 .13198 0 -0.96154 Mabsadd L
.67857 .13198 1.46946 -2.02254 Mabsadd L
.67857 .13198 .91448 -0.29713 Mabsadd L
.67857 .13198 2.37764 .77254 Mabsadd L
.67857 .13198 .56518 .7779 Mabsadd L
.67857 .13198 0 2.5 Mabsadd L closepath F
.69841 .13553 0 2.5 Mabsadd m
.69841 .13553 -0.56518 .7779 Mabsadd L
.69841 .13553 -2.37764 .77254 Mabsadd L
.69841 .13553 -0.91448 -0.29713 Mabsadd L
.69841 .13553 -1.46946 -2.02254 Mabsadd L
.69841 .13553 0 -0.96154 Mabsadd L
.69841 .13553 1.46946 -2.02254 Mabsadd L
.69841 .13553 .91448 -0.29713 Mabsadd L
.69841 .13553 2.37764 .77254 Mabsadd L
.69841 .13553 .56518 .7779 Mabsadd L
.69841 .13553 0 2.5 Mabsadd L closepath F
.71825 .13681 0 2.5 Mabsadd m
.71825 .13681 -0.56518 .7779 Mabsadd L
.71825 .13681 -2.37764 .77254 Mabsadd L
.71825 .13681 -0.91448 -0.29713 Mabsadd L
.71825 .13681 -1.46946 -2.02254 Mabsadd L
.71825 .13681 0 -0.96154 Mabsadd L
.71825 .13681 1.46946 -2.02254 Mabsadd L
.71825 .13681 .91448 -0.29713 Mabsadd L
.71825 .13681 2.37764 .77254 Mabsadd L
.71825 .13681 .56518 .7779 Mabsadd L
.71825 .13681 0 2.5 Mabsadd L closepath F
.7381 .13681 0 2.5 Mabsadd m
.7381 .13681 -0.56518 .7779 Mabsadd L
.7381 .13681 -2.37764 .77254 Mabsadd L
.7381 .13681 -0.91448 -0.29713 Mabsadd L
.7381 .13681 -1.46946 -2.02254 Mabsadd L
.7381 .13681 0 -0.96154 Mabsadd L
.7381 .13681 1.46946 -2.02254 Mabsadd L
.7381 .13681 .91448 -0.29713 Mabsadd L
.7381 .13681 2.37764 .77254 Mabsadd L
.7381 .13681 .56518 .7779 Mabsadd L
.7381 .13681 0 2.5 Mabsadd L closepath F
.75794 .13681 0 2.5 Mabsadd m
.75794 .13681 -0.56518 .7779 Mabsadd L
.75794 .13681 -2.37764 .77254 Mabsadd L
.75794 .13681 -0.91448 -0.29713 Mabsadd L
.75794 .13681 -1.46946 -2.02254 Mabsadd L
.75794 .13681 0 -0.96154 Mabsadd L
.75794 .13681 1.46946 -2.02254 Mabsadd L
.75794 .13681 .91448 -0.29713 Mabsadd L
.75794 .13681 2.37764 .77254 Mabsadd L
.75794 .13681 .56518 .7779 Mabsadd L
.75794 .13681 0 2.5 Mabsadd L closepath F
.77778 .13681 0 2.5 Mabsadd m
.77778 .13681 -0.56518 .7779 Mabsadd L
.77778 .13681 -2.37764 .77254 Mabsadd L
.77778 .13681 -0.91448 -0.29713 Mabsadd L
.77778 .13681 -1.46946 -2.02254 Mabsadd L
.77778 .13681 0 -0.96154 Mabsadd L
.77778 .13681 1.46946 -2.02254 Mabsadd L
.77778 .13681 .91448 -0.29713 Mabsadd L
.77778 .13681 2.37764 .77254 Mabsadd L
.77778 .13681 .56518 .7779 Mabsadd L
.77778 .13681 0 2.5 Mabsadd L closepath F
.79762 .13681 0 2.5 Mabsadd m
.79762 .13681 -0.56518 .7779 Mabsadd L
.79762 .13681 -2.37764 .77254 Mabsadd L
.79762 .13681 -0.91448 -0.29713 Mabsadd L
.79762 .13681 -1.46946 -2.02254 Mabsadd L
.79762 .13681 0 -0.96154 Mabsadd L
.79762 .13681 1.46946 -2.02254 Mabsadd L
.79762 .13681 .91448 -0.29713 Mabsadd L
.79762 .13681 2.37764 .77254 Mabsadd L
.79762 .13681 .56518 .7779 Mabsadd L
.79762 .13681 0 2.5 Mabsadd L closepath F
.81746 .13681 0 2.5 Mabsadd m
.81746 .13681 -0.56518 .7779 Mabsadd L
.81746 .13681 -2.37764 .77254 Mabsadd L
.81746 .13681 -0.91448 -0.29713 Mabsadd L
.81746 .13681 -1.46946 -2.02254 Mabsadd L
.81746 .13681 0 -0.96154 Mabsadd L
.81746 .13681 1.46946 -2.02254 Mabsadd L
.81746 .13681 .91448 -0.29713 Mabsadd L
.81746 .13681 2.37764 .77254 Mabsadd L
.81746 .13681 .56518 .7779 Mabsadd L
.81746 .13681 0 2.5 Mabsadd L closepath F
.8373 .13681 0 2.5 Mabsadd m
.8373 .13681 -0.56518 .7779 Mabsadd L
.8373 .13681 -2.37764 .77254 Mabsadd L
.8373 .13681 -0.91448 -0.29713 Mabsadd L
.8373 .13681 -1.46946 -2.02254 Mabsadd L
.8373 .13681 0 -0.96154 Mabsadd L
.8373 .13681 1.46946 -2.02254 Mabsadd L
.8373 .13681 .91448 -0.29713 Mabsadd L
.8373 .13681 2.37764 .77254 Mabsadd L
.8373 .13681 .56518 .7779 Mabsadd L
.8373 .13681 0 2.5 Mabsadd L closepath F
.85714 .13681 0 2.5 Mabsadd m
.85714 .13681 -0.56518 .7779 Mabsadd L
.85714 .13681 -2.37764 .77254 Mabsadd L
.85714 .13681 -0.91448 -0.29713 Mabsadd L
.85714 .13681 -1.46946 -2.02254 Mabsadd L
.85714 .13681 0 -0.96154 Mabsadd L
.85714 .13681 1.46946 -2.02254 Mabsadd L
.85714 .13681 .91448 -0.29713 Mabsadd L
.85714 .13681 2.37764 .77254 Mabsadd L
.85714 .13681 .56518 .7779 Mabsadd L
.85714 .13681 0 2.5 Mabsadd L closepath F
.87698 .13681 0 2.5 Mabsadd m
.87698 .13681 -0.56518 .7779 Mabsadd L
.87698 .13681 -2.37764 .77254 Mabsadd L
.87698 .13681 -0.91448 -0.29713 Mabsadd L
.87698 .13681 -1.46946 -2.02254 Mabsadd L
.87698 .13681 0 -0.96154 Mabsadd L
.87698 .13681 1.46946 -2.02254 Mabsadd L
.87698 .13681 .91448 -0.29713 Mabsadd L
.87698 .13681 2.37764 .77254 Mabsadd L
.87698 .13681 .56518 .7779 Mabsadd L
.87698 .13681 0 2.5 Mabsadd L closepath F
.89683 .13681 0 2.5 Mabsadd m
.89683 .13681 -0.56518 .7779 Mabsadd L
.89683 .13681 -2.37764 .77254 Mabsadd L
.89683 .13681 -0.91448 -0.29713 Mabsadd L
.89683 .13681 -1.46946 -2.02254 Mabsadd L
.89683 .13681 0 -0.96154 Mabsadd L
.89683 .13681 1.46946 -2.02254 Mabsadd L
.89683 .13681 .91448 -0.29713 Mabsadd L
.89683 .13681 2.37764 .77254 Mabsadd L
.89683 .13681 .56518 .7779 Mabsadd L
.89683 .13681 0 2.5 Mabsadd L closepath F
.91667 .13681 0 2.5 Mabsadd m
.91667 .13681 -0.56518 .7779 Mabsadd L
.91667 .13681 -2.37764 .77254 Mabsadd L
.91667 .13681 -0.91448 -0.29713 Mabsadd L
.91667 .13681 -1.46946 -2.02254 Mabsadd L
.91667 .13681 0 -0.96154 Mabsadd L
.91667 .13681 1.46946 -2.02254 Mabsadd L
.91667 .13681 .91448 -0.29713 Mabsadd L
.91667 .13681 2.37764 .77254 Mabsadd L
.91667 .13681 .56518 .7779 Mabsadd L
.91667 .13681 0 2.5 Mabsadd L closepath F
.93651 .13681 0 2.5 Mabsadd m
.93651 .13681 -0.56518 .7779 Mabsadd L
.93651 .13681 -2.37764 .77254 Mabsadd L
.93651 .13681 -0.91448 -0.29713 Mabsadd L
.93651 .13681 -1.46946 -2.02254 Mabsadd L
.93651 .13681 0 -0.96154 Mabsadd L
.93651 .13681 1.46946 -2.02254 Mabsadd L
.93651 .13681 .91448 -0.29713 Mabsadd L
.93651 .13681 2.37764 .77254 Mabsadd L
.93651 .13681 .56518 .7779 Mabsadd L
.93651 .13681 0 2.5 Mabsadd L closepath F
.95635 .13681 0 2.5 Mabsadd m
.95635 .13681 -0.56518 .7779 Mabsadd L
.95635 .13681 -2.37764 .77254 Mabsadd L
.95635 .13681 -0.91448 -0.29713 Mabsadd L
.95635 .13681 -1.46946 -2.02254 Mabsadd L
.95635 .13681 0 -0.96154 Mabsadd L
.95635 .13681 1.46946 -2.02254 Mabsadd L
.95635 .13681 .91448 -0.29713 Mabsadd L
.95635 .13681 2.37764 .77254 Mabsadd L
.95635 .13681 .56518 .7779 Mabsadd L
.95635 .13681 0 2.5 Mabsadd L closepath F
.97619 .13681 0 2.5 Mabsadd m
.97619 .13681 -0.56518 .7779 Mabsadd L
.97619 .13681 -2.37764 .77254 Mabsadd L
.97619 .13681 -0.91448 -0.29713 Mabsadd L
.97619 .13681 -1.46946 -2.02254 Mabsadd L
.97619 .13681 0 -0.96154 Mabsadd L
.97619 .13681 1.46946 -2.02254 Mabsadd L
.97619 .13681 .91448 -0.29713 Mabsadd L
.97619 .13681 2.37764 .77254 Mabsadd L
.97619 .13681 .56518 .7779 Mabsadd L
.97619 .13681 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.04365 .01535 L
.06349 .01642 L
.08333 .01734 L
.10317 .01806 L
.12302 .0187 L
.14286 .02168 L
.1627 .02317 L
.18254 .02573 L
.20238 .02971 L
.22222 .03518 L
.24206 .04144 L
.2619 .04947 L
.28175 .05636 L
.30159 .0575 L
.32143 .06233 L
.34127 .06645 L
.36111 .06311 L
.38095 .06269 L
.40079 .05494 L
.42063 .04897 L
.44048 .04186 L
.46032 .03568 L
.48016 .02964 L
.5 .02594 L
.51984 .02154 L
.53968 .02132 L
.55952 .01933 L
.57937 .01692 L
.59921 .01592 L
.61905 .01564 L
.63889 .01528 L
.65873 .01493 L
.67857 .01486 L
.69841 .01472 L
.71825 .01472 L
.7381 .01472 L
.75794 .01472 L
.77778 .01472 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .01472 L
.87698 .01472 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.04365 .01535 -2.5 2.5 Mabsadd m
.04365 .01535 2.5 2.5 Mabsadd L
.04365 .01535 2.5 -2.5 Mabsadd L
.04365 .01535 -2.5 -2.5 Mabsadd L
.04365 .01535 -2.5 2.5 Mabsadd L closepath F
.06349 .01642 -2.5 2.5 Mabsadd m
.06349 .01642 2.5 2.5 Mabsadd L
.06349 .01642 2.5 -2.5 Mabsadd L
.06349 .01642 -2.5 -2.5 Mabsadd L
.06349 .01642 -2.5 2.5 Mabsadd L closepath F
.08333 .01734 -2.5 2.5 Mabsadd m
.08333 .01734 2.5 2.5 Mabsadd L
.08333 .01734 2.5 -2.5 Mabsadd L
.08333 .01734 -2.5 -2.5 Mabsadd L
.08333 .01734 -2.5 2.5 Mabsadd L closepath F
.10317 .01806 -2.5 2.5 Mabsadd m
.10317 .01806 2.5 2.5 Mabsadd L
.10317 .01806 2.5 -2.5 Mabsadd L
.10317 .01806 -2.5 -2.5 Mabsadd L
.10317 .01806 -2.5 2.5 Mabsadd L closepath F
.12302 .0187 -2.5 2.5 Mabsadd m
.12302 .0187 2.5 2.5 Mabsadd L
.12302 .0187 2.5 -2.5 Mabsadd L
.12302 .0187 -2.5 -2.5 Mabsadd L
.12302 .0187 -2.5 2.5 Mabsadd L closepath F
.14286 .02168 -2.5 2.5 Mabsadd m
.14286 .02168 2.5 2.5 Mabsadd L
.14286 .02168 2.5 -2.5 Mabsadd L
.14286 .02168 -2.5 -2.5 Mabsadd L
.14286 .02168 -2.5 2.5 Mabsadd L closepath F
.1627 .02317 -2.5 2.5 Mabsadd m
.1627 .02317 2.5 2.5 Mabsadd L
.1627 .02317 2.5 -2.5 Mabsadd L
.1627 .02317 -2.5 -2.5 Mabsadd L
.1627 .02317 -2.5 2.5 Mabsadd L closepath F
.18254 .02573 -2.5 2.5 Mabsadd m
.18254 .02573 2.5 2.5 Mabsadd L
.18254 .02573 2.5 -2.5 Mabsadd L
.18254 .02573 -2.5 -2.5 Mabsadd L
.18254 .02573 -2.5 2.5 Mabsadd L closepath F
.20238 .02971 -2.5 2.5 Mabsadd m
.20238 .02971 2.5 2.5 Mabsadd L
.20238 .02971 2.5 -2.5 Mabsadd L
.20238 .02971 -2.5 -2.5 Mabsadd L
.20238 .02971 -2.5 2.5 Mabsadd L closepath F
.22222 .03518 -2.5 2.5 Mabsadd m
.22222 .03518 2.5 2.5 Mabsadd L
.22222 .03518 2.5 -2.5 Mabsadd L
.22222 .03518 -2.5 -2.5 Mabsadd L
.22222 .03518 -2.5 2.5 Mabsadd L closepath F
.24206 .04144 -2.5 2.5 Mabsadd m
.24206 .04144 2.5 2.5 Mabsadd L
.24206 .04144 2.5 -2.5 Mabsadd L
.24206 .04144 -2.5 -2.5 Mabsadd L
.24206 .04144 -2.5 2.5 Mabsadd L closepath F
.2619 .04947 -2.5 2.5 Mabsadd m
.2619 .04947 2.5 2.5 Mabsadd L
.2619 .04947 2.5 -2.5 Mabsadd L
.2619 .04947 -2.5 -2.5 Mabsadd L
.2619 .04947 -2.5 2.5 Mabsadd L closepath F
.28175 .05636 -2.5 2.5 Mabsadd m
.28175 .05636 2.5 2.5 Mabsadd L
.28175 .05636 2.5 -2.5 Mabsadd L
.28175 .05636 -2.5 -2.5 Mabsadd L
.28175 .05636 -2.5 2.5 Mabsadd L closepath F
.30159 .0575 -2.5 2.5 Mabsadd m
.30159 .0575 2.5 2.5 Mabsadd L
.30159 .0575 2.5 -2.5 Mabsadd L
.30159 .0575 -2.5 -2.5 Mabsadd L
.30159 .0575 -2.5 2.5 Mabsadd L closepath F
.32143 .06233 -2.5 2.5 Mabsadd m
.32143 .06233 2.5 2.5 Mabsadd L
.32143 .06233 2.5 -2.5 Mabsadd L
.32143 .06233 -2.5 -2.5 Mabsadd L
.32143 .06233 -2.5 2.5 Mabsadd L closepath F
.34127 .06645 -2.5 2.5 Mabsadd m
.34127 .06645 2.5 2.5 Mabsadd L
.34127 .06645 2.5 -2.5 Mabsadd L
.34127 .06645 -2.5 -2.5 Mabsadd L
.34127 .06645 -2.5 2.5 Mabsadd L closepath F
.36111 .06311 -2.5 2.5 Mabsadd m
.36111 .06311 2.5 2.5 Mabsadd L
.36111 .06311 2.5 -2.5 Mabsadd L
.36111 .06311 -2.5 -2.5 Mabsadd L
.36111 .06311 -2.5 2.5 Mabsadd L closepath F
.38095 .06269 -2.5 2.5 Mabsadd m
.38095 .06269 2.5 2.5 Mabsadd L
.38095 .06269 2.5 -2.5 Mabsadd L
.38095 .06269 -2.5 -2.5 Mabsadd L
.38095 .06269 -2.5 2.5 Mabsadd L closepath F
.40079 .05494 -2.5 2.5 Mabsadd m
.40079 .05494 2.5 2.5 Mabsadd L
.40079 .05494 2.5 -2.5 Mabsadd L
.40079 .05494 -2.5 -2.5 Mabsadd L
.40079 .05494 -2.5 2.5 Mabsadd L closepath F
.42063 .04897 -2.5 2.5 Mabsadd m
.42063 .04897 2.5 2.5 Mabsadd L
.42063 .04897 2.5 -2.5 Mabsadd L
.42063 .04897 -2.5 -2.5 Mabsadd L
.42063 .04897 -2.5 2.5 Mabsadd L closepath F
.44048 .04186 -2.5 2.5 Mabsadd m
.44048 .04186 2.5 2.5 Mabsadd L
.44048 .04186 2.5 -2.5 Mabsadd L
.44048 .04186 -2.5 -2.5 Mabsadd L
.44048 .04186 -2.5 2.5 Mabsadd L closepath F
.46032 .03568 -2.5 2.5 Mabsadd m
.46032 .03568 2.5 2.5 Mabsadd L
.46032 .03568 2.5 -2.5 Mabsadd L
.46032 .03568 -2.5 -2.5 Mabsadd L
.46032 .03568 -2.5 2.5 Mabsadd L closepath F
.48016 .02964 -2.5 2.5 Mabsadd m
.48016 .02964 2.5 2.5 Mabsadd L
.48016 .02964 2.5 -2.5 Mabsadd L
.48016 .02964 -2.5 -2.5 Mabsadd L
.48016 .02964 -2.5 2.5 Mabsadd L closepath F
.5 .02594 -2.5 2.5 Mabsadd m
.5 .02594 2.5 2.5 Mabsadd L
.5 .02594 2.5 -2.5 Mabsadd L
.5 .02594 -2.5 -2.5 Mabsadd L
.5 .02594 -2.5 2.5 Mabsadd L closepath F
.51984 .02154 -2.5 2.5 Mabsadd m
.51984 .02154 2.5 2.5 Mabsadd L
.51984 .02154 2.5 -2.5 Mabsadd L
.51984 .02154 -2.5 -2.5 Mabsadd L
.51984 .02154 -2.5 2.5 Mabsadd L closepath F
.53968 .02132 -2.5 2.5 Mabsadd m
.53968 .02132 2.5 2.5 Mabsadd L
.53968 .02132 2.5 -2.5 Mabsadd L
.53968 .02132 -2.5 -2.5 Mabsadd L
.53968 .02132 -2.5 2.5 Mabsadd L closepath F
.55952 .01933 -2.5 2.5 Mabsadd m
.55952 .01933 2.5 2.5 Mabsadd L
.55952 .01933 2.5 -2.5 Mabsadd L
.55952 .01933 -2.5 -2.5 Mabsadd L
.55952 .01933 -2.5 2.5 Mabsadd L closepath F
.57937 .01692 -2.5 2.5 Mabsadd m
.57937 .01692 2.5 2.5 Mabsadd L
.57937 .01692 2.5 -2.5 Mabsadd L
.57937 .01692 -2.5 -2.5 Mabsadd L
.57937 .01692 -2.5 2.5 Mabsadd L closepath F
.59921 .01592 -2.5 2.5 Mabsadd m
.59921 .01592 2.5 2.5 Mabsadd L
.59921 .01592 2.5 -2.5 Mabsadd L
.59921 .01592 -2.5 -2.5 Mabsadd L
.59921 .01592 -2.5 2.5 Mabsadd L closepath F
.61905 .01564 -2.5 2.5 Mabsadd m
.61905 .01564 2.5 2.5 Mabsadd L
.61905 .01564 2.5 -2.5 Mabsadd L
.61905 .01564 -2.5 -2.5 Mabsadd L
.61905 .01564 -2.5 2.5 Mabsadd L closepath F
.63889 .01528 -2.5 2.5 Mabsadd m
.63889 .01528 2.5 2.5 Mabsadd L
.63889 .01528 2.5 -2.5 Mabsadd L
.63889 .01528 -2.5 -2.5 Mabsadd L
.63889 .01528 -2.5 2.5 Mabsadd L closepath F
.65873 .01493 -2.5 2.5 Mabsadd m
.65873 .01493 2.5 2.5 Mabsadd L
.65873 .01493 2.5 -2.5 Mabsadd L
.65873 .01493 -2.5 -2.5 Mabsadd L
.65873 .01493 -2.5 2.5 Mabsadd L closepath F
.67857 .01486 -2.5 2.5 Mabsadd m
.67857 .01486 2.5 2.5 Mabsadd L
.67857 .01486 2.5 -2.5 Mabsadd L
.67857 .01486 -2.5 -2.5 Mabsadd L
.67857 .01486 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.71825 .01472 -2.5 2.5 Mabsadd m
.71825 .01472 2.5 2.5 Mabsadd L
.71825 .01472 2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75794 .01472 -2.5 2.5 Mabsadd m
.75794 .01472 2.5 2.5 Mabsadd L
.75794 .01472 2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.87698 .01472 -2.5 2.5 Mabsadd m
.87698 .01472 2.5 2.5 Mabsadd L
.87698 .01472 2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0P?oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool50003ool30004ool20004ool30004ool30004ool20004ool30004
ool30004ool20004ool30004ool30004ool30003ool20005ool2001=ool500000ooo000000030002
ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50002
ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo0000
00030002ool50002ool500000ooo00000003002bool002Soool005<00:_oo`00:Ooo00<00?ooool0
0_oo1@0000?oo`0000000`000_oo1@000_oo2`000_oo1@000_oo1@0000?oo`0000000`001?oo0P00
1?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001?oo0`001?oo0`000_oo1P000ooo0P00
1Ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02?oo1@0000?oo`0000000`000_oo1@00
0_oo2`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`001Ooo00<00?ooool0Z_oo000Yool00`00
ooooo`02ool500000ooo0000000300000ooo000000040002ool500000ooo000000030002ool<0000
0ooo000000030002ool50004ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`03ool30000
0ooo000000050002ool2000Nool50002ool500000ooo0000000:0002ool500000ooo000000030002
ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50002
ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo0000
00030002ool50002ool500000ooo000000030005ool00`00ooooo`2Zool002Woo`03003ooooo00;o
o`D00003ool0000000<000;oo`D00003ool0000000@00003ool0000000<000;oo`D000;oo`D00003
ool0000000X003[oo`03003ooooo00?oo`04003oooooool70002ool2000Gool<00000ooo00000003
0002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool5003ooolG
ool002Woo`03003ooooo017oo`03003ooooo00;oo`D00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D003ooo`<000;oo`D000ooo`D000;oo`D000;oo`D00003ool00000
00<000;oo`D00?ooocooo`00:Ooo00<00?ooool06?oo00<00?ooool00_oo10001?oo0P000ooo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00>_oo00<00?ooool00ooo10000ooo00<0
0?ooool02?oo1@000_oo1@000_oo1@0000?oo`0000000`00ooooA_oo000Yool00`00ooooo`0Lool5
0002ool300000ooo003oo`02ool30009ool50002ool;0011ool00`00ooooo`0200000ooo00000003
ool;0002ool5003ooomCool002Woo`03003ooooo02?oo`D000;oo`D000?oo`8000[oo`D00003ool0
000000<000;oo`D003ooo`<000?oo`D00003ool0000000<00?oooe[oo`00:Ooo00<00?ooool0:_oo
1@000_oo0`002_oo1@0000?oo`0000000`000_oo1@00?_oo1P0000?oo`0000000`0000?oo`000000
0`00ooooF_oo000Yool00`00ooooo`0/ool01000oooooooo1P000_oo0P002_oo1@000_oo1@00?_oo
1@0000?oo`0000001000ooooH?oo000Yool00`00ooooo`0gool60002ool2000:ool600000ooo0000
0003000`ool500000ooo000000040002ool5003ooomPool002Woo`03003ooooo03ooo`D000;oo`80
00?oo`D000;oo`D0033oo`H00003ool0000000<000?oo`800003ool000000?oooeooo`00:Ooo0`00
?_oo1@000ooo0P0000?oo`00ool00_oo0P000ooo1@00:_oo1@0000?oo`0000000`000_oo1@002?oo
1000ooooFooo000Yool00`00ooooo`15ool40003ool30003ool500000ooo000000030002ool5000M
ool500000ooo00000003000@ool4003ooomJool002Woo`03003ooooo04_oo`H00003ool0000000<0
0003ool0000000@00003ool0000000<001goo`D00003ool0000000<0017oo`<00?oooe[oo`00:Ooo
00<00?ooool0D_oo2`000_oo1@0000?oo`00000010002?oo1@000_oo1@0000?oo`00000010006?oo
00<00?oo0000ooooFOoo000Yool00`00ooooo`1Dool01000oooooooo1@0000?oo`00000010000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@006ooo0P00ooooEooo000Yool00`00ooooo`1H
ool50002ool500000ooo000000040002ool;0002ool5000Tool2003ooomEool002Woo`03003ooooo
05ooo`D000;oo`D000;oo`D00003ool0000000<000;oo`D002Coo`<00?oooeCoo`00:Ooo00<00?oo
ool0I_oo300000?oo`0000000`000_oo1@009Ooo0P00ooooE?oo000Yool00`00ooooo`1]ool70000
0ooo0000000]ool00`00ool0003ooomCool002Woo`03003ooooo06ooo`04003oooooool500000ooo
00000002000Zool00`00ooooo`2joon8000=ool002Woo`03003ooooo07[oo`D00003ool000000080
02Coo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<0
0?ooool00ooo0`000_oo00@00?oo000001koo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00POoo10000_oo00<00?oo00000P001?oo0P006?oo0P00^?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`27ool50002ool00`00ool000020003ool3000@ool4002g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`D000;oo`<001;oo`<00;Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool00_oo1@000_oo
0`003?oo00<00?oo0000]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool0
1000oooooooo1P000_oo0P002?oo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Rool50003ool300000ooo003oo`2dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Coo`03003ooooo00;oo`<00005ool00?oo003oo`02002aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`D000;oo`<00003ool00?oo00;oo`800:[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo1P000_oo0P001Ooo00<00?oo0000
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool20003ool60002ool2002T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`@000Woo`H000;oo`8009go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0`002ooo00<00?ooool00_oo
1P000_oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002bool2000Hool01000oooo
o`000_oo0`00Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00oooo
o`0Cool500000ooo003oo`020005ool20029ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Coo`03003ooooo01[oo`L00003ool0000008Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]Ooo00<00?ooool06ooo00<00?ooool00_oo100000Coo`00003oo`8008;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool08_oo00@00?oo
ooooo`D00003ool00?oo008000Goo`8000Goo`8000Coo`<000Coo`<000Coo`8000Coo`<000Coo`<0
00Coo`8000Goo`8000Coo`<000Coo`8000Goo`8000Coo`<000Coo`8001koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0;?oo1@0000?oo`00ool00`000_oo00<0
0?oo00000P000_oo1@000_oo1@000_oo1@000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo
0P0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000_oo0P0000?oo`0000000_oo0P0000?o
o`0000000_oo1@000_oo10007_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2g
ool00`00ooooo`0]ool00`00ooooo`02ool40002ool50002ool50002ool40002ool50002ool50002
ool40002ool50002ool50002ool500000ooo000000030002ool50002ool50002ool4000Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo03Coo`03003ooooo00[o
o`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Co
o`03003ooooo017oo`03003ooooo02?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2002Zool0
0`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo0;Ooo`<00:[oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^?oo0P00Z_oo00<00?ooool05_oo1@006?oo
1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`80
0003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<0
0?ooool01?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4002iool00`00ooooo`2Wool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;[oo`03003ooooo0:Ooo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2k
ool00`00ooooo`2Vool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`80
00Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0
000000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?oo
ool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool0
0`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool3002Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`@00:?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3o
o`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?oo
ool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Goo`03003ooooo
09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0P00WOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool4002Lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Goo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0a_oo0P00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<[oo`03
003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<_oo`<009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool2002Eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo03Goo`03003o
oooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02
ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000
c_oo00<00?ooool0T_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oooooo
o`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000=ool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo00<00?oo
ool0T_oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`80
00Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0
00koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0=3oo`03003ooooo097oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0C_oo00<00?ooool03_oo
00<00?ooool02_oo0P005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00
ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo08oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=;oo`<008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
dOoo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3F
ool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003o
oooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo
0P00ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool40028ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`<008Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=co
o`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?oo
ool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool0
0`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo
087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool20022ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=ooo`@0087oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?o
o`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`<0
087oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0hOoo0P00POoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003o
oooo000jool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4003Rool00`00ooooo`1nool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`0cool4000Bool00`00ooooo`0h
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool2
0004ool20004ool20006ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ko
o`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0`00Nooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool4001kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Koo`<007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00
ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`8007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo1000M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool3001dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>koo`8007Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3a
ool00`00ooooo`1`oon8000=ool002Woo`03003ooooo0?7oo`03003ooooo0?ooo`Koo`00:Ooo00<0
0?ooool0l_oo00<00?ooool0oooo1Ooo000Yool00`00ooooo`3cool00`00ooooo`3oool4ool002Wo
o`03003ooooo0?Coo`800?ooo`Coo`00:Ooo00<00?ooool0m?oo0`00oooo0ooo000Yool00`00oooo
o`3cool4003oool3ool002Woo`03003ooooo0?Coo`<00?ooo`?oo`00:Ooo00<00?ooool0mooo00<0
0?ooool0oooo000Yool00`00ooooo`3hool00`00ooooo`3nool002Woo`03003ooooo0?Soo`03003o
oooo0?koo`00:Ooo0`00nOoo00<00?oo0000oOoo000Yool00`00ooooo`3jool3003lool002Woo`03
003ooooo0?Woo`@00?coo`00:Ooo00<00?ooool0n_oo1000nooo000Yool00`00ooooo`3nool00`00
ooooo`3hool002Woo`03003ooooo0?ooo`04003ooooo003fool002Woo`03003ooooo0?ooo`7oo`@0
0?Goo`00:Ooo00<00?ooool0oooo0Ooo1000mOoo000Yool00`00ooooo`3oool2ool200000ooo0000
003cool002Woo`03003ooooo0?ooo`Ooo`@00>ooo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo2?oo1000k_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo2Ooo10000ooo00<00?ooool0iooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo2Ooo00<0
0?ooool00P0000?oo`000000j?oo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool?ool30005ool00`00ooooo`3Pool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool@ool00`00
ool00006003Qool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolEool60002ool2003Kool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0?oooaKoo`8000?oo`H000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo0<Goo`00:Ooo00<00?ooool0oooo7Ooo0`0000?oo`0000001@000_oo0`001?oo0`001?oo0P00
1?oo0P001Ooo0P00/ooo000Yool00`00ooooo`3ooolNool00`00ooooo`03ool20002oolP002bool0
02Woo`03003ooooo0?ooobCoo`03003ooooo00?oo`8000Goo`8000Goo`8000Coo`<000Coo`<00;;o
o`00:Ooo00<00?ooool0oooo>Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0/Ooo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-1025.85, 0.149628, 41.7729}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 8282, 1718}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 7.14759e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .15767 -24 -4.5 ]
[-0.00853 .15767 0 4.5 ]
[-0.00853 .30062 -24 -4.5 ]
[-0.00853 .30062 0 4.5 ]
[-0.00853 .44357 -24 -4.5 ]
[-0.00853 .44357 0 4.5 ]
[-0.00853 .58652 -24 -4.5 ]
[-0.00853 .58652 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .15767 m
.01022 .15767 L
s
[(2000)] -0.00853 .15767 1 0 Mshowa
.00397 .30062 m
.01022 .30062 L
s
[(4000)] -0.00853 .30062 1 0 Mshowa
.00397 .44357 m
.01022 .44357 L
s
[(6000)] -0.00853 .44357 1 0 Mshowa
.00397 .58652 m
.01022 .58652 L
s
[(8000)] -0.00853 .58652 1 0 Mshowa
.125 Mabswid
.00397 .05045 m
.00772 .05045 L
s
.00397 .08619 m
.00772 .08619 L
s
.00397 .12193 m
.00772 .12193 L
s
.00397 .1934 m
.00772 .1934 L
s
.00397 .22914 m
.00772 .22914 L
s
.00397 .26488 m
.00772 .26488 L
s
.00397 .33636 m
.00772 .33636 L
s
.00397 .37209 m
.00772 .37209 L
s
.00397 .40783 m
.00772 .40783 L
s
.00397 .47931 m
.00772 .47931 L
s
.00397 .51505 m
.00772 .51505 L
s
.00397 .55078 m
.00772 .55078 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01472 L
.14286 .01472 L
.1627 .01472 L
.18254 .01472 L
.20238 .01472 L
.22222 .01472 L
.24206 .01472 L
.2619 .01472 L
.28175 .01472 L
.30159 .01472 L
.32143 .01543 L
.34127 .01636 L
.36111 .0175 L
.38095 .01922 L
.40079 .02122 L
.42063 .02444 L
.44048 .02937 L
.46032 .0363 L
.48016 .04581 L
.5 .0596 L
.51984 .0774 L
.53968 .10277 L
.55952 .13272 L
.57937 .16953 L
.59921 .21149 L
.61905 .25766 L
.63889 .30705 L
.65873 .35787 L
.67857 .4044 L
.69841 .44679 L
.71825 .48703 L
.7381 .51869 L
.75794 .54149 L
.77778 .55872 L
.79762 .57366 L
.81746 .58338 L
.8373 .58995 L
.85714 .59503 L
.87698 .59874 L
.89683 .60075 L
.91667 .60232 L
.93651 .60296 L
.95635 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01472 -1.875 0 Mabsadd m
.12302 .01472 0 2.5 Mabsadd L
.12302 .01472 1.875 0 Mabsadd L
.12302 .01472 0 -2.5 Mabsadd L
.12302 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.1627 .01472 -1.875 0 Mabsadd m
.1627 .01472 0 2.5 Mabsadd L
.1627 .01472 1.875 0 Mabsadd L
.1627 .01472 0 -2.5 Mabsadd L
.1627 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.24206 .01472 -1.875 0 Mabsadd m
.24206 .01472 0 2.5 Mabsadd L
.24206 .01472 1.875 0 Mabsadd L
.24206 .01472 0 -2.5 Mabsadd L
.24206 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28175 .01472 -1.875 0 Mabsadd m
.28175 .01472 0 2.5 Mabsadd L
.28175 .01472 1.875 0 Mabsadd L
.28175 .01472 0 -2.5 Mabsadd L
.28175 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01543 -1.875 0 Mabsadd m
.32143 .01543 0 2.5 Mabsadd L
.32143 .01543 1.875 0 Mabsadd L
.32143 .01543 0 -2.5 Mabsadd L
.32143 .01543 -1.875 0 Mabsadd L closepath F
.34127 .01636 -1.875 0 Mabsadd m
.34127 .01636 0 2.5 Mabsadd L
.34127 .01636 1.875 0 Mabsadd L
.34127 .01636 0 -2.5 Mabsadd L
.34127 .01636 -1.875 0 Mabsadd L closepath F
.36111 .0175 -1.875 0 Mabsadd m
.36111 .0175 0 2.5 Mabsadd L
.36111 .0175 1.875 0 Mabsadd L
.36111 .0175 0 -2.5 Mabsadd L
.36111 .0175 -1.875 0 Mabsadd L closepath F
.38095 .01922 -1.875 0 Mabsadd m
.38095 .01922 0 2.5 Mabsadd L
.38095 .01922 1.875 0 Mabsadd L
.38095 .01922 0 -2.5 Mabsadd L
.38095 .01922 -1.875 0 Mabsadd L closepath F
.40079 .02122 -1.875 0 Mabsadd m
.40079 .02122 0 2.5 Mabsadd L
.40079 .02122 1.875 0 Mabsadd L
.40079 .02122 0 -2.5 Mabsadd L
.40079 .02122 -1.875 0 Mabsadd L closepath F
.42063 .02444 -1.875 0 Mabsadd m
.42063 .02444 0 2.5 Mabsadd L
.42063 .02444 1.875 0 Mabsadd L
.42063 .02444 0 -2.5 Mabsadd L
.42063 .02444 -1.875 0 Mabsadd L closepath F
.44048 .02937 -1.875 0 Mabsadd m
.44048 .02937 0 2.5 Mabsadd L
.44048 .02937 1.875 0 Mabsadd L
.44048 .02937 0 -2.5 Mabsadd L
.44048 .02937 -1.875 0 Mabsadd L closepath F
.46032 .0363 -1.875 0 Mabsadd m
.46032 .0363 0 2.5 Mabsadd L
.46032 .0363 1.875 0 Mabsadd L
.46032 .0363 0 -2.5 Mabsadd L
.46032 .0363 -1.875 0 Mabsadd L closepath F
.48016 .04581 -1.875 0 Mabsadd m
.48016 .04581 0 2.5 Mabsadd L
.48016 .04581 1.875 0 Mabsadd L
.48016 .04581 0 -2.5 Mabsadd L
.48016 .04581 -1.875 0 Mabsadd L closepath F
.5 .0596 -1.875 0 Mabsadd m
.5 .0596 0 2.5 Mabsadd L
.5 .0596 1.875 0 Mabsadd L
.5 .0596 0 -2.5 Mabsadd L
.5 .0596 -1.875 0 Mabsadd L closepath F
.51984 .0774 -1.875 0 Mabsadd m
.51984 .0774 0 2.5 Mabsadd L
.51984 .0774 1.875 0 Mabsadd L
.51984 .0774 0 -2.5 Mabsadd L
.51984 .0774 -1.875 0 Mabsadd L closepath F
.53968 .10277 -1.875 0 Mabsadd m
.53968 .10277 0 2.5 Mabsadd L
.53968 .10277 1.875 0 Mabsadd L
.53968 .10277 0 -2.5 Mabsadd L
.53968 .10277 -1.875 0 Mabsadd L closepath F
.55952 .13272 -1.875 0 Mabsadd m
.55952 .13272 0 2.5 Mabsadd L
.55952 .13272 1.875 0 Mabsadd L
.55952 .13272 0 -2.5 Mabsadd L
.55952 .13272 -1.875 0 Mabsadd L closepath F
.57937 .16953 -1.875 0 Mabsadd m
.57937 .16953 0 2.5 Mabsadd L
.57937 .16953 1.875 0 Mabsadd L
.57937 .16953 0 -2.5 Mabsadd L
.57937 .16953 -1.875 0 Mabsadd L closepath F
.59921 .21149 -1.875 0 Mabsadd m
.59921 .21149 0 2.5 Mabsadd L
.59921 .21149 1.875 0 Mabsadd L
.59921 .21149 0 -2.5 Mabsadd L
.59921 .21149 -1.875 0 Mabsadd L closepath F
.61905 .25766 -1.875 0 Mabsadd m
.61905 .25766 0 2.5 Mabsadd L
.61905 .25766 1.875 0 Mabsadd L
.61905 .25766 0 -2.5 Mabsadd L
.61905 .25766 -1.875 0 Mabsadd L closepath F
.63889 .30705 -1.875 0 Mabsadd m
.63889 .30705 0 2.5 Mabsadd L
.63889 .30705 1.875 0 Mabsadd L
.63889 .30705 0 -2.5 Mabsadd L
.63889 .30705 -1.875 0 Mabsadd L closepath F
.65873 .35787 -1.875 0 Mabsadd m
.65873 .35787 0 2.5 Mabsadd L
.65873 .35787 1.875 0 Mabsadd L
.65873 .35787 0 -2.5 Mabsadd L
.65873 .35787 -1.875 0 Mabsadd L closepath F
.67857 .4044 -1.875 0 Mabsadd m
.67857 .4044 0 2.5 Mabsadd L
.67857 .4044 1.875 0 Mabsadd L
.67857 .4044 0 -2.5 Mabsadd L
.67857 .4044 -1.875 0 Mabsadd L closepath F
.69841 .44679 -1.875 0 Mabsadd m
.69841 .44679 0 2.5 Mabsadd L
.69841 .44679 1.875 0 Mabsadd L
.69841 .44679 0 -2.5 Mabsadd L
.69841 .44679 -1.875 0 Mabsadd L closepath F
.71825 .48703 -1.875 0 Mabsadd m
.71825 .48703 0 2.5 Mabsadd L
.71825 .48703 1.875 0 Mabsadd L
.71825 .48703 0 -2.5 Mabsadd L
.71825 .48703 -1.875 0 Mabsadd L closepath F
.7381 .51869 -1.875 0 Mabsadd m
.7381 .51869 0 2.5 Mabsadd L
.7381 .51869 1.875 0 Mabsadd L
.7381 .51869 0 -2.5 Mabsadd L
.7381 .51869 -1.875 0 Mabsadd L closepath F
.75794 .54149 -1.875 0 Mabsadd m
.75794 .54149 0 2.5 Mabsadd L
.75794 .54149 1.875 0 Mabsadd L
.75794 .54149 0 -2.5 Mabsadd L
.75794 .54149 -1.875 0 Mabsadd L closepath F
.77778 .55872 -1.875 0 Mabsadd m
.77778 .55872 0 2.5 Mabsadd L
.77778 .55872 1.875 0 Mabsadd L
.77778 .55872 0 -2.5 Mabsadd L
.77778 .55872 -1.875 0 Mabsadd L closepath F
.79762 .57366 -1.875 0 Mabsadd m
.79762 .57366 0 2.5 Mabsadd L
.79762 .57366 1.875 0 Mabsadd L
.79762 .57366 0 -2.5 Mabsadd L
.79762 .57366 -1.875 0 Mabsadd L closepath F
.81746 .58338 -1.875 0 Mabsadd m
.81746 .58338 0 2.5 Mabsadd L
.81746 .58338 1.875 0 Mabsadd L
.81746 .58338 0 -2.5 Mabsadd L
.81746 .58338 -1.875 0 Mabsadd L closepath F
.8373 .58995 -1.875 0 Mabsadd m
.8373 .58995 0 2.5 Mabsadd L
.8373 .58995 1.875 0 Mabsadd L
.8373 .58995 0 -2.5 Mabsadd L
.8373 .58995 -1.875 0 Mabsadd L closepath F
.85714 .59503 -1.875 0 Mabsadd m
.85714 .59503 0 2.5 Mabsadd L
.85714 .59503 1.875 0 Mabsadd L
.85714 .59503 0 -2.5 Mabsadd L
.85714 .59503 -1.875 0 Mabsadd L closepath F
.87698 .59874 -1.875 0 Mabsadd m
.87698 .59874 0 2.5 Mabsadd L
.87698 .59874 1.875 0 Mabsadd L
.87698 .59874 0 -2.5 Mabsadd L
.87698 .59874 -1.875 0 Mabsadd L closepath F
.89683 .60075 -1.875 0 Mabsadd m
.89683 .60075 0 2.5 Mabsadd L
.89683 .60075 1.875 0 Mabsadd L
.89683 .60075 0 -2.5 Mabsadd L
.89683 .60075 -1.875 0 Mabsadd L closepath F
.91667 .60232 -1.875 0 Mabsadd m
.91667 .60232 0 2.5 Mabsadd L
.91667 .60232 1.875 0 Mabsadd L
.91667 .60232 0 -2.5 Mabsadd L
.91667 .60232 -1.875 0 Mabsadd L closepath F
.93651 .60296 -1.875 0 Mabsadd m
.93651 .60296 0 2.5 Mabsadd L
.93651 .60296 1.875 0 Mabsadd L
.93651 .60296 0 -2.5 Mabsadd L
.93651 .60296 -1.875 0 Mabsadd L closepath F
.95635 .60325 -1.875 0 Mabsadd m
.95635 .60325 0 2.5 Mabsadd L
.95635 .60325 1.875 0 Mabsadd L
.95635 .60325 0 -2.5 Mabsadd L
.95635 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .01829 L
.06349 .02186 L
.08333 .02544 L
.10317 .02901 L
.12302 .03258 L
.14286 .03616 L
.1627 .03973 L
.18254 .04331 L
.20238 .04688 L
.22222 .05045 L
.24206 .05403 L
.2619 .0576 L
.28175 .06117 L
.30159 .06475 L
.32143 .06832 L
.34127 .0719 L
.36111 .07547 L
.38095 .07904 L
.40079 .08262 L
.42063 .08619 L
.44048 .08976 L
.46032 .09334 L
.48016 .09691 L
.5 .10049 L
.51984 .10406 L
.53968 .10763 L
.55952 .11121 L
.57937 .11478 L
.59921 .11836 L
.61905 .12193 L
.63889 .1255 L
.65873 .12908 L
.67857 .13265 L
.69841 .13622 L
.71825 .1398 L
.7381 .14087 L
.75794 .14087 L
.77778 .14087 L
.79762 .14087 L
.81746 .14087 L
.8373 .14087 L
.85714 .14087 L
.87698 .14087 L
.89683 .14087 L
.91667 .14087 L
.93651 .14087 L
.95635 .14087 L
.97619 .14087 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .01829 0 2.5 Mabsadd m
.04365 .01829 -0.56518 .7779 Mabsadd L
.04365 .01829 -2.37764 .77254 Mabsadd L
.04365 .01829 -0.91448 -0.29713 Mabsadd L
.04365 .01829 -1.46946 -2.02254 Mabsadd L
.04365 .01829 0 -0.96154 Mabsadd L
.04365 .01829 1.46946 -2.02254 Mabsadd L
.04365 .01829 .91448 -0.29713 Mabsadd L
.04365 .01829 2.37764 .77254 Mabsadd L
.04365 .01829 .56518 .7779 Mabsadd L
.04365 .01829 0 2.5 Mabsadd L closepath F
.06349 .02186 0 2.5 Mabsadd m
.06349 .02186 -0.56518 .7779 Mabsadd L
.06349 .02186 -2.37764 .77254 Mabsadd L
.06349 .02186 -0.91448 -0.29713 Mabsadd L
.06349 .02186 -1.46946 -2.02254 Mabsadd L
.06349 .02186 0 -0.96154 Mabsadd L
.06349 .02186 1.46946 -2.02254 Mabsadd L
.06349 .02186 .91448 -0.29713 Mabsadd L
.06349 .02186 2.37764 .77254 Mabsadd L
.06349 .02186 .56518 .7779 Mabsadd L
.06349 .02186 0 2.5 Mabsadd L closepath F
.08333 .02544 0 2.5 Mabsadd m
.08333 .02544 -0.56518 .7779 Mabsadd L
.08333 .02544 -2.37764 .77254 Mabsadd L
.08333 .02544 -0.91448 -0.29713 Mabsadd L
.08333 .02544 -1.46946 -2.02254 Mabsadd L
.08333 .02544 0 -0.96154 Mabsadd L
.08333 .02544 1.46946 -2.02254 Mabsadd L
.08333 .02544 .91448 -0.29713 Mabsadd L
.08333 .02544 2.37764 .77254 Mabsadd L
.08333 .02544 .56518 .7779 Mabsadd L
.08333 .02544 0 2.5 Mabsadd L closepath F
.10317 .02901 0 2.5 Mabsadd m
.10317 .02901 -0.56518 .7779 Mabsadd L
.10317 .02901 -2.37764 .77254 Mabsadd L
.10317 .02901 -0.91448 -0.29713 Mabsadd L
.10317 .02901 -1.46946 -2.02254 Mabsadd L
.10317 .02901 0 -0.96154 Mabsadd L
.10317 .02901 1.46946 -2.02254 Mabsadd L
.10317 .02901 .91448 -0.29713 Mabsadd L
.10317 .02901 2.37764 .77254 Mabsadd L
.10317 .02901 .56518 .7779 Mabsadd L
.10317 .02901 0 2.5 Mabsadd L closepath F
.12302 .03258 0 2.5 Mabsadd m
.12302 .03258 -0.56518 .7779 Mabsadd L
.12302 .03258 -2.37764 .77254 Mabsadd L
.12302 .03258 -0.91448 -0.29713 Mabsadd L
.12302 .03258 -1.46946 -2.02254 Mabsadd L
.12302 .03258 0 -0.96154 Mabsadd L
.12302 .03258 1.46946 -2.02254 Mabsadd L
.12302 .03258 .91448 -0.29713 Mabsadd L
.12302 .03258 2.37764 .77254 Mabsadd L
.12302 .03258 .56518 .7779 Mabsadd L
.12302 .03258 0 2.5 Mabsadd L closepath F
.14286 .03616 0 2.5 Mabsadd m
.14286 .03616 -0.56518 .7779 Mabsadd L
.14286 .03616 -2.37764 .77254 Mabsadd L
.14286 .03616 -0.91448 -0.29713 Mabsadd L
.14286 .03616 -1.46946 -2.02254 Mabsadd L
.14286 .03616 0 -0.96154 Mabsadd L
.14286 .03616 1.46946 -2.02254 Mabsadd L
.14286 .03616 .91448 -0.29713 Mabsadd L
.14286 .03616 2.37764 .77254 Mabsadd L
.14286 .03616 .56518 .7779 Mabsadd L
.14286 .03616 0 2.5 Mabsadd L closepath F
.1627 .03973 0 2.5 Mabsadd m
.1627 .03973 -0.56518 .7779 Mabsadd L
.1627 .03973 -2.37764 .77254 Mabsadd L
.1627 .03973 -0.91448 -0.29713 Mabsadd L
.1627 .03973 -1.46946 -2.02254 Mabsadd L
.1627 .03973 0 -0.96154 Mabsadd L
.1627 .03973 1.46946 -2.02254 Mabsadd L
.1627 .03973 .91448 -0.29713 Mabsadd L
.1627 .03973 2.37764 .77254 Mabsadd L
.1627 .03973 .56518 .7779 Mabsadd L
.1627 .03973 0 2.5 Mabsadd L closepath F
.18254 .04331 0 2.5 Mabsadd m
.18254 .04331 -0.56518 .7779 Mabsadd L
.18254 .04331 -2.37764 .77254 Mabsadd L
.18254 .04331 -0.91448 -0.29713 Mabsadd L
.18254 .04331 -1.46946 -2.02254 Mabsadd L
.18254 .04331 0 -0.96154 Mabsadd L
.18254 .04331 1.46946 -2.02254 Mabsadd L
.18254 .04331 .91448 -0.29713 Mabsadd L
.18254 .04331 2.37764 .77254 Mabsadd L
.18254 .04331 .56518 .7779 Mabsadd L
.18254 .04331 0 2.5 Mabsadd L closepath F
.20238 .04688 0 2.5 Mabsadd m
.20238 .04688 -0.56518 .7779 Mabsadd L
.20238 .04688 -2.37764 .77254 Mabsadd L
.20238 .04688 -0.91448 -0.29713 Mabsadd L
.20238 .04688 -1.46946 -2.02254 Mabsadd L
.20238 .04688 0 -0.96154 Mabsadd L
.20238 .04688 1.46946 -2.02254 Mabsadd L
.20238 .04688 .91448 -0.29713 Mabsadd L
.20238 .04688 2.37764 .77254 Mabsadd L
.20238 .04688 .56518 .7779 Mabsadd L
.20238 .04688 0 2.5 Mabsadd L closepath F
.22222 .05045 0 2.5 Mabsadd m
.22222 .05045 -0.56518 .7779 Mabsadd L
.22222 .05045 -2.37764 .77254 Mabsadd L
.22222 .05045 -0.91448 -0.29713 Mabsadd L
.22222 .05045 -1.46946 -2.02254 Mabsadd L
.22222 .05045 0 -0.96154 Mabsadd L
.22222 .05045 1.46946 -2.02254 Mabsadd L
.22222 .05045 .91448 -0.29713 Mabsadd L
.22222 .05045 2.37764 .77254 Mabsadd L
.22222 .05045 .56518 .7779 Mabsadd L
.22222 .05045 0 2.5 Mabsadd L closepath F
.24206 .05403 0 2.5 Mabsadd m
.24206 .05403 -0.56518 .7779 Mabsadd L
.24206 .05403 -2.37764 .77254 Mabsadd L
.24206 .05403 -0.91448 -0.29713 Mabsadd L
.24206 .05403 -1.46946 -2.02254 Mabsadd L
.24206 .05403 0 -0.96154 Mabsadd L
.24206 .05403 1.46946 -2.02254 Mabsadd L
.24206 .05403 .91448 -0.29713 Mabsadd L
.24206 .05403 2.37764 .77254 Mabsadd L
.24206 .05403 .56518 .7779 Mabsadd L
.24206 .05403 0 2.5 Mabsadd L closepath F
.2619 .0576 0 2.5 Mabsadd m
.2619 .0576 -0.56518 .7779 Mabsadd L
.2619 .0576 -2.37764 .77254 Mabsadd L
.2619 .0576 -0.91448 -0.29713 Mabsadd L
.2619 .0576 -1.46946 -2.02254 Mabsadd L
.2619 .0576 0 -0.96154 Mabsadd L
.2619 .0576 1.46946 -2.02254 Mabsadd L
.2619 .0576 .91448 -0.29713 Mabsadd L
.2619 .0576 2.37764 .77254 Mabsadd L
.2619 .0576 .56518 .7779 Mabsadd L
.2619 .0576 0 2.5 Mabsadd L closepath F
.28175 .06117 0 2.5 Mabsadd m
.28175 .06117 -0.56518 .7779 Mabsadd L
.28175 .06117 -2.37764 .77254 Mabsadd L
.28175 .06117 -0.91448 -0.29713 Mabsadd L
.28175 .06117 -1.46946 -2.02254 Mabsadd L
.28175 .06117 0 -0.96154 Mabsadd L
.28175 .06117 1.46946 -2.02254 Mabsadd L
.28175 .06117 .91448 -0.29713 Mabsadd L
.28175 .06117 2.37764 .77254 Mabsadd L
.28175 .06117 .56518 .7779 Mabsadd L
.28175 .06117 0 2.5 Mabsadd L closepath F
.30159 .06475 0 2.5 Mabsadd m
.30159 .06475 -0.56518 .7779 Mabsadd L
.30159 .06475 -2.37764 .77254 Mabsadd L
.30159 .06475 -0.91448 -0.29713 Mabsadd L
.30159 .06475 -1.46946 -2.02254 Mabsadd L
.30159 .06475 0 -0.96154 Mabsadd L
.30159 .06475 1.46946 -2.02254 Mabsadd L
.30159 .06475 .91448 -0.29713 Mabsadd L
.30159 .06475 2.37764 .77254 Mabsadd L
.30159 .06475 .56518 .7779 Mabsadd L
.30159 .06475 0 2.5 Mabsadd L closepath F
.32143 .06832 0 2.5 Mabsadd m
.32143 .06832 -0.56518 .7779 Mabsadd L
.32143 .06832 -2.37764 .77254 Mabsadd L
.32143 .06832 -0.91448 -0.29713 Mabsadd L
.32143 .06832 -1.46946 -2.02254 Mabsadd L
.32143 .06832 0 -0.96154 Mabsadd L
.32143 .06832 1.46946 -2.02254 Mabsadd L
.32143 .06832 .91448 -0.29713 Mabsadd L
.32143 .06832 2.37764 .77254 Mabsadd L
.32143 .06832 .56518 .7779 Mabsadd L
.32143 .06832 0 2.5 Mabsadd L closepath F
.34127 .0719 0 2.5 Mabsadd m
.34127 .0719 -0.56518 .7779 Mabsadd L
.34127 .0719 -2.37764 .77254 Mabsadd L
.34127 .0719 -0.91448 -0.29713 Mabsadd L
.34127 .0719 -1.46946 -2.02254 Mabsadd L
.34127 .0719 0 -0.96154 Mabsadd L
.34127 .0719 1.46946 -2.02254 Mabsadd L
.34127 .0719 .91448 -0.29713 Mabsadd L
.34127 .0719 2.37764 .77254 Mabsadd L
.34127 .0719 .56518 .7779 Mabsadd L
.34127 .0719 0 2.5 Mabsadd L closepath F
.36111 .07547 0 2.5 Mabsadd m
.36111 .07547 -0.56518 .7779 Mabsadd L
.36111 .07547 -2.37764 .77254 Mabsadd L
.36111 .07547 -0.91448 -0.29713 Mabsadd L
.36111 .07547 -1.46946 -2.02254 Mabsadd L
.36111 .07547 0 -0.96154 Mabsadd L
.36111 .07547 1.46946 -2.02254 Mabsadd L
.36111 .07547 .91448 -0.29713 Mabsadd L
.36111 .07547 2.37764 .77254 Mabsadd L
.36111 .07547 .56518 .7779 Mabsadd L
.36111 .07547 0 2.5 Mabsadd L closepath F
.38095 .07904 0 2.5 Mabsadd m
.38095 .07904 -0.56518 .7779 Mabsadd L
.38095 .07904 -2.37764 .77254 Mabsadd L
.38095 .07904 -0.91448 -0.29713 Mabsadd L
.38095 .07904 -1.46946 -2.02254 Mabsadd L
.38095 .07904 0 -0.96154 Mabsadd L
.38095 .07904 1.46946 -2.02254 Mabsadd L
.38095 .07904 .91448 -0.29713 Mabsadd L
.38095 .07904 2.37764 .77254 Mabsadd L
.38095 .07904 .56518 .7779 Mabsadd L
.38095 .07904 0 2.5 Mabsadd L closepath F
.40079 .08262 0 2.5 Mabsadd m
.40079 .08262 -0.56518 .7779 Mabsadd L
.40079 .08262 -2.37764 .77254 Mabsadd L
.40079 .08262 -0.91448 -0.29713 Mabsadd L
.40079 .08262 -1.46946 -2.02254 Mabsadd L
.40079 .08262 0 -0.96154 Mabsadd L
.40079 .08262 1.46946 -2.02254 Mabsadd L
.40079 .08262 .91448 -0.29713 Mabsadd L
.40079 .08262 2.37764 .77254 Mabsadd L
.40079 .08262 .56518 .7779 Mabsadd L
.40079 .08262 0 2.5 Mabsadd L closepath F
.42063 .08619 0 2.5 Mabsadd m
.42063 .08619 -0.56518 .7779 Mabsadd L
.42063 .08619 -2.37764 .77254 Mabsadd L
.42063 .08619 -0.91448 -0.29713 Mabsadd L
.42063 .08619 -1.46946 -2.02254 Mabsadd L
.42063 .08619 0 -0.96154 Mabsadd L
.42063 .08619 1.46946 -2.02254 Mabsadd L
.42063 .08619 .91448 -0.29713 Mabsadd L
.42063 .08619 2.37764 .77254 Mabsadd L
.42063 .08619 .56518 .7779 Mabsadd L
.42063 .08619 0 2.5 Mabsadd L closepath F
.44048 .08976 0 2.5 Mabsadd m
.44048 .08976 -0.56518 .7779 Mabsadd L
.44048 .08976 -2.37764 .77254 Mabsadd L
.44048 .08976 -0.91448 -0.29713 Mabsadd L
.44048 .08976 -1.46946 -2.02254 Mabsadd L
.44048 .08976 0 -0.96154 Mabsadd L
.44048 .08976 1.46946 -2.02254 Mabsadd L
.44048 .08976 .91448 -0.29713 Mabsadd L
.44048 .08976 2.37764 .77254 Mabsadd L
.44048 .08976 .56518 .7779 Mabsadd L
.44048 .08976 0 2.5 Mabsadd L closepath F
.46032 .09334 0 2.5 Mabsadd m
.46032 .09334 -0.56518 .7779 Mabsadd L
.46032 .09334 -2.37764 .77254 Mabsadd L
.46032 .09334 -0.91448 -0.29713 Mabsadd L
.46032 .09334 -1.46946 -2.02254 Mabsadd L
.46032 .09334 0 -0.96154 Mabsadd L
.46032 .09334 1.46946 -2.02254 Mabsadd L
.46032 .09334 .91448 -0.29713 Mabsadd L
.46032 .09334 2.37764 .77254 Mabsadd L
.46032 .09334 .56518 .7779 Mabsadd L
.46032 .09334 0 2.5 Mabsadd L closepath F
.48016 .09691 0 2.5 Mabsadd m
.48016 .09691 -0.56518 .7779 Mabsadd L
.48016 .09691 -2.37764 .77254 Mabsadd L
.48016 .09691 -0.91448 -0.29713 Mabsadd L
.48016 .09691 -1.46946 -2.02254 Mabsadd L
.48016 .09691 0 -0.96154 Mabsadd L
.48016 .09691 1.46946 -2.02254 Mabsadd L
.48016 .09691 .91448 -0.29713 Mabsadd L
.48016 .09691 2.37764 .77254 Mabsadd L
.48016 .09691 .56518 .7779 Mabsadd L
.48016 .09691 0 2.5 Mabsadd L closepath F
.5 .10049 0 2.5 Mabsadd m
.5 .10049 -0.56518 .7779 Mabsadd L
.5 .10049 -2.37764 .77254 Mabsadd L
.5 .10049 -0.91448 -0.29713 Mabsadd L
.5 .10049 -1.46946 -2.02254 Mabsadd L
.5 .10049 0 -0.96154 Mabsadd L
.5 .10049 1.46946 -2.02254 Mabsadd L
.5 .10049 .91448 -0.29713 Mabsadd L
.5 .10049 2.37764 .77254 Mabsadd L
.5 .10049 .56518 .7779 Mabsadd L
.5 .10049 0 2.5 Mabsadd L closepath F
.51984 .10406 0 2.5 Mabsadd m
.51984 .10406 -0.56518 .7779 Mabsadd L
.51984 .10406 -2.37764 .77254 Mabsadd L
.51984 .10406 -0.91448 -0.29713 Mabsadd L
.51984 .10406 -1.46946 -2.02254 Mabsadd L
.51984 .10406 0 -0.96154 Mabsadd L
.51984 .10406 1.46946 -2.02254 Mabsadd L
.51984 .10406 .91448 -0.29713 Mabsadd L
.51984 .10406 2.37764 .77254 Mabsadd L
.51984 .10406 .56518 .7779 Mabsadd L
.51984 .10406 0 2.5 Mabsadd L closepath F
.53968 .10763 0 2.5 Mabsadd m
.53968 .10763 -0.56518 .7779 Mabsadd L
.53968 .10763 -2.37764 .77254 Mabsadd L
.53968 .10763 -0.91448 -0.29713 Mabsadd L
.53968 .10763 -1.46946 -2.02254 Mabsadd L
.53968 .10763 0 -0.96154 Mabsadd L
.53968 .10763 1.46946 -2.02254 Mabsadd L
.53968 .10763 .91448 -0.29713 Mabsadd L
.53968 .10763 2.37764 .77254 Mabsadd L
.53968 .10763 .56518 .7779 Mabsadd L
.53968 .10763 0 2.5 Mabsadd L closepath F
.55952 .11121 0 2.5 Mabsadd m
.55952 .11121 -0.56518 .7779 Mabsadd L
.55952 .11121 -2.37764 .77254 Mabsadd L
.55952 .11121 -0.91448 -0.29713 Mabsadd L
.55952 .11121 -1.46946 -2.02254 Mabsadd L
.55952 .11121 0 -0.96154 Mabsadd L
.55952 .11121 1.46946 -2.02254 Mabsadd L
.55952 .11121 .91448 -0.29713 Mabsadd L
.55952 .11121 2.37764 .77254 Mabsadd L
.55952 .11121 .56518 .7779 Mabsadd L
.55952 .11121 0 2.5 Mabsadd L closepath F
.57937 .11478 0 2.5 Mabsadd m
.57937 .11478 -0.56518 .7779 Mabsadd L
.57937 .11478 -2.37764 .77254 Mabsadd L
.57937 .11478 -0.91448 -0.29713 Mabsadd L
.57937 .11478 -1.46946 -2.02254 Mabsadd L
.57937 .11478 0 -0.96154 Mabsadd L
.57937 .11478 1.46946 -2.02254 Mabsadd L
.57937 .11478 .91448 -0.29713 Mabsadd L
.57937 .11478 2.37764 .77254 Mabsadd L
.57937 .11478 .56518 .7779 Mabsadd L
.57937 .11478 0 2.5 Mabsadd L closepath F
.59921 .11836 0 2.5 Mabsadd m
.59921 .11836 -0.56518 .7779 Mabsadd L
.59921 .11836 -2.37764 .77254 Mabsadd L
.59921 .11836 -0.91448 -0.29713 Mabsadd L
.59921 .11836 -1.46946 -2.02254 Mabsadd L
.59921 .11836 0 -0.96154 Mabsadd L
.59921 .11836 1.46946 -2.02254 Mabsadd L
.59921 .11836 .91448 -0.29713 Mabsadd L
.59921 .11836 2.37764 .77254 Mabsadd L
.59921 .11836 .56518 .7779 Mabsadd L
.59921 .11836 0 2.5 Mabsadd L closepath F
.61905 .12193 0 2.5 Mabsadd m
.61905 .12193 -0.56518 .7779 Mabsadd L
.61905 .12193 -2.37764 .77254 Mabsadd L
.61905 .12193 -0.91448 -0.29713 Mabsadd L
.61905 .12193 -1.46946 -2.02254 Mabsadd L
.61905 .12193 0 -0.96154 Mabsadd L
.61905 .12193 1.46946 -2.02254 Mabsadd L
.61905 .12193 .91448 -0.29713 Mabsadd L
.61905 .12193 2.37764 .77254 Mabsadd L
.61905 .12193 .56518 .7779 Mabsadd L
.61905 .12193 0 2.5 Mabsadd L closepath F
.63889 .1255 0 2.5 Mabsadd m
.63889 .1255 -0.56518 .7779 Mabsadd L
.63889 .1255 -2.37764 .77254 Mabsadd L
.63889 .1255 -0.91448 -0.29713 Mabsadd L
.63889 .1255 -1.46946 -2.02254 Mabsadd L
.63889 .1255 0 -0.96154 Mabsadd L
.63889 .1255 1.46946 -2.02254 Mabsadd L
.63889 .1255 .91448 -0.29713 Mabsadd L
.63889 .1255 2.37764 .77254 Mabsadd L
.63889 .1255 .56518 .7779 Mabsadd L
.63889 .1255 0 2.5 Mabsadd L closepath F
.65873 .12908 0 2.5 Mabsadd m
.65873 .12908 -0.56518 .7779 Mabsadd L
.65873 .12908 -2.37764 .77254 Mabsadd L
.65873 .12908 -0.91448 -0.29713 Mabsadd L
.65873 .12908 -1.46946 -2.02254 Mabsadd L
.65873 .12908 0 -0.96154 Mabsadd L
.65873 .12908 1.46946 -2.02254 Mabsadd L
.65873 .12908 .91448 -0.29713 Mabsadd L
.65873 .12908 2.37764 .77254 Mabsadd L
.65873 .12908 .56518 .7779 Mabsadd L
.65873 .12908 0 2.5 Mabsadd L closepath F
.67857 .13265 0 2.5 Mabsadd m
.67857 .13265 -0.56518 .7779 Mabsadd L
.67857 .13265 -2.37764 .77254 Mabsadd L
.67857 .13265 -0.91448 -0.29713 Mabsadd L
.67857 .13265 -1.46946 -2.02254 Mabsadd L
.67857 .13265 0 -0.96154 Mabsadd L
.67857 .13265 1.46946 -2.02254 Mabsadd L
.67857 .13265 .91448 -0.29713 Mabsadd L
.67857 .13265 2.37764 .77254 Mabsadd L
.67857 .13265 .56518 .7779 Mabsadd L
.67857 .13265 0 2.5 Mabsadd L closepath F
.69841 .13622 0 2.5 Mabsadd m
.69841 .13622 -0.56518 .7779 Mabsadd L
.69841 .13622 -2.37764 .77254 Mabsadd L
.69841 .13622 -0.91448 -0.29713 Mabsadd L
.69841 .13622 -1.46946 -2.02254 Mabsadd L
.69841 .13622 0 -0.96154 Mabsadd L
.69841 .13622 1.46946 -2.02254 Mabsadd L
.69841 .13622 .91448 -0.29713 Mabsadd L
.69841 .13622 2.37764 .77254 Mabsadd L
.69841 .13622 .56518 .7779 Mabsadd L
.69841 .13622 0 2.5 Mabsadd L closepath F
.71825 .1398 0 2.5 Mabsadd m
.71825 .1398 -0.56518 .7779 Mabsadd L
.71825 .1398 -2.37764 .77254 Mabsadd L
.71825 .1398 -0.91448 -0.29713 Mabsadd L
.71825 .1398 -1.46946 -2.02254 Mabsadd L
.71825 .1398 0 -0.96154 Mabsadd L
.71825 .1398 1.46946 -2.02254 Mabsadd L
.71825 .1398 .91448 -0.29713 Mabsadd L
.71825 .1398 2.37764 .77254 Mabsadd L
.71825 .1398 .56518 .7779 Mabsadd L
.71825 .1398 0 2.5 Mabsadd L closepath F
.7381 .14087 0 2.5 Mabsadd m
.7381 .14087 -0.56518 .7779 Mabsadd L
.7381 .14087 -2.37764 .77254 Mabsadd L
.7381 .14087 -0.91448 -0.29713 Mabsadd L
.7381 .14087 -1.46946 -2.02254 Mabsadd L
.7381 .14087 0 -0.96154 Mabsadd L
.7381 .14087 1.46946 -2.02254 Mabsadd L
.7381 .14087 .91448 -0.29713 Mabsadd L
.7381 .14087 2.37764 .77254 Mabsadd L
.7381 .14087 .56518 .7779 Mabsadd L
.7381 .14087 0 2.5 Mabsadd L closepath F
.75794 .14087 0 2.5 Mabsadd m
.75794 .14087 -0.56518 .7779 Mabsadd L
.75794 .14087 -2.37764 .77254 Mabsadd L
.75794 .14087 -0.91448 -0.29713 Mabsadd L
.75794 .14087 -1.46946 -2.02254 Mabsadd L
.75794 .14087 0 -0.96154 Mabsadd L
.75794 .14087 1.46946 -2.02254 Mabsadd L
.75794 .14087 .91448 -0.29713 Mabsadd L
.75794 .14087 2.37764 .77254 Mabsadd L
.75794 .14087 .56518 .7779 Mabsadd L
.75794 .14087 0 2.5 Mabsadd L closepath F
.77778 .14087 0 2.5 Mabsadd m
.77778 .14087 -0.56518 .7779 Mabsadd L
.77778 .14087 -2.37764 .77254 Mabsadd L
.77778 .14087 -0.91448 -0.29713 Mabsadd L
.77778 .14087 -1.46946 -2.02254 Mabsadd L
.77778 .14087 0 -0.96154 Mabsadd L
.77778 .14087 1.46946 -2.02254 Mabsadd L
.77778 .14087 .91448 -0.29713 Mabsadd L
.77778 .14087 2.37764 .77254 Mabsadd L
.77778 .14087 .56518 .7779 Mabsadd L
.77778 .14087 0 2.5 Mabsadd L closepath F
.79762 .14087 0 2.5 Mabsadd m
.79762 .14087 -0.56518 .7779 Mabsadd L
.79762 .14087 -2.37764 .77254 Mabsadd L
.79762 .14087 -0.91448 -0.29713 Mabsadd L
.79762 .14087 -1.46946 -2.02254 Mabsadd L
.79762 .14087 0 -0.96154 Mabsadd L
.79762 .14087 1.46946 -2.02254 Mabsadd L
.79762 .14087 .91448 -0.29713 Mabsadd L
.79762 .14087 2.37764 .77254 Mabsadd L
.79762 .14087 .56518 .7779 Mabsadd L
.79762 .14087 0 2.5 Mabsadd L closepath F
.81746 .14087 0 2.5 Mabsadd m
.81746 .14087 -0.56518 .7779 Mabsadd L
.81746 .14087 -2.37764 .77254 Mabsadd L
.81746 .14087 -0.91448 -0.29713 Mabsadd L
.81746 .14087 -1.46946 -2.02254 Mabsadd L
.81746 .14087 0 -0.96154 Mabsadd L
.81746 .14087 1.46946 -2.02254 Mabsadd L
.81746 .14087 .91448 -0.29713 Mabsadd L
.81746 .14087 2.37764 .77254 Mabsadd L
.81746 .14087 .56518 .7779 Mabsadd L
.81746 .14087 0 2.5 Mabsadd L closepath F
.8373 .14087 0 2.5 Mabsadd m
.8373 .14087 -0.56518 .7779 Mabsadd L
.8373 .14087 -2.37764 .77254 Mabsadd L
.8373 .14087 -0.91448 -0.29713 Mabsadd L
.8373 .14087 -1.46946 -2.02254 Mabsadd L
.8373 .14087 0 -0.96154 Mabsadd L
.8373 .14087 1.46946 -2.02254 Mabsadd L
.8373 .14087 .91448 -0.29713 Mabsadd L
.8373 .14087 2.37764 .77254 Mabsadd L
.8373 .14087 .56518 .7779 Mabsadd L
.8373 .14087 0 2.5 Mabsadd L closepath F
.85714 .14087 0 2.5 Mabsadd m
.85714 .14087 -0.56518 .7779 Mabsadd L
.85714 .14087 -2.37764 .77254 Mabsadd L
.85714 .14087 -0.91448 -0.29713 Mabsadd L
.85714 .14087 -1.46946 -2.02254 Mabsadd L
.85714 .14087 0 -0.96154 Mabsadd L
.85714 .14087 1.46946 -2.02254 Mabsadd L
.85714 .14087 .91448 -0.29713 Mabsadd L
.85714 .14087 2.37764 .77254 Mabsadd L
.85714 .14087 .56518 .7779 Mabsadd L
.85714 .14087 0 2.5 Mabsadd L closepath F
.87698 .14087 0 2.5 Mabsadd m
.87698 .14087 -0.56518 .7779 Mabsadd L
.87698 .14087 -2.37764 .77254 Mabsadd L
.87698 .14087 -0.91448 -0.29713 Mabsadd L
.87698 .14087 -1.46946 -2.02254 Mabsadd L
.87698 .14087 0 -0.96154 Mabsadd L
.87698 .14087 1.46946 -2.02254 Mabsadd L
.87698 .14087 .91448 -0.29713 Mabsadd L
.87698 .14087 2.37764 .77254 Mabsadd L
.87698 .14087 .56518 .7779 Mabsadd L
.87698 .14087 0 2.5 Mabsadd L closepath F
.89683 .14087 0 2.5 Mabsadd m
.89683 .14087 -0.56518 .7779 Mabsadd L
.89683 .14087 -2.37764 .77254 Mabsadd L
.89683 .14087 -0.91448 -0.29713 Mabsadd L
.89683 .14087 -1.46946 -2.02254 Mabsadd L
.89683 .14087 0 -0.96154 Mabsadd L
.89683 .14087 1.46946 -2.02254 Mabsadd L
.89683 .14087 .91448 -0.29713 Mabsadd L
.89683 .14087 2.37764 .77254 Mabsadd L
.89683 .14087 .56518 .7779 Mabsadd L
.89683 .14087 0 2.5 Mabsadd L closepath F
.91667 .14087 0 2.5 Mabsadd m
.91667 .14087 -0.56518 .7779 Mabsadd L
.91667 .14087 -2.37764 .77254 Mabsadd L
.91667 .14087 -0.91448 -0.29713 Mabsadd L
.91667 .14087 -1.46946 -2.02254 Mabsadd L
.91667 .14087 0 -0.96154 Mabsadd L
.91667 .14087 1.46946 -2.02254 Mabsadd L
.91667 .14087 .91448 -0.29713 Mabsadd L
.91667 .14087 2.37764 .77254 Mabsadd L
.91667 .14087 .56518 .7779 Mabsadd L
.91667 .14087 0 2.5 Mabsadd L closepath F
.93651 .14087 0 2.5 Mabsadd m
.93651 .14087 -0.56518 .7779 Mabsadd L
.93651 .14087 -2.37764 .77254 Mabsadd L
.93651 .14087 -0.91448 -0.29713 Mabsadd L
.93651 .14087 -1.46946 -2.02254 Mabsadd L
.93651 .14087 0 -0.96154 Mabsadd L
.93651 .14087 1.46946 -2.02254 Mabsadd L
.93651 .14087 .91448 -0.29713 Mabsadd L
.93651 .14087 2.37764 .77254 Mabsadd L
.93651 .14087 .56518 .7779 Mabsadd L
.93651 .14087 0 2.5 Mabsadd L closepath F
.95635 .14087 0 2.5 Mabsadd m
.95635 .14087 -0.56518 .7779 Mabsadd L
.95635 .14087 -2.37764 .77254 Mabsadd L
.95635 .14087 -0.91448 -0.29713 Mabsadd L
.95635 .14087 -1.46946 -2.02254 Mabsadd L
.95635 .14087 0 -0.96154 Mabsadd L
.95635 .14087 1.46946 -2.02254 Mabsadd L
.95635 .14087 .91448 -0.29713 Mabsadd L
.95635 .14087 2.37764 .77254 Mabsadd L
.95635 .14087 .56518 .7779 Mabsadd L
.95635 .14087 0 2.5 Mabsadd L closepath F
.97619 .14087 0 2.5 Mabsadd m
.97619 .14087 -0.56518 .7779 Mabsadd L
.97619 .14087 -2.37764 .77254 Mabsadd L
.97619 .14087 -0.91448 -0.29713 Mabsadd L
.97619 .14087 -1.46946 -2.02254 Mabsadd L
.97619 .14087 0 -0.96154 Mabsadd L
.97619 .14087 1.46946 -2.02254 Mabsadd L
.97619 .14087 .91448 -0.29713 Mabsadd L
.97619 .14087 2.37764 .77254 Mabsadd L
.97619 .14087 .56518 .7779 Mabsadd L
.97619 .14087 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.04365 .01564 L
.06349 .01586 L
.08333 .01643 L
.10317 .01672 L
.12302 .01793 L
.14286 .01965 L
.1627 .02165 L
.18254 .02422 L
.20238 .02851 L
.22222 .03251 L
.24206 .04009 L
.2619 .04466 L
.28175 .05153 L
.30159 .05667 L
.32143 .06089 L
.34127 .0641 L
.36111 .06553 L
.38095 .06125 L
.40079 .0571 L
.42063 .05496 L
.44048 .04638 L
.46032 .03752 L
.48016 .03194 L
.5 .02965 L
.51984 .02444 L
.53968 .02129 L
.55952 .01979 L
.57937 .01843 L
.59921 .01672 L
.61905 .01629 L
.63889 .01536 L
.65873 .015 L
.67857 .01479 L
.69841 .01472 L
.71825 .01472 L
.7381 .01472 L
.75794 .01472 L
.77778 .01472 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .01472 L
.87698 .01472 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.04365 .01564 -2.5 2.5 Mabsadd m
.04365 .01564 2.5 2.5 Mabsadd L
.04365 .01564 2.5 -2.5 Mabsadd L
.04365 .01564 -2.5 -2.5 Mabsadd L
.04365 .01564 -2.5 2.5 Mabsadd L closepath F
.06349 .01586 -2.5 2.5 Mabsadd m
.06349 .01586 2.5 2.5 Mabsadd L
.06349 .01586 2.5 -2.5 Mabsadd L
.06349 .01586 -2.5 -2.5 Mabsadd L
.06349 .01586 -2.5 2.5 Mabsadd L closepath F
.08333 .01643 -2.5 2.5 Mabsadd m
.08333 .01643 2.5 2.5 Mabsadd L
.08333 .01643 2.5 -2.5 Mabsadd L
.08333 .01643 -2.5 -2.5 Mabsadd L
.08333 .01643 -2.5 2.5 Mabsadd L closepath F
.10317 .01672 -2.5 2.5 Mabsadd m
.10317 .01672 2.5 2.5 Mabsadd L
.10317 .01672 2.5 -2.5 Mabsadd L
.10317 .01672 -2.5 -2.5 Mabsadd L
.10317 .01672 -2.5 2.5 Mabsadd L closepath F
.12302 .01793 -2.5 2.5 Mabsadd m
.12302 .01793 2.5 2.5 Mabsadd L
.12302 .01793 2.5 -2.5 Mabsadd L
.12302 .01793 -2.5 -2.5 Mabsadd L
.12302 .01793 -2.5 2.5 Mabsadd L closepath F
.14286 .01965 -2.5 2.5 Mabsadd m
.14286 .01965 2.5 2.5 Mabsadd L
.14286 .01965 2.5 -2.5 Mabsadd L
.14286 .01965 -2.5 -2.5 Mabsadd L
.14286 .01965 -2.5 2.5 Mabsadd L closepath F
.1627 .02165 -2.5 2.5 Mabsadd m
.1627 .02165 2.5 2.5 Mabsadd L
.1627 .02165 2.5 -2.5 Mabsadd L
.1627 .02165 -2.5 -2.5 Mabsadd L
.1627 .02165 -2.5 2.5 Mabsadd L closepath F
.18254 .02422 -2.5 2.5 Mabsadd m
.18254 .02422 2.5 2.5 Mabsadd L
.18254 .02422 2.5 -2.5 Mabsadd L
.18254 .02422 -2.5 -2.5 Mabsadd L
.18254 .02422 -2.5 2.5 Mabsadd L closepath F
.20238 .02851 -2.5 2.5 Mabsadd m
.20238 .02851 2.5 2.5 Mabsadd L
.20238 .02851 2.5 -2.5 Mabsadd L
.20238 .02851 -2.5 -2.5 Mabsadd L
.20238 .02851 -2.5 2.5 Mabsadd L closepath F
.22222 .03251 -2.5 2.5 Mabsadd m
.22222 .03251 2.5 2.5 Mabsadd L
.22222 .03251 2.5 -2.5 Mabsadd L
.22222 .03251 -2.5 -2.5 Mabsadd L
.22222 .03251 -2.5 2.5 Mabsadd L closepath F
.24206 .04009 -2.5 2.5 Mabsadd m
.24206 .04009 2.5 2.5 Mabsadd L
.24206 .04009 2.5 -2.5 Mabsadd L
.24206 .04009 -2.5 -2.5 Mabsadd L
.24206 .04009 -2.5 2.5 Mabsadd L closepath F
.2619 .04466 -2.5 2.5 Mabsadd m
.2619 .04466 2.5 2.5 Mabsadd L
.2619 .04466 2.5 -2.5 Mabsadd L
.2619 .04466 -2.5 -2.5 Mabsadd L
.2619 .04466 -2.5 2.5 Mabsadd L closepath F
.28175 .05153 -2.5 2.5 Mabsadd m
.28175 .05153 2.5 2.5 Mabsadd L
.28175 .05153 2.5 -2.5 Mabsadd L
.28175 .05153 -2.5 -2.5 Mabsadd L
.28175 .05153 -2.5 2.5 Mabsadd L closepath F
.30159 .05667 -2.5 2.5 Mabsadd m
.30159 .05667 2.5 2.5 Mabsadd L
.30159 .05667 2.5 -2.5 Mabsadd L
.30159 .05667 -2.5 -2.5 Mabsadd L
.30159 .05667 -2.5 2.5 Mabsadd L closepath F
.32143 .06089 -2.5 2.5 Mabsadd m
.32143 .06089 2.5 2.5 Mabsadd L
.32143 .06089 2.5 -2.5 Mabsadd L
.32143 .06089 -2.5 -2.5 Mabsadd L
.32143 .06089 -2.5 2.5 Mabsadd L closepath F
.34127 .0641 -2.5 2.5 Mabsadd m
.34127 .0641 2.5 2.5 Mabsadd L
.34127 .0641 2.5 -2.5 Mabsadd L
.34127 .0641 -2.5 -2.5 Mabsadd L
.34127 .0641 -2.5 2.5 Mabsadd L closepath F
.36111 .06553 -2.5 2.5 Mabsadd m
.36111 .06553 2.5 2.5 Mabsadd L
.36111 .06553 2.5 -2.5 Mabsadd L
.36111 .06553 -2.5 -2.5 Mabsadd L
.36111 .06553 -2.5 2.5 Mabsadd L closepath F
.38095 .06125 -2.5 2.5 Mabsadd m
.38095 .06125 2.5 2.5 Mabsadd L
.38095 .06125 2.5 -2.5 Mabsadd L
.38095 .06125 -2.5 -2.5 Mabsadd L
.38095 .06125 -2.5 2.5 Mabsadd L closepath F
.40079 .0571 -2.5 2.5 Mabsadd m
.40079 .0571 2.5 2.5 Mabsadd L
.40079 .0571 2.5 -2.5 Mabsadd L
.40079 .0571 -2.5 -2.5 Mabsadd L
.40079 .0571 -2.5 2.5 Mabsadd L closepath F
.42063 .05496 -2.5 2.5 Mabsadd m
.42063 .05496 2.5 2.5 Mabsadd L
.42063 .05496 2.5 -2.5 Mabsadd L
.42063 .05496 -2.5 -2.5 Mabsadd L
.42063 .05496 -2.5 2.5 Mabsadd L closepath F
.44048 .04638 -2.5 2.5 Mabsadd m
.44048 .04638 2.5 2.5 Mabsadd L
.44048 .04638 2.5 -2.5 Mabsadd L
.44048 .04638 -2.5 -2.5 Mabsadd L
.44048 .04638 -2.5 2.5 Mabsadd L closepath F
.46032 .03752 -2.5 2.5 Mabsadd m
.46032 .03752 2.5 2.5 Mabsadd L
.46032 .03752 2.5 -2.5 Mabsadd L
.46032 .03752 -2.5 -2.5 Mabsadd L
.46032 .03752 -2.5 2.5 Mabsadd L closepath F
.48016 .03194 -2.5 2.5 Mabsadd m
.48016 .03194 2.5 2.5 Mabsadd L
.48016 .03194 2.5 -2.5 Mabsadd L
.48016 .03194 -2.5 -2.5 Mabsadd L
.48016 .03194 -2.5 2.5 Mabsadd L closepath F
.5 .02965 -2.5 2.5 Mabsadd m
.5 .02965 2.5 2.5 Mabsadd L
.5 .02965 2.5 -2.5 Mabsadd L
.5 .02965 -2.5 -2.5 Mabsadd L
.5 .02965 -2.5 2.5 Mabsadd L closepath F
.51984 .02444 -2.5 2.5 Mabsadd m
.51984 .02444 2.5 2.5 Mabsadd L
.51984 .02444 2.5 -2.5 Mabsadd L
.51984 .02444 -2.5 -2.5 Mabsadd L
.51984 .02444 -2.5 2.5 Mabsadd L closepath F
.53968 .02129 -2.5 2.5 Mabsadd m
.53968 .02129 2.5 2.5 Mabsadd L
.53968 .02129 2.5 -2.5 Mabsadd L
.53968 .02129 -2.5 -2.5 Mabsadd L
.53968 .02129 -2.5 2.5 Mabsadd L closepath F
.55952 .01979 -2.5 2.5 Mabsadd m
.55952 .01979 2.5 2.5 Mabsadd L
.55952 .01979 2.5 -2.5 Mabsadd L
.55952 .01979 -2.5 -2.5 Mabsadd L
.55952 .01979 -2.5 2.5 Mabsadd L closepath F
.57937 .01843 -2.5 2.5 Mabsadd m
.57937 .01843 2.5 2.5 Mabsadd L
.57937 .01843 2.5 -2.5 Mabsadd L
.57937 .01843 -2.5 -2.5 Mabsadd L
.57937 .01843 -2.5 2.5 Mabsadd L closepath F
.59921 .01672 -2.5 2.5 Mabsadd m
.59921 .01672 2.5 2.5 Mabsadd L
.59921 .01672 2.5 -2.5 Mabsadd L
.59921 .01672 -2.5 -2.5 Mabsadd L
.59921 .01672 -2.5 2.5 Mabsadd L closepath F
.61905 .01629 -2.5 2.5 Mabsadd m
.61905 .01629 2.5 2.5 Mabsadd L
.61905 .01629 2.5 -2.5 Mabsadd L
.61905 .01629 -2.5 -2.5 Mabsadd L
.61905 .01629 -2.5 2.5 Mabsadd L closepath F
.63889 .01536 -2.5 2.5 Mabsadd m
.63889 .01536 2.5 2.5 Mabsadd L
.63889 .01536 2.5 -2.5 Mabsadd L
.63889 .01536 -2.5 -2.5 Mabsadd L
.63889 .01536 -2.5 2.5 Mabsadd L closepath F
.65873 .015 -2.5 2.5 Mabsadd m
.65873 .015 2.5 2.5 Mabsadd L
.65873 .015 2.5 -2.5 Mabsadd L
.65873 .015 -2.5 -2.5 Mabsadd L
.65873 .015 -2.5 2.5 Mabsadd L closepath F
.67857 .01479 -2.5 2.5 Mabsadd m
.67857 .01479 2.5 2.5 Mabsadd L
.67857 .01479 2.5 -2.5 Mabsadd L
.67857 .01479 -2.5 -2.5 Mabsadd L
.67857 .01479 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.71825 .01472 -2.5 2.5 Mabsadd m
.71825 .01472 2.5 2.5 Mabsadd L
.71825 .01472 2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75794 .01472 -2.5 2.5 Mabsadd m
.75794 .01472 2.5 2.5 Mabsadd L
.75794 .01472 2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.87698 .01472 -2.5 2.5 Mabsadd m
.87698 .01472 2.5 2.5 Mabsadd L
.87698 .01472 2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0P?oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool500000ooo000000030004ool20004ool30004ool30004ool20004
ool30004ool30004ool20004ool30004ool30004ool30003ool20006ool00`00ooooo`04ool00`00
ooooo`1:ool50002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002
ool50002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool500000ooo000000030002ool50002ool500000ooo00000003002bool002Soool005<00:_oo`00
:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo2`000_oo300000?oo`0000000`00
1?oo0P001?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001?oo0`000_oo3@000ooo0P00
1?oo0P003?oo00<00?ooool02ooo00<00?ooool02_oo00@00?ooooooo`D000;oo`D000;oo`/000;o
o`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000Goo`03003ooooo0:[oo`00:Ooo00<00?ooool00_oo
1@0000?oo`0000000`0000?oo`00000010000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@001?oo00<00?ooool09Ooo00<00?ooool00ooo0P001Ooo0P000_oo3P000_oo
0P007_oo1@0000?oo`0000002P000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`001Ooo00<00?ooool0Z_oo000Yool00`00ooooo`02ool500000ooo000000030002ool5
00000ooo0000000400000ooo000000030002ool50002ool500000ooo0000000:0002ool5000iool0
0`00ooooo`03ool30002ool50004ool00`00ooooo`0Fool500000ooo000000030002ool50002ool5
00000ooo000000030002ool50002ool500000ooo000000030002ool5003ooolGool002Woo`03003o
oooo017oo`03003ooooo00;oo`D00003ool00000008000?oo`D000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<003[oo`03003ooooo00?oo`H00003ool0000000Woo`D000;oo``0
0003ool0000000<000;oo`D000;oo`D00?ooocSoo`00:Ooo00<00?ooool06?oo00<00?ooool00ooo
0`001?oo0P002Ooo1@000_oo1@000_oo2`00@Ooo00<00?ooool00_oo0`002Ooo1@000_oo1@000_oo
1@0000?oo`0000000`00ooooA_oo000Yool00`00ooooo`0Lool50002ool300000ooo003oo`02ool3
0009ool50002ool500000ooo000000030017ool00`00ool0000700000ooo000000030002ool50002
ool5003ooom<ool002Woo`03003ooooo02?oo`D000;oo`@000Coo`8000[oo`D00003ool0000000<0
00;oo`D004Goo`/000;oo`D00?oooe?oo`00:Ooo00<00?ooool0:_oo1@000_oo0`004?oo1@000_oo
1@00AOoo2`000_oo1@00ooooDooo000Yool00`00ooooo`0/ool01000oooooooo1P000_oo0P004Ooo
1P0000?oo`0000000`00=ooo1@000_oo1@0000?oo`0000000P00ooooFooo000Yool00`00ooooo`0g
ool60002ool30009ool50002ool5000gool50002ool50002ool4003ooomJool002Woo`03003ooooo
03ooo`800003ool0000000;oo`8000?oo`D000;oo`D00003ool0000000<0037oo`D000[oo`<00?oo
oe[oo`00:Ooo0`00?_oo1@000ooo0P0000?oo`00ool00_oo0P000ooo1@0000?oo`0000000`00:_oo
1@0000?oo`00000010002ooo00<00?oo0000ooooFOoo000Yool00`00ooooo`15ool50002ool30003
ool500000ooo0000000400000ooo00000003000Mool500000ooo000000030002ool5000>ool2003o
oomGool002Woo`03003ooooo04_oo`H000;oo`8000?oo`D000;oo`D000;oo`D000ooo`D000;oo`D0
0003ool0000000<001Ooo`800?oooeGoo`00:Ooo00<00?ooool0D_oo2`000_oo1@0000?oo`000000
10000_oo1@002?oo1@0000?oo`000000100000?oo`0000000`005ooo0`00ooooE?oo000Yool00`00
ooooo`1Dool00`00ooooo`02ool400000ooo000000040002ool50002ool500000ooo000000030002
ool50002ool500000ooo00000003000Hool2003ooomDool002Woo`03003ooooo05_oo`04003ooooo
ool500000ooo000000040002ool500000ooo0000000400000ooo000000030002ool5000Nool00`00
ool0003ooomCool002Woo`03003ooooo05ooo`D000;oo`D000;oo`D00003ool0000000<000;oo`D0
02Soo`800?oooe7oo`00:Ooo00<00?ooool0I_oo300000?oo`0000000`00<Ooo00<00?ooool0oooo
C_oo000Yool00`00ooooo`1Xool00`00ooooo`02ool400000ooo00000004000bool2003ooom>ool0
02Woo`03003ooooo06ooo`04003oooooool500000ooo00000002000/ool4002goon8000=ool002Wo
o`03003ooooo07[oo`D00003ool0000000<002Goo`<00;Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0O?oo00<00?ooool00ooo0`001?oo0P008?oo00<00?oo0000]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool30021ool40002ool00`00ool000020004ool2000Kool00`00
ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`D000;oo`04003o
o`000004ool00`00ool0000Eool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08koo`D000;oo`<001Ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0T?oo00<00?ooool00_oo1@000_oo0`004Ooo00<00?ooool0/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool01000oooooooo1P000ooo0P002_oo00<0
0?oo0000/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool200000ooo003o
o`02ool30004ool3002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`D0
00;oo`<00004ool00?ooool4002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Woo`D000;oo`@00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00@0
0?ooooooo`H000;oo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo
00<00?oo00001@000_oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2e
ool00`00ooooo`05ool60002ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Goo`03003ooooo00Ooo`03003ooooo00?oo`800003ool0000000;oo`8009Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00]_oo00<00?ooool02ooo10001?oo00<00?ooool00ooo0`00
Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`0@ool70000
0ooo0000002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`8001Ooo`L0
0003ool0000008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo0P006Ooo
00<00?ooool00_oo100000Coo`00003oo`8008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0]ooo0`008?oo00@00?ooooooo`D00003ool00?oo00<007_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^?oo0P00;?oo0`001?oo0P002ooo00<00?oo00001?oo00<0
0?oo00002_oo00<00?oo00001?oo00<00?oo00003?oo00<00?ooool00_oo00<00?oo00004Ooo00<0
0?oo00009?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`0X
ool500000ooo003oo`030002ool00`00ool000020002ool50002ool50002ool50002ool200000ooo
00000002ool200000ooo00000002ool200000ooo00000002ool00`00ooooo`0200000ooo00000002
ool200000ooo00000002ool200000ooo00000002ool50002ool4000Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo02ooo`@000;oo`D000;oo`D000;oo`@000;o
o`D000;oo`D000;oo`@000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;o
o`@001goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0<?oo
00<00?ooool02_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool02_oo
00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`1Vool2000=ool20005ool20006ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0;coo`03003ooooo
0:Goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo0080
0003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003o
oooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool0
2ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
002lool00`00ooooo`2Tool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo00Coo`8000?oo`H0
00?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05
003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2nool2002Tool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0_Ooo1000Xooo00<00?oo
ool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2nool3002Sool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`80
0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<0
0?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`35ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Coo`@009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool2002Lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00
ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<co
o`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0`00U_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>
ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003o
oooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=7oo`03003ooooo093oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0=7oo`03003ooooo093oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0=;oo`03003ooooo08ooo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`003Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000dOoo00<00?ooool0Sooo00<0
0?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002
ool01000ooooo`005_oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d_oo0P00T?oo00<00?ooool06?oo00<00?oo
ool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool2
0003ool40003ool20004ool3000Fool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=7oo`@008ooo`03003ooooo03?o
o`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d_oo0`00Sooo
00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Cool2002?ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo
00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00oooo
o`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03
003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo0P00ROoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool30028ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Soo`@008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0fOoo0P00ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool0
0`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo
08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g?oo00<00?ooool0QOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<0
0?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Pool20022ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=ooo`@0087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00h?oo0`00
POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool20021ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00
ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07co
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo00CoobT000Ooo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0iOoo00<00?ooool0O?oo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Uool2001lool0
0`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Vool3001k
ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Goo`@007_oo`03
003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i_oo0`00Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3Xool00`00ooooo`1iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03
003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo00<00?ooool0MOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`8007Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0k?oo1000M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3]ool3001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`8007Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo0P00
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003dool3001]oon8000=ool002Woo`03003o
oooo0??oo`@00?ooo`?oo`00:Ooo00<00?ooool0m?oo0`00oooo0ooo000Yool00`00ooooo`3gool0
0`00ooooo`3oool002Woo`03003ooooo0?Soo`03003ooooo0?koo`00:Ooo00<00?ooool0n?oo00<0
0?ooool0o_oo000Yool00`00ooooo`3iool00`00ooooo`3mool002Woo`03003ooooo0?[oo`800?go
o`00:Ooo00<00?ooool0nOoo1000o?oo000Yool00`00ooooo`3jool3003lool002Woo`03003ooooo
0?_oo`03003oo`000?_oo`00:Ooo00<00?ooool0o_oo0P00nOoo000Yool3003oool1ool00`00oooo
o`3fool002Woo`03003ooooo0?ooo`;oo`800?Koo`00:Ooo00<00?ooool0oooo0Ooo1000mOoo000Y
ool00`00ooooo`3oool2ool4003dool002Woo`03003ooooo0?ooo`?oo`04003ooooo003cool002Wo
o`03003ooooo0?ooo`Ooo`03003ooooo0?3oo`00:Ooo00<00?ooool0oooo2?oo0`00kooo000Yool0
0`00ooooo`3oool8ool4003^ool002Woo`03003ooooo0?ooo`Woo`@00>goo`00:Ooo00<00?ooool0
oooo2_oo00@00?ooool000;oo`03003ooooo0>Ooo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo3_oo1000j?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo3ooo0`001Ooo00<00?ooool0h?oo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo3ooo00<0
0?oo00001P00hOoo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolEool60002ool2003Kool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolFool20003ool50004ool00`00oooo
o`3Cool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolMool600000ooo00000004ool20006ool00`00ooooo`35ool000ooo`8000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0?oooakoo`03003ooooo00;oo``000;oo`<000Coo`80
00Coo`8000Goo`800;?oo`00:Ooo00<00?ooool0oooo9?oo00<00?ooool00ooo0`000_oo6@00/_oo
000Yool00`00ooooo`3oool[ool00`00ooooo`03ool20005ool20004ool30004ool3002bool002Wo
o`03003ooooo0?ooocWoo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0;7oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-1020.03, 0.149628, 41.5358}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 8235, 1765}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 7.11476e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .15701 -24 -4.5 ]
[-0.00853 .15701 0 4.5 ]
[-0.00853 .29931 -24 -4.5 ]
[-0.00853 .29931 0 4.5 ]
[-0.00853 .4416 -24 -4.5 ]
[-0.00853 .4416 0 4.5 ]
[-0.00853 .5839 -24 -4.5 ]
[-0.00853 .5839 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .15701 m
.01022 .15701 L
s
[(2000)] -0.00853 .15701 1 0 Mshowa
.00397 .29931 m
.01022 .29931 L
s
[(4000)] -0.00853 .29931 1 0 Mshowa
.00397 .4416 m
.01022 .4416 L
s
[(6000)] -0.00853 .4416 1 0 Mshowa
.00397 .5839 m
.01022 .5839 L
s
[(8000)] -0.00853 .5839 1 0 Mshowa
.125 Mabswid
.00397 .05029 m
.00772 .05029 L
s
.00397 .08586 m
.00772 .08586 L
s
.00397 .12144 m
.00772 .12144 L
s
.00397 .19258 m
.00772 .19258 L
s
.00397 .22816 m
.00772 .22816 L
s
.00397 .26373 m
.00772 .26373 L
s
.00397 .33488 m
.00772 .33488 L
s
.00397 .37045 m
.00772 .37045 L
s
.00397 .40603 m
.00772 .40603 L
s
.00397 .47717 m
.00772 .47717 L
s
.00397 .51275 m
.00772 .51275 L
s
.00397 .54832 m
.00772 .54832 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01472 L
.14286 .01472 L
.1627 .01472 L
.18254 .01472 L
.20238 .01472 L
.22222 .01472 L
.24206 .01472 L
.2619 .01472 L
.28175 .01472 L
.30159 .01472 L
.32143 .01543 L
.34127 .01642 L
.36111 .01735 L
.38095 .01927 L
.40079 .02204 L
.42063 .02596 L
.44048 .03151 L
.46032 .03905 L
.48016 .04944 L
.5 .06438 L
.51984 .08344 L
.53968 .10763 L
.55952 .13766 L
.57937 .17572 L
.59921 .21891 L
.61905 .26679 L
.63889 .31752 L
.65873 .36981 L
.67857 .42026 L
.69841 .46536 L
.71825 .50023 L
.7381 .52933 L
.75794 .55003 L
.77778 .56782 L
.79762 .57877 L
.81746 .58802 L
.8373 .59371 L
.85714 .5972 L
.87698 .59976 L
.89683 .60161 L
.91667 .60239 L
.93651 .60296 L
.95635 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01472 -1.875 0 Mabsadd m
.12302 .01472 0 2.5 Mabsadd L
.12302 .01472 1.875 0 Mabsadd L
.12302 .01472 0 -2.5 Mabsadd L
.12302 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.1627 .01472 -1.875 0 Mabsadd m
.1627 .01472 0 2.5 Mabsadd L
.1627 .01472 1.875 0 Mabsadd L
.1627 .01472 0 -2.5 Mabsadd L
.1627 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.24206 .01472 -1.875 0 Mabsadd m
.24206 .01472 0 2.5 Mabsadd L
.24206 .01472 1.875 0 Mabsadd L
.24206 .01472 0 -2.5 Mabsadd L
.24206 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28175 .01472 -1.875 0 Mabsadd m
.28175 .01472 0 2.5 Mabsadd L
.28175 .01472 1.875 0 Mabsadd L
.28175 .01472 0 -2.5 Mabsadd L
.28175 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01543 -1.875 0 Mabsadd m
.32143 .01543 0 2.5 Mabsadd L
.32143 .01543 1.875 0 Mabsadd L
.32143 .01543 0 -2.5 Mabsadd L
.32143 .01543 -1.875 0 Mabsadd L closepath F
.34127 .01642 -1.875 0 Mabsadd m
.34127 .01642 0 2.5 Mabsadd L
.34127 .01642 1.875 0 Mabsadd L
.34127 .01642 0 -2.5 Mabsadd L
.34127 .01642 -1.875 0 Mabsadd L closepath F
.36111 .01735 -1.875 0 Mabsadd m
.36111 .01735 0 2.5 Mabsadd L
.36111 .01735 1.875 0 Mabsadd L
.36111 .01735 0 -2.5 Mabsadd L
.36111 .01735 -1.875 0 Mabsadd L closepath F
.38095 .01927 -1.875 0 Mabsadd m
.38095 .01927 0 2.5 Mabsadd L
.38095 .01927 1.875 0 Mabsadd L
.38095 .01927 0 -2.5 Mabsadd L
.38095 .01927 -1.875 0 Mabsadd L closepath F
.40079 .02204 -1.875 0 Mabsadd m
.40079 .02204 0 2.5 Mabsadd L
.40079 .02204 1.875 0 Mabsadd L
.40079 .02204 0 -2.5 Mabsadd L
.40079 .02204 -1.875 0 Mabsadd L closepath F
.42063 .02596 -1.875 0 Mabsadd m
.42063 .02596 0 2.5 Mabsadd L
.42063 .02596 1.875 0 Mabsadd L
.42063 .02596 0 -2.5 Mabsadd L
.42063 .02596 -1.875 0 Mabsadd L closepath F
.44048 .03151 -1.875 0 Mabsadd m
.44048 .03151 0 2.5 Mabsadd L
.44048 .03151 1.875 0 Mabsadd L
.44048 .03151 0 -2.5 Mabsadd L
.44048 .03151 -1.875 0 Mabsadd L closepath F
.46032 .03905 -1.875 0 Mabsadd m
.46032 .03905 0 2.5 Mabsadd L
.46032 .03905 1.875 0 Mabsadd L
.46032 .03905 0 -2.5 Mabsadd L
.46032 .03905 -1.875 0 Mabsadd L closepath F
.48016 .04944 -1.875 0 Mabsadd m
.48016 .04944 0 2.5 Mabsadd L
.48016 .04944 1.875 0 Mabsadd L
.48016 .04944 0 -2.5 Mabsadd L
.48016 .04944 -1.875 0 Mabsadd L closepath F
.5 .06438 -1.875 0 Mabsadd m
.5 .06438 0 2.5 Mabsadd L
.5 .06438 1.875 0 Mabsadd L
.5 .06438 0 -2.5 Mabsadd L
.5 .06438 -1.875 0 Mabsadd L closepath F
.51984 .08344 -1.875 0 Mabsadd m
.51984 .08344 0 2.5 Mabsadd L
.51984 .08344 1.875 0 Mabsadd L
.51984 .08344 0 -2.5 Mabsadd L
.51984 .08344 -1.875 0 Mabsadd L closepath F
.53968 .10763 -1.875 0 Mabsadd m
.53968 .10763 0 2.5 Mabsadd L
.53968 .10763 1.875 0 Mabsadd L
.53968 .10763 0 -2.5 Mabsadd L
.53968 .10763 -1.875 0 Mabsadd L closepath F
.55952 .13766 -1.875 0 Mabsadd m
.55952 .13766 0 2.5 Mabsadd L
.55952 .13766 1.875 0 Mabsadd L
.55952 .13766 0 -2.5 Mabsadd L
.55952 .13766 -1.875 0 Mabsadd L closepath F
.57937 .17572 -1.875 0 Mabsadd m
.57937 .17572 0 2.5 Mabsadd L
.57937 .17572 1.875 0 Mabsadd L
.57937 .17572 0 -2.5 Mabsadd L
.57937 .17572 -1.875 0 Mabsadd L closepath F
.59921 .21891 -1.875 0 Mabsadd m
.59921 .21891 0 2.5 Mabsadd L
.59921 .21891 1.875 0 Mabsadd L
.59921 .21891 0 -2.5 Mabsadd L
.59921 .21891 -1.875 0 Mabsadd L closepath F
.61905 .26679 -1.875 0 Mabsadd m
.61905 .26679 0 2.5 Mabsadd L
.61905 .26679 1.875 0 Mabsadd L
.61905 .26679 0 -2.5 Mabsadd L
.61905 .26679 -1.875 0 Mabsadd L closepath F
.63889 .31752 -1.875 0 Mabsadd m
.63889 .31752 0 2.5 Mabsadd L
.63889 .31752 1.875 0 Mabsadd L
.63889 .31752 0 -2.5 Mabsadd L
.63889 .31752 -1.875 0 Mabsadd L closepath F
.65873 .36981 -1.875 0 Mabsadd m
.65873 .36981 0 2.5 Mabsadd L
.65873 .36981 1.875 0 Mabsadd L
.65873 .36981 0 -2.5 Mabsadd L
.65873 .36981 -1.875 0 Mabsadd L closepath F
.67857 .42026 -1.875 0 Mabsadd m
.67857 .42026 0 2.5 Mabsadd L
.67857 .42026 1.875 0 Mabsadd L
.67857 .42026 0 -2.5 Mabsadd L
.67857 .42026 -1.875 0 Mabsadd L closepath F
.69841 .46536 -1.875 0 Mabsadd m
.69841 .46536 0 2.5 Mabsadd L
.69841 .46536 1.875 0 Mabsadd L
.69841 .46536 0 -2.5 Mabsadd L
.69841 .46536 -1.875 0 Mabsadd L closepath F
.71825 .50023 -1.875 0 Mabsadd m
.71825 .50023 0 2.5 Mabsadd L
.71825 .50023 1.875 0 Mabsadd L
.71825 .50023 0 -2.5 Mabsadd L
.71825 .50023 -1.875 0 Mabsadd L closepath F
.7381 .52933 -1.875 0 Mabsadd m
.7381 .52933 0 2.5 Mabsadd L
.7381 .52933 1.875 0 Mabsadd L
.7381 .52933 0 -2.5 Mabsadd L
.7381 .52933 -1.875 0 Mabsadd L closepath F
.75794 .55003 -1.875 0 Mabsadd m
.75794 .55003 0 2.5 Mabsadd L
.75794 .55003 1.875 0 Mabsadd L
.75794 .55003 0 -2.5 Mabsadd L
.75794 .55003 -1.875 0 Mabsadd L closepath F
.77778 .56782 -1.875 0 Mabsadd m
.77778 .56782 0 2.5 Mabsadd L
.77778 .56782 1.875 0 Mabsadd L
.77778 .56782 0 -2.5 Mabsadd L
.77778 .56782 -1.875 0 Mabsadd L closepath F
.79762 .57877 -1.875 0 Mabsadd m
.79762 .57877 0 2.5 Mabsadd L
.79762 .57877 1.875 0 Mabsadd L
.79762 .57877 0 -2.5 Mabsadd L
.79762 .57877 -1.875 0 Mabsadd L closepath F
.81746 .58802 -1.875 0 Mabsadd m
.81746 .58802 0 2.5 Mabsadd L
.81746 .58802 1.875 0 Mabsadd L
.81746 .58802 0 -2.5 Mabsadd L
.81746 .58802 -1.875 0 Mabsadd L closepath F
.8373 .59371 -1.875 0 Mabsadd m
.8373 .59371 0 2.5 Mabsadd L
.8373 .59371 1.875 0 Mabsadd L
.8373 .59371 0 -2.5 Mabsadd L
.8373 .59371 -1.875 0 Mabsadd L closepath F
.85714 .5972 -1.875 0 Mabsadd m
.85714 .5972 0 2.5 Mabsadd L
.85714 .5972 1.875 0 Mabsadd L
.85714 .5972 0 -2.5 Mabsadd L
.85714 .5972 -1.875 0 Mabsadd L closepath F
.87698 .59976 -1.875 0 Mabsadd m
.87698 .59976 0 2.5 Mabsadd L
.87698 .59976 1.875 0 Mabsadd L
.87698 .59976 0 -2.5 Mabsadd L
.87698 .59976 -1.875 0 Mabsadd L closepath F
.89683 .60161 -1.875 0 Mabsadd m
.89683 .60161 0 2.5 Mabsadd L
.89683 .60161 1.875 0 Mabsadd L
.89683 .60161 0 -2.5 Mabsadd L
.89683 .60161 -1.875 0 Mabsadd L closepath F
.91667 .60239 -1.875 0 Mabsadd m
.91667 .60239 0 2.5 Mabsadd L
.91667 .60239 1.875 0 Mabsadd L
.91667 .60239 0 -2.5 Mabsadd L
.91667 .60239 -1.875 0 Mabsadd L closepath F
.93651 .60296 -1.875 0 Mabsadd m
.93651 .60296 0 2.5 Mabsadd L
.93651 .60296 1.875 0 Mabsadd L
.93651 .60296 0 -2.5 Mabsadd L
.93651 .60296 -1.875 0 Mabsadd L closepath F
.95635 .60311 -1.875 0 Mabsadd m
.95635 .60311 0 2.5 Mabsadd L
.95635 .60311 1.875 0 Mabsadd L
.95635 .60311 0 -2.5 Mabsadd L
.95635 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .01827 L
.06349 .02183 L
.08333 .02539 L
.10317 .02894 L
.12302 .0325 L
.14286 .03606 L
.1627 .03962 L
.18254 .04317 L
.20238 .04673 L
.22222 .05029 L
.24206 .05385 L
.2619 .0574 L
.28175 .06096 L
.30159 .06452 L
.32143 .06808 L
.34127 .07163 L
.36111 .07519 L
.38095 .07875 L
.40079 .08231 L
.42063 .08586 L
.44048 .08942 L
.46032 .09298 L
.48016 .09653 L
.5 .10009 L
.51984 .10365 L
.53968 .10721 L
.55952 .11076 L
.57937 .11432 L
.59921 .11788 L
.61905 .12144 L
.63889 .12499 L
.65873 .12855 L
.67857 .13211 L
.69841 .13567 L
.71825 .13759 L
.7381 .13759 L
.75794 .13759 L
.77778 .13759 L
.79762 .13759 L
.81746 .13759 L
.8373 .13759 L
.85714 .13759 L
.87698 .13759 L
.89683 .13759 L
.91667 .13759 L
.93651 .13759 L
.95635 .13759 L
.97619 .13759 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .01827 0 2.5 Mabsadd m
.04365 .01827 -0.56518 .7779 Mabsadd L
.04365 .01827 -2.37764 .77254 Mabsadd L
.04365 .01827 -0.91448 -0.29713 Mabsadd L
.04365 .01827 -1.46946 -2.02254 Mabsadd L
.04365 .01827 0 -0.96154 Mabsadd L
.04365 .01827 1.46946 -2.02254 Mabsadd L
.04365 .01827 .91448 -0.29713 Mabsadd L
.04365 .01827 2.37764 .77254 Mabsadd L
.04365 .01827 .56518 .7779 Mabsadd L
.04365 .01827 0 2.5 Mabsadd L closepath F
.06349 .02183 0 2.5 Mabsadd m
.06349 .02183 -0.56518 .7779 Mabsadd L
.06349 .02183 -2.37764 .77254 Mabsadd L
.06349 .02183 -0.91448 -0.29713 Mabsadd L
.06349 .02183 -1.46946 -2.02254 Mabsadd L
.06349 .02183 0 -0.96154 Mabsadd L
.06349 .02183 1.46946 -2.02254 Mabsadd L
.06349 .02183 .91448 -0.29713 Mabsadd L
.06349 .02183 2.37764 .77254 Mabsadd L
.06349 .02183 .56518 .7779 Mabsadd L
.06349 .02183 0 2.5 Mabsadd L closepath F
.08333 .02539 0 2.5 Mabsadd m
.08333 .02539 -0.56518 .7779 Mabsadd L
.08333 .02539 -2.37764 .77254 Mabsadd L
.08333 .02539 -0.91448 -0.29713 Mabsadd L
.08333 .02539 -1.46946 -2.02254 Mabsadd L
.08333 .02539 0 -0.96154 Mabsadd L
.08333 .02539 1.46946 -2.02254 Mabsadd L
.08333 .02539 .91448 -0.29713 Mabsadd L
.08333 .02539 2.37764 .77254 Mabsadd L
.08333 .02539 .56518 .7779 Mabsadd L
.08333 .02539 0 2.5 Mabsadd L closepath F
.10317 .02894 0 2.5 Mabsadd m
.10317 .02894 -0.56518 .7779 Mabsadd L
.10317 .02894 -2.37764 .77254 Mabsadd L
.10317 .02894 -0.91448 -0.29713 Mabsadd L
.10317 .02894 -1.46946 -2.02254 Mabsadd L
.10317 .02894 0 -0.96154 Mabsadd L
.10317 .02894 1.46946 -2.02254 Mabsadd L
.10317 .02894 .91448 -0.29713 Mabsadd L
.10317 .02894 2.37764 .77254 Mabsadd L
.10317 .02894 .56518 .7779 Mabsadd L
.10317 .02894 0 2.5 Mabsadd L closepath F
.12302 .0325 0 2.5 Mabsadd m
.12302 .0325 -0.56518 .7779 Mabsadd L
.12302 .0325 -2.37764 .77254 Mabsadd L
.12302 .0325 -0.91448 -0.29713 Mabsadd L
.12302 .0325 -1.46946 -2.02254 Mabsadd L
.12302 .0325 0 -0.96154 Mabsadd L
.12302 .0325 1.46946 -2.02254 Mabsadd L
.12302 .0325 .91448 -0.29713 Mabsadd L
.12302 .0325 2.37764 .77254 Mabsadd L
.12302 .0325 .56518 .7779 Mabsadd L
.12302 .0325 0 2.5 Mabsadd L closepath F
.14286 .03606 0 2.5 Mabsadd m
.14286 .03606 -0.56518 .7779 Mabsadd L
.14286 .03606 -2.37764 .77254 Mabsadd L
.14286 .03606 -0.91448 -0.29713 Mabsadd L
.14286 .03606 -1.46946 -2.02254 Mabsadd L
.14286 .03606 0 -0.96154 Mabsadd L
.14286 .03606 1.46946 -2.02254 Mabsadd L
.14286 .03606 .91448 -0.29713 Mabsadd L
.14286 .03606 2.37764 .77254 Mabsadd L
.14286 .03606 .56518 .7779 Mabsadd L
.14286 .03606 0 2.5 Mabsadd L closepath F
.1627 .03962 0 2.5 Mabsadd m
.1627 .03962 -0.56518 .7779 Mabsadd L
.1627 .03962 -2.37764 .77254 Mabsadd L
.1627 .03962 -0.91448 -0.29713 Mabsadd L
.1627 .03962 -1.46946 -2.02254 Mabsadd L
.1627 .03962 0 -0.96154 Mabsadd L
.1627 .03962 1.46946 -2.02254 Mabsadd L
.1627 .03962 .91448 -0.29713 Mabsadd L
.1627 .03962 2.37764 .77254 Mabsadd L
.1627 .03962 .56518 .7779 Mabsadd L
.1627 .03962 0 2.5 Mabsadd L closepath F
.18254 .04317 0 2.5 Mabsadd m
.18254 .04317 -0.56518 .7779 Mabsadd L
.18254 .04317 -2.37764 .77254 Mabsadd L
.18254 .04317 -0.91448 -0.29713 Mabsadd L
.18254 .04317 -1.46946 -2.02254 Mabsadd L
.18254 .04317 0 -0.96154 Mabsadd L
.18254 .04317 1.46946 -2.02254 Mabsadd L
.18254 .04317 .91448 -0.29713 Mabsadd L
.18254 .04317 2.37764 .77254 Mabsadd L
.18254 .04317 .56518 .7779 Mabsadd L
.18254 .04317 0 2.5 Mabsadd L closepath F
.20238 .04673 0 2.5 Mabsadd m
.20238 .04673 -0.56518 .7779 Mabsadd L
.20238 .04673 -2.37764 .77254 Mabsadd L
.20238 .04673 -0.91448 -0.29713 Mabsadd L
.20238 .04673 -1.46946 -2.02254 Mabsadd L
.20238 .04673 0 -0.96154 Mabsadd L
.20238 .04673 1.46946 -2.02254 Mabsadd L
.20238 .04673 .91448 -0.29713 Mabsadd L
.20238 .04673 2.37764 .77254 Mabsadd L
.20238 .04673 .56518 .7779 Mabsadd L
.20238 .04673 0 2.5 Mabsadd L closepath F
.22222 .05029 0 2.5 Mabsadd m
.22222 .05029 -0.56518 .7779 Mabsadd L
.22222 .05029 -2.37764 .77254 Mabsadd L
.22222 .05029 -0.91448 -0.29713 Mabsadd L
.22222 .05029 -1.46946 -2.02254 Mabsadd L
.22222 .05029 0 -0.96154 Mabsadd L
.22222 .05029 1.46946 -2.02254 Mabsadd L
.22222 .05029 .91448 -0.29713 Mabsadd L
.22222 .05029 2.37764 .77254 Mabsadd L
.22222 .05029 .56518 .7779 Mabsadd L
.22222 .05029 0 2.5 Mabsadd L closepath F
.24206 .05385 0 2.5 Mabsadd m
.24206 .05385 -0.56518 .7779 Mabsadd L
.24206 .05385 -2.37764 .77254 Mabsadd L
.24206 .05385 -0.91448 -0.29713 Mabsadd L
.24206 .05385 -1.46946 -2.02254 Mabsadd L
.24206 .05385 0 -0.96154 Mabsadd L
.24206 .05385 1.46946 -2.02254 Mabsadd L
.24206 .05385 .91448 -0.29713 Mabsadd L
.24206 .05385 2.37764 .77254 Mabsadd L
.24206 .05385 .56518 .7779 Mabsadd L
.24206 .05385 0 2.5 Mabsadd L closepath F
.2619 .0574 0 2.5 Mabsadd m
.2619 .0574 -0.56518 .7779 Mabsadd L
.2619 .0574 -2.37764 .77254 Mabsadd L
.2619 .0574 -0.91448 -0.29713 Mabsadd L
.2619 .0574 -1.46946 -2.02254 Mabsadd L
.2619 .0574 0 -0.96154 Mabsadd L
.2619 .0574 1.46946 -2.02254 Mabsadd L
.2619 .0574 .91448 -0.29713 Mabsadd L
.2619 .0574 2.37764 .77254 Mabsadd L
.2619 .0574 .56518 .7779 Mabsadd L
.2619 .0574 0 2.5 Mabsadd L closepath F
.28175 .06096 0 2.5 Mabsadd m
.28175 .06096 -0.56518 .7779 Mabsadd L
.28175 .06096 -2.37764 .77254 Mabsadd L
.28175 .06096 -0.91448 -0.29713 Mabsadd L
.28175 .06096 -1.46946 -2.02254 Mabsadd L
.28175 .06096 0 -0.96154 Mabsadd L
.28175 .06096 1.46946 -2.02254 Mabsadd L
.28175 .06096 .91448 -0.29713 Mabsadd L
.28175 .06096 2.37764 .77254 Mabsadd L
.28175 .06096 .56518 .7779 Mabsadd L
.28175 .06096 0 2.5 Mabsadd L closepath F
.30159 .06452 0 2.5 Mabsadd m
.30159 .06452 -0.56518 .7779 Mabsadd L
.30159 .06452 -2.37764 .77254 Mabsadd L
.30159 .06452 -0.91448 -0.29713 Mabsadd L
.30159 .06452 -1.46946 -2.02254 Mabsadd L
.30159 .06452 0 -0.96154 Mabsadd L
.30159 .06452 1.46946 -2.02254 Mabsadd L
.30159 .06452 .91448 -0.29713 Mabsadd L
.30159 .06452 2.37764 .77254 Mabsadd L
.30159 .06452 .56518 .7779 Mabsadd L
.30159 .06452 0 2.5 Mabsadd L closepath F
.32143 .06808 0 2.5 Mabsadd m
.32143 .06808 -0.56518 .7779 Mabsadd L
.32143 .06808 -2.37764 .77254 Mabsadd L
.32143 .06808 -0.91448 -0.29713 Mabsadd L
.32143 .06808 -1.46946 -2.02254 Mabsadd L
.32143 .06808 0 -0.96154 Mabsadd L
.32143 .06808 1.46946 -2.02254 Mabsadd L
.32143 .06808 .91448 -0.29713 Mabsadd L
.32143 .06808 2.37764 .77254 Mabsadd L
.32143 .06808 .56518 .7779 Mabsadd L
.32143 .06808 0 2.5 Mabsadd L closepath F
.34127 .07163 0 2.5 Mabsadd m
.34127 .07163 -0.56518 .7779 Mabsadd L
.34127 .07163 -2.37764 .77254 Mabsadd L
.34127 .07163 -0.91448 -0.29713 Mabsadd L
.34127 .07163 -1.46946 -2.02254 Mabsadd L
.34127 .07163 0 -0.96154 Mabsadd L
.34127 .07163 1.46946 -2.02254 Mabsadd L
.34127 .07163 .91448 -0.29713 Mabsadd L
.34127 .07163 2.37764 .77254 Mabsadd L
.34127 .07163 .56518 .7779 Mabsadd L
.34127 .07163 0 2.5 Mabsadd L closepath F
.36111 .07519 0 2.5 Mabsadd m
.36111 .07519 -0.56518 .7779 Mabsadd L
.36111 .07519 -2.37764 .77254 Mabsadd L
.36111 .07519 -0.91448 -0.29713 Mabsadd L
.36111 .07519 -1.46946 -2.02254 Mabsadd L
.36111 .07519 0 -0.96154 Mabsadd L
.36111 .07519 1.46946 -2.02254 Mabsadd L
.36111 .07519 .91448 -0.29713 Mabsadd L
.36111 .07519 2.37764 .77254 Mabsadd L
.36111 .07519 .56518 .7779 Mabsadd L
.36111 .07519 0 2.5 Mabsadd L closepath F
.38095 .07875 0 2.5 Mabsadd m
.38095 .07875 -0.56518 .7779 Mabsadd L
.38095 .07875 -2.37764 .77254 Mabsadd L
.38095 .07875 -0.91448 -0.29713 Mabsadd L
.38095 .07875 -1.46946 -2.02254 Mabsadd L
.38095 .07875 0 -0.96154 Mabsadd L
.38095 .07875 1.46946 -2.02254 Mabsadd L
.38095 .07875 .91448 -0.29713 Mabsadd L
.38095 .07875 2.37764 .77254 Mabsadd L
.38095 .07875 .56518 .7779 Mabsadd L
.38095 .07875 0 2.5 Mabsadd L closepath F
.40079 .08231 0 2.5 Mabsadd m
.40079 .08231 -0.56518 .7779 Mabsadd L
.40079 .08231 -2.37764 .77254 Mabsadd L
.40079 .08231 -0.91448 -0.29713 Mabsadd L
.40079 .08231 -1.46946 -2.02254 Mabsadd L
.40079 .08231 0 -0.96154 Mabsadd L
.40079 .08231 1.46946 -2.02254 Mabsadd L
.40079 .08231 .91448 -0.29713 Mabsadd L
.40079 .08231 2.37764 .77254 Mabsadd L
.40079 .08231 .56518 .7779 Mabsadd L
.40079 .08231 0 2.5 Mabsadd L closepath F
.42063 .08586 0 2.5 Mabsadd m
.42063 .08586 -0.56518 .7779 Mabsadd L
.42063 .08586 -2.37764 .77254 Mabsadd L
.42063 .08586 -0.91448 -0.29713 Mabsadd L
.42063 .08586 -1.46946 -2.02254 Mabsadd L
.42063 .08586 0 -0.96154 Mabsadd L
.42063 .08586 1.46946 -2.02254 Mabsadd L
.42063 .08586 .91448 -0.29713 Mabsadd L
.42063 .08586 2.37764 .77254 Mabsadd L
.42063 .08586 .56518 .7779 Mabsadd L
.42063 .08586 0 2.5 Mabsadd L closepath F
.44048 .08942 0 2.5 Mabsadd m
.44048 .08942 -0.56518 .7779 Mabsadd L
.44048 .08942 -2.37764 .77254 Mabsadd L
.44048 .08942 -0.91448 -0.29713 Mabsadd L
.44048 .08942 -1.46946 -2.02254 Mabsadd L
.44048 .08942 0 -0.96154 Mabsadd L
.44048 .08942 1.46946 -2.02254 Mabsadd L
.44048 .08942 .91448 -0.29713 Mabsadd L
.44048 .08942 2.37764 .77254 Mabsadd L
.44048 .08942 .56518 .7779 Mabsadd L
.44048 .08942 0 2.5 Mabsadd L closepath F
.46032 .09298 0 2.5 Mabsadd m
.46032 .09298 -0.56518 .7779 Mabsadd L
.46032 .09298 -2.37764 .77254 Mabsadd L
.46032 .09298 -0.91448 -0.29713 Mabsadd L
.46032 .09298 -1.46946 -2.02254 Mabsadd L
.46032 .09298 0 -0.96154 Mabsadd L
.46032 .09298 1.46946 -2.02254 Mabsadd L
.46032 .09298 .91448 -0.29713 Mabsadd L
.46032 .09298 2.37764 .77254 Mabsadd L
.46032 .09298 .56518 .7779 Mabsadd L
.46032 .09298 0 2.5 Mabsadd L closepath F
.48016 .09653 0 2.5 Mabsadd m
.48016 .09653 -0.56518 .7779 Mabsadd L
.48016 .09653 -2.37764 .77254 Mabsadd L
.48016 .09653 -0.91448 -0.29713 Mabsadd L
.48016 .09653 -1.46946 -2.02254 Mabsadd L
.48016 .09653 0 -0.96154 Mabsadd L
.48016 .09653 1.46946 -2.02254 Mabsadd L
.48016 .09653 .91448 -0.29713 Mabsadd L
.48016 .09653 2.37764 .77254 Mabsadd L
.48016 .09653 .56518 .7779 Mabsadd L
.48016 .09653 0 2.5 Mabsadd L closepath F
.5 .10009 0 2.5 Mabsadd m
.5 .10009 -0.56518 .7779 Mabsadd L
.5 .10009 -2.37764 .77254 Mabsadd L
.5 .10009 -0.91448 -0.29713 Mabsadd L
.5 .10009 -1.46946 -2.02254 Mabsadd L
.5 .10009 0 -0.96154 Mabsadd L
.5 .10009 1.46946 -2.02254 Mabsadd L
.5 .10009 .91448 -0.29713 Mabsadd L
.5 .10009 2.37764 .77254 Mabsadd L
.5 .10009 .56518 .7779 Mabsadd L
.5 .10009 0 2.5 Mabsadd L closepath F
.51984 .10365 0 2.5 Mabsadd m
.51984 .10365 -0.56518 .7779 Mabsadd L
.51984 .10365 -2.37764 .77254 Mabsadd L
.51984 .10365 -0.91448 -0.29713 Mabsadd L
.51984 .10365 -1.46946 -2.02254 Mabsadd L
.51984 .10365 0 -0.96154 Mabsadd L
.51984 .10365 1.46946 -2.02254 Mabsadd L
.51984 .10365 .91448 -0.29713 Mabsadd L
.51984 .10365 2.37764 .77254 Mabsadd L
.51984 .10365 .56518 .7779 Mabsadd L
.51984 .10365 0 2.5 Mabsadd L closepath F
.53968 .10721 0 2.5 Mabsadd m
.53968 .10721 -0.56518 .7779 Mabsadd L
.53968 .10721 -2.37764 .77254 Mabsadd L
.53968 .10721 -0.91448 -0.29713 Mabsadd L
.53968 .10721 -1.46946 -2.02254 Mabsadd L
.53968 .10721 0 -0.96154 Mabsadd L
.53968 .10721 1.46946 -2.02254 Mabsadd L
.53968 .10721 .91448 -0.29713 Mabsadd L
.53968 .10721 2.37764 .77254 Mabsadd L
.53968 .10721 .56518 .7779 Mabsadd L
.53968 .10721 0 2.5 Mabsadd L closepath F
.55952 .11076 0 2.5 Mabsadd m
.55952 .11076 -0.56518 .7779 Mabsadd L
.55952 .11076 -2.37764 .77254 Mabsadd L
.55952 .11076 -0.91448 -0.29713 Mabsadd L
.55952 .11076 -1.46946 -2.02254 Mabsadd L
.55952 .11076 0 -0.96154 Mabsadd L
.55952 .11076 1.46946 -2.02254 Mabsadd L
.55952 .11076 .91448 -0.29713 Mabsadd L
.55952 .11076 2.37764 .77254 Mabsadd L
.55952 .11076 .56518 .7779 Mabsadd L
.55952 .11076 0 2.5 Mabsadd L closepath F
.57937 .11432 0 2.5 Mabsadd m
.57937 .11432 -0.56518 .7779 Mabsadd L
.57937 .11432 -2.37764 .77254 Mabsadd L
.57937 .11432 -0.91448 -0.29713 Mabsadd L
.57937 .11432 -1.46946 -2.02254 Mabsadd L
.57937 .11432 0 -0.96154 Mabsadd L
.57937 .11432 1.46946 -2.02254 Mabsadd L
.57937 .11432 .91448 -0.29713 Mabsadd L
.57937 .11432 2.37764 .77254 Mabsadd L
.57937 .11432 .56518 .7779 Mabsadd L
.57937 .11432 0 2.5 Mabsadd L closepath F
.59921 .11788 0 2.5 Mabsadd m
.59921 .11788 -0.56518 .7779 Mabsadd L
.59921 .11788 -2.37764 .77254 Mabsadd L
.59921 .11788 -0.91448 -0.29713 Mabsadd L
.59921 .11788 -1.46946 -2.02254 Mabsadd L
.59921 .11788 0 -0.96154 Mabsadd L
.59921 .11788 1.46946 -2.02254 Mabsadd L
.59921 .11788 .91448 -0.29713 Mabsadd L
.59921 .11788 2.37764 .77254 Mabsadd L
.59921 .11788 .56518 .7779 Mabsadd L
.59921 .11788 0 2.5 Mabsadd L closepath F
.61905 .12144 0 2.5 Mabsadd m
.61905 .12144 -0.56518 .7779 Mabsadd L
.61905 .12144 -2.37764 .77254 Mabsadd L
.61905 .12144 -0.91448 -0.29713 Mabsadd L
.61905 .12144 -1.46946 -2.02254 Mabsadd L
.61905 .12144 0 -0.96154 Mabsadd L
.61905 .12144 1.46946 -2.02254 Mabsadd L
.61905 .12144 .91448 -0.29713 Mabsadd L
.61905 .12144 2.37764 .77254 Mabsadd L
.61905 .12144 .56518 .7779 Mabsadd L
.61905 .12144 0 2.5 Mabsadd L closepath F
.63889 .12499 0 2.5 Mabsadd m
.63889 .12499 -0.56518 .7779 Mabsadd L
.63889 .12499 -2.37764 .77254 Mabsadd L
.63889 .12499 -0.91448 -0.29713 Mabsadd L
.63889 .12499 -1.46946 -2.02254 Mabsadd L
.63889 .12499 0 -0.96154 Mabsadd L
.63889 .12499 1.46946 -2.02254 Mabsadd L
.63889 .12499 .91448 -0.29713 Mabsadd L
.63889 .12499 2.37764 .77254 Mabsadd L
.63889 .12499 .56518 .7779 Mabsadd L
.63889 .12499 0 2.5 Mabsadd L closepath F
.65873 .12855 0 2.5 Mabsadd m
.65873 .12855 -0.56518 .7779 Mabsadd L
.65873 .12855 -2.37764 .77254 Mabsadd L
.65873 .12855 -0.91448 -0.29713 Mabsadd L
.65873 .12855 -1.46946 -2.02254 Mabsadd L
.65873 .12855 0 -0.96154 Mabsadd L
.65873 .12855 1.46946 -2.02254 Mabsadd L
.65873 .12855 .91448 -0.29713 Mabsadd L
.65873 .12855 2.37764 .77254 Mabsadd L
.65873 .12855 .56518 .7779 Mabsadd L
.65873 .12855 0 2.5 Mabsadd L closepath F
.67857 .13211 0 2.5 Mabsadd m
.67857 .13211 -0.56518 .7779 Mabsadd L
.67857 .13211 -2.37764 .77254 Mabsadd L
.67857 .13211 -0.91448 -0.29713 Mabsadd L
.67857 .13211 -1.46946 -2.02254 Mabsadd L
.67857 .13211 0 -0.96154 Mabsadd L
.67857 .13211 1.46946 -2.02254 Mabsadd L
.67857 .13211 .91448 -0.29713 Mabsadd L
.67857 .13211 2.37764 .77254 Mabsadd L
.67857 .13211 .56518 .7779 Mabsadd L
.67857 .13211 0 2.5 Mabsadd L closepath F
.69841 .13567 0 2.5 Mabsadd m
.69841 .13567 -0.56518 .7779 Mabsadd L
.69841 .13567 -2.37764 .77254 Mabsadd L
.69841 .13567 -0.91448 -0.29713 Mabsadd L
.69841 .13567 -1.46946 -2.02254 Mabsadd L
.69841 .13567 0 -0.96154 Mabsadd L
.69841 .13567 1.46946 -2.02254 Mabsadd L
.69841 .13567 .91448 -0.29713 Mabsadd L
.69841 .13567 2.37764 .77254 Mabsadd L
.69841 .13567 .56518 .7779 Mabsadd L
.69841 .13567 0 2.5 Mabsadd L closepath F
.71825 .13759 0 2.5 Mabsadd m
.71825 .13759 -0.56518 .7779 Mabsadd L
.71825 .13759 -2.37764 .77254 Mabsadd L
.71825 .13759 -0.91448 -0.29713 Mabsadd L
.71825 .13759 -1.46946 -2.02254 Mabsadd L
.71825 .13759 0 -0.96154 Mabsadd L
.71825 .13759 1.46946 -2.02254 Mabsadd L
.71825 .13759 .91448 -0.29713 Mabsadd L
.71825 .13759 2.37764 .77254 Mabsadd L
.71825 .13759 .56518 .7779 Mabsadd L
.71825 .13759 0 2.5 Mabsadd L closepath F
.7381 .13759 0 2.5 Mabsadd m
.7381 .13759 -0.56518 .7779 Mabsadd L
.7381 .13759 -2.37764 .77254 Mabsadd L
.7381 .13759 -0.91448 -0.29713 Mabsadd L
.7381 .13759 -1.46946 -2.02254 Mabsadd L
.7381 .13759 0 -0.96154 Mabsadd L
.7381 .13759 1.46946 -2.02254 Mabsadd L
.7381 .13759 .91448 -0.29713 Mabsadd L
.7381 .13759 2.37764 .77254 Mabsadd L
.7381 .13759 .56518 .7779 Mabsadd L
.7381 .13759 0 2.5 Mabsadd L closepath F
.75794 .13759 0 2.5 Mabsadd m
.75794 .13759 -0.56518 .7779 Mabsadd L
.75794 .13759 -2.37764 .77254 Mabsadd L
.75794 .13759 -0.91448 -0.29713 Mabsadd L
.75794 .13759 -1.46946 -2.02254 Mabsadd L
.75794 .13759 0 -0.96154 Mabsadd L
.75794 .13759 1.46946 -2.02254 Mabsadd L
.75794 .13759 .91448 -0.29713 Mabsadd L
.75794 .13759 2.37764 .77254 Mabsadd L
.75794 .13759 .56518 .7779 Mabsadd L
.75794 .13759 0 2.5 Mabsadd L closepath F
.77778 .13759 0 2.5 Mabsadd m
.77778 .13759 -0.56518 .7779 Mabsadd L
.77778 .13759 -2.37764 .77254 Mabsadd L
.77778 .13759 -0.91448 -0.29713 Mabsadd L
.77778 .13759 -1.46946 -2.02254 Mabsadd L
.77778 .13759 0 -0.96154 Mabsadd L
.77778 .13759 1.46946 -2.02254 Mabsadd L
.77778 .13759 .91448 -0.29713 Mabsadd L
.77778 .13759 2.37764 .77254 Mabsadd L
.77778 .13759 .56518 .7779 Mabsadd L
.77778 .13759 0 2.5 Mabsadd L closepath F
.79762 .13759 0 2.5 Mabsadd m
.79762 .13759 -0.56518 .7779 Mabsadd L
.79762 .13759 -2.37764 .77254 Mabsadd L
.79762 .13759 -0.91448 -0.29713 Mabsadd L
.79762 .13759 -1.46946 -2.02254 Mabsadd L
.79762 .13759 0 -0.96154 Mabsadd L
.79762 .13759 1.46946 -2.02254 Mabsadd L
.79762 .13759 .91448 -0.29713 Mabsadd L
.79762 .13759 2.37764 .77254 Mabsadd L
.79762 .13759 .56518 .7779 Mabsadd L
.79762 .13759 0 2.5 Mabsadd L closepath F
.81746 .13759 0 2.5 Mabsadd m
.81746 .13759 -0.56518 .7779 Mabsadd L
.81746 .13759 -2.37764 .77254 Mabsadd L
.81746 .13759 -0.91448 -0.29713 Mabsadd L
.81746 .13759 -1.46946 -2.02254 Mabsadd L
.81746 .13759 0 -0.96154 Mabsadd L
.81746 .13759 1.46946 -2.02254 Mabsadd L
.81746 .13759 .91448 -0.29713 Mabsadd L
.81746 .13759 2.37764 .77254 Mabsadd L
.81746 .13759 .56518 .7779 Mabsadd L
.81746 .13759 0 2.5 Mabsadd L closepath F
.8373 .13759 0 2.5 Mabsadd m
.8373 .13759 -0.56518 .7779 Mabsadd L
.8373 .13759 -2.37764 .77254 Mabsadd L
.8373 .13759 -0.91448 -0.29713 Mabsadd L
.8373 .13759 -1.46946 -2.02254 Mabsadd L
.8373 .13759 0 -0.96154 Mabsadd L
.8373 .13759 1.46946 -2.02254 Mabsadd L
.8373 .13759 .91448 -0.29713 Mabsadd L
.8373 .13759 2.37764 .77254 Mabsadd L
.8373 .13759 .56518 .7779 Mabsadd L
.8373 .13759 0 2.5 Mabsadd L closepath F
.85714 .13759 0 2.5 Mabsadd m
.85714 .13759 -0.56518 .7779 Mabsadd L
.85714 .13759 -2.37764 .77254 Mabsadd L
.85714 .13759 -0.91448 -0.29713 Mabsadd L
.85714 .13759 -1.46946 -2.02254 Mabsadd L
.85714 .13759 0 -0.96154 Mabsadd L
.85714 .13759 1.46946 -2.02254 Mabsadd L
.85714 .13759 .91448 -0.29713 Mabsadd L
.85714 .13759 2.37764 .77254 Mabsadd L
.85714 .13759 .56518 .7779 Mabsadd L
.85714 .13759 0 2.5 Mabsadd L closepath F
.87698 .13759 0 2.5 Mabsadd m
.87698 .13759 -0.56518 .7779 Mabsadd L
.87698 .13759 -2.37764 .77254 Mabsadd L
.87698 .13759 -0.91448 -0.29713 Mabsadd L
.87698 .13759 -1.46946 -2.02254 Mabsadd L
.87698 .13759 0 -0.96154 Mabsadd L
.87698 .13759 1.46946 -2.02254 Mabsadd L
.87698 .13759 .91448 -0.29713 Mabsadd L
.87698 .13759 2.37764 .77254 Mabsadd L
.87698 .13759 .56518 .7779 Mabsadd L
.87698 .13759 0 2.5 Mabsadd L closepath F
.89683 .13759 0 2.5 Mabsadd m
.89683 .13759 -0.56518 .7779 Mabsadd L
.89683 .13759 -2.37764 .77254 Mabsadd L
.89683 .13759 -0.91448 -0.29713 Mabsadd L
.89683 .13759 -1.46946 -2.02254 Mabsadd L
.89683 .13759 0 -0.96154 Mabsadd L
.89683 .13759 1.46946 -2.02254 Mabsadd L
.89683 .13759 .91448 -0.29713 Mabsadd L
.89683 .13759 2.37764 .77254 Mabsadd L
.89683 .13759 .56518 .7779 Mabsadd L
.89683 .13759 0 2.5 Mabsadd L closepath F
.91667 .13759 0 2.5 Mabsadd m
.91667 .13759 -0.56518 .7779 Mabsadd L
.91667 .13759 -2.37764 .77254 Mabsadd L
.91667 .13759 -0.91448 -0.29713 Mabsadd L
.91667 .13759 -1.46946 -2.02254 Mabsadd L
.91667 .13759 0 -0.96154 Mabsadd L
.91667 .13759 1.46946 -2.02254 Mabsadd L
.91667 .13759 .91448 -0.29713 Mabsadd L
.91667 .13759 2.37764 .77254 Mabsadd L
.91667 .13759 .56518 .7779 Mabsadd L
.91667 .13759 0 2.5 Mabsadd L closepath F
.93651 .13759 0 2.5 Mabsadd m
.93651 .13759 -0.56518 .7779 Mabsadd L
.93651 .13759 -2.37764 .77254 Mabsadd L
.93651 .13759 -0.91448 -0.29713 Mabsadd L
.93651 .13759 -1.46946 -2.02254 Mabsadd L
.93651 .13759 0 -0.96154 Mabsadd L
.93651 .13759 1.46946 -2.02254 Mabsadd L
.93651 .13759 .91448 -0.29713 Mabsadd L
.93651 .13759 2.37764 .77254 Mabsadd L
.93651 .13759 .56518 .7779 Mabsadd L
.93651 .13759 0 2.5 Mabsadd L closepath F
.95635 .13759 0 2.5 Mabsadd m
.95635 .13759 -0.56518 .7779 Mabsadd L
.95635 .13759 -2.37764 .77254 Mabsadd L
.95635 .13759 -0.91448 -0.29713 Mabsadd L
.95635 .13759 -1.46946 -2.02254 Mabsadd L
.95635 .13759 0 -0.96154 Mabsadd L
.95635 .13759 1.46946 -2.02254 Mabsadd L
.95635 .13759 .91448 -0.29713 Mabsadd L
.95635 .13759 2.37764 .77254 Mabsadd L
.95635 .13759 .56518 .7779 Mabsadd L
.95635 .13759 0 2.5 Mabsadd L closepath F
.97619 .13759 0 2.5 Mabsadd m
.97619 .13759 -0.56518 .7779 Mabsadd L
.97619 .13759 -2.37764 .77254 Mabsadd L
.97619 .13759 -0.91448 -0.29713 Mabsadd L
.97619 .13759 -1.46946 -2.02254 Mabsadd L
.97619 .13759 0 -0.96154 Mabsadd L
.97619 .13759 1.46946 -2.02254 Mabsadd L
.97619 .13759 .91448 -0.29713 Mabsadd L
.97619 .13759 2.37764 .77254 Mabsadd L
.97619 .13759 .56518 .7779 Mabsadd L
.97619 .13759 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.04365 .01571 L
.06349 .01564 L
.08333 .01664 L
.10317 .01749 L
.12302 .01863 L
.14286 .02026 L
.1627 .02226 L
.18254 .0251 L
.20238 .02966 L
.22222 .03378 L
.24206 .03891 L
.2619 .04474 L
.28175 .05278 L
.30159 .0579 L
.32143 .0626 L
.34127 .06544 L
.36111 .06701 L
.38095 .06516 L
.40079 .05982 L
.42063 .04958 L
.44048 .04381 L
.46032 .03542 L
.48016 .0325 L
.5 .02567 L
.51984 .02396 L
.53968 .02041 L
.55952 .0182 L
.57937 .01728 L
.59921 .01656 L
.61905 .0155 L
.63889 .01528 L
.65873 .01486 L
.67857 .01493 L
.69841 .01472 L
.71825 .01472 L
.7381 .01472 L
.75794 .01472 L
.77778 .01472 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .01472 L
.87698 .01472 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.04365 .01571 -2.5 2.5 Mabsadd m
.04365 .01571 2.5 2.5 Mabsadd L
.04365 .01571 2.5 -2.5 Mabsadd L
.04365 .01571 -2.5 -2.5 Mabsadd L
.04365 .01571 -2.5 2.5 Mabsadd L closepath F
.06349 .01564 -2.5 2.5 Mabsadd m
.06349 .01564 2.5 2.5 Mabsadd L
.06349 .01564 2.5 -2.5 Mabsadd L
.06349 .01564 -2.5 -2.5 Mabsadd L
.06349 .01564 -2.5 2.5 Mabsadd L closepath F
.08333 .01664 -2.5 2.5 Mabsadd m
.08333 .01664 2.5 2.5 Mabsadd L
.08333 .01664 2.5 -2.5 Mabsadd L
.08333 .01664 -2.5 -2.5 Mabsadd L
.08333 .01664 -2.5 2.5 Mabsadd L closepath F
.10317 .01749 -2.5 2.5 Mabsadd m
.10317 .01749 2.5 2.5 Mabsadd L
.10317 .01749 2.5 -2.5 Mabsadd L
.10317 .01749 -2.5 -2.5 Mabsadd L
.10317 .01749 -2.5 2.5 Mabsadd L closepath F
.12302 .01863 -2.5 2.5 Mabsadd m
.12302 .01863 2.5 2.5 Mabsadd L
.12302 .01863 2.5 -2.5 Mabsadd L
.12302 .01863 -2.5 -2.5 Mabsadd L
.12302 .01863 -2.5 2.5 Mabsadd L closepath F
.14286 .02026 -2.5 2.5 Mabsadd m
.14286 .02026 2.5 2.5 Mabsadd L
.14286 .02026 2.5 -2.5 Mabsadd L
.14286 .02026 -2.5 -2.5 Mabsadd L
.14286 .02026 -2.5 2.5 Mabsadd L closepath F
.1627 .02226 -2.5 2.5 Mabsadd m
.1627 .02226 2.5 2.5 Mabsadd L
.1627 .02226 2.5 -2.5 Mabsadd L
.1627 .02226 -2.5 -2.5 Mabsadd L
.1627 .02226 -2.5 2.5 Mabsadd L closepath F
.18254 .0251 -2.5 2.5 Mabsadd m
.18254 .0251 2.5 2.5 Mabsadd L
.18254 .0251 2.5 -2.5 Mabsadd L
.18254 .0251 -2.5 -2.5 Mabsadd L
.18254 .0251 -2.5 2.5 Mabsadd L closepath F
.20238 .02966 -2.5 2.5 Mabsadd m
.20238 .02966 2.5 2.5 Mabsadd L
.20238 .02966 2.5 -2.5 Mabsadd L
.20238 .02966 -2.5 -2.5 Mabsadd L
.20238 .02966 -2.5 2.5 Mabsadd L closepath F
.22222 .03378 -2.5 2.5 Mabsadd m
.22222 .03378 2.5 2.5 Mabsadd L
.22222 .03378 2.5 -2.5 Mabsadd L
.22222 .03378 -2.5 -2.5 Mabsadd L
.22222 .03378 -2.5 2.5 Mabsadd L closepath F
.24206 .03891 -2.5 2.5 Mabsadd m
.24206 .03891 2.5 2.5 Mabsadd L
.24206 .03891 2.5 -2.5 Mabsadd L
.24206 .03891 -2.5 -2.5 Mabsadd L
.24206 .03891 -2.5 2.5 Mabsadd L closepath F
.2619 .04474 -2.5 2.5 Mabsadd m
.2619 .04474 2.5 2.5 Mabsadd L
.2619 .04474 2.5 -2.5 Mabsadd L
.2619 .04474 -2.5 -2.5 Mabsadd L
.2619 .04474 -2.5 2.5 Mabsadd L closepath F
.28175 .05278 -2.5 2.5 Mabsadd m
.28175 .05278 2.5 2.5 Mabsadd L
.28175 .05278 2.5 -2.5 Mabsadd L
.28175 .05278 -2.5 -2.5 Mabsadd L
.28175 .05278 -2.5 2.5 Mabsadd L closepath F
.30159 .0579 -2.5 2.5 Mabsadd m
.30159 .0579 2.5 2.5 Mabsadd L
.30159 .0579 2.5 -2.5 Mabsadd L
.30159 .0579 -2.5 -2.5 Mabsadd L
.30159 .0579 -2.5 2.5 Mabsadd L closepath F
.32143 .0626 -2.5 2.5 Mabsadd m
.32143 .0626 2.5 2.5 Mabsadd L
.32143 .0626 2.5 -2.5 Mabsadd L
.32143 .0626 -2.5 -2.5 Mabsadd L
.32143 .0626 -2.5 2.5 Mabsadd L closepath F
.34127 .06544 -2.5 2.5 Mabsadd m
.34127 .06544 2.5 2.5 Mabsadd L
.34127 .06544 2.5 -2.5 Mabsadd L
.34127 .06544 -2.5 -2.5 Mabsadd L
.34127 .06544 -2.5 2.5 Mabsadd L closepath F
.36111 .06701 -2.5 2.5 Mabsadd m
.36111 .06701 2.5 2.5 Mabsadd L
.36111 .06701 2.5 -2.5 Mabsadd L
.36111 .06701 -2.5 -2.5 Mabsadd L
.36111 .06701 -2.5 2.5 Mabsadd L closepath F
.38095 .06516 -2.5 2.5 Mabsadd m
.38095 .06516 2.5 2.5 Mabsadd L
.38095 .06516 2.5 -2.5 Mabsadd L
.38095 .06516 -2.5 -2.5 Mabsadd L
.38095 .06516 -2.5 2.5 Mabsadd L closepath F
.40079 .05982 -2.5 2.5 Mabsadd m
.40079 .05982 2.5 2.5 Mabsadd L
.40079 .05982 2.5 -2.5 Mabsadd L
.40079 .05982 -2.5 -2.5 Mabsadd L
.40079 .05982 -2.5 2.5 Mabsadd L closepath F
.42063 .04958 -2.5 2.5 Mabsadd m
.42063 .04958 2.5 2.5 Mabsadd L
.42063 .04958 2.5 -2.5 Mabsadd L
.42063 .04958 -2.5 -2.5 Mabsadd L
.42063 .04958 -2.5 2.5 Mabsadd L closepath F
.44048 .04381 -2.5 2.5 Mabsadd m
.44048 .04381 2.5 2.5 Mabsadd L
.44048 .04381 2.5 -2.5 Mabsadd L
.44048 .04381 -2.5 -2.5 Mabsadd L
.44048 .04381 -2.5 2.5 Mabsadd L closepath F
.46032 .03542 -2.5 2.5 Mabsadd m
.46032 .03542 2.5 2.5 Mabsadd L
.46032 .03542 2.5 -2.5 Mabsadd L
.46032 .03542 -2.5 -2.5 Mabsadd L
.46032 .03542 -2.5 2.5 Mabsadd L closepath F
.48016 .0325 -2.5 2.5 Mabsadd m
.48016 .0325 2.5 2.5 Mabsadd L
.48016 .0325 2.5 -2.5 Mabsadd L
.48016 .0325 -2.5 -2.5 Mabsadd L
.48016 .0325 -2.5 2.5 Mabsadd L closepath F
.5 .02567 -2.5 2.5 Mabsadd m
.5 .02567 2.5 2.5 Mabsadd L
.5 .02567 2.5 -2.5 Mabsadd L
.5 .02567 -2.5 -2.5 Mabsadd L
.5 .02567 -2.5 2.5 Mabsadd L closepath F
.51984 .02396 -2.5 2.5 Mabsadd m
.51984 .02396 2.5 2.5 Mabsadd L
.51984 .02396 2.5 -2.5 Mabsadd L
.51984 .02396 -2.5 -2.5 Mabsadd L
.51984 .02396 -2.5 2.5 Mabsadd L closepath F
.53968 .02041 -2.5 2.5 Mabsadd m
.53968 .02041 2.5 2.5 Mabsadd L
.53968 .02041 2.5 -2.5 Mabsadd L
.53968 .02041 -2.5 -2.5 Mabsadd L
.53968 .02041 -2.5 2.5 Mabsadd L closepath F
.55952 .0182 -2.5 2.5 Mabsadd m
.55952 .0182 2.5 2.5 Mabsadd L
.55952 .0182 2.5 -2.5 Mabsadd L
.55952 .0182 -2.5 -2.5 Mabsadd L
.55952 .0182 -2.5 2.5 Mabsadd L closepath F
.57937 .01728 -2.5 2.5 Mabsadd m
.57937 .01728 2.5 2.5 Mabsadd L
.57937 .01728 2.5 -2.5 Mabsadd L
.57937 .01728 -2.5 -2.5 Mabsadd L
.57937 .01728 -2.5 2.5 Mabsadd L closepath F
.59921 .01656 -2.5 2.5 Mabsadd m
.59921 .01656 2.5 2.5 Mabsadd L
.59921 .01656 2.5 -2.5 Mabsadd L
.59921 .01656 -2.5 -2.5 Mabsadd L
.59921 .01656 -2.5 2.5 Mabsadd L closepath F
.61905 .0155 -2.5 2.5 Mabsadd m
.61905 .0155 2.5 2.5 Mabsadd L
.61905 .0155 2.5 -2.5 Mabsadd L
.61905 .0155 -2.5 -2.5 Mabsadd L
.61905 .0155 -2.5 2.5 Mabsadd L closepath F
.63889 .01528 -2.5 2.5 Mabsadd m
.63889 .01528 2.5 2.5 Mabsadd L
.63889 .01528 2.5 -2.5 Mabsadd L
.63889 .01528 -2.5 -2.5 Mabsadd L
.63889 .01528 -2.5 2.5 Mabsadd L closepath F
.65873 .01486 -2.5 2.5 Mabsadd m
.65873 .01486 2.5 2.5 Mabsadd L
.65873 .01486 2.5 -2.5 Mabsadd L
.65873 .01486 -2.5 -2.5 Mabsadd L
.65873 .01486 -2.5 2.5 Mabsadd L closepath F
.67857 .01493 -2.5 2.5 Mabsadd m
.67857 .01493 2.5 2.5 Mabsadd L
.67857 .01493 2.5 -2.5 Mabsadd L
.67857 .01493 -2.5 -2.5 Mabsadd L
.67857 .01493 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.71825 .01472 -2.5 2.5 Mabsadd m
.71825 .01472 2.5 2.5 Mabsadd L
.71825 .01472 2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75794 .01472 -2.5 2.5 Mabsadd m
.75794 .01472 2.5 2.5 Mabsadd L
.75794 .01472 2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.87698 .01472 -2.5 2.5 Mabsadd m
.87698 .01472 2.5 2.5 Mabsadd L
.87698 .01472 2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0P?oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool500000ooo000000030004ool20004ool30004ool30004ool20004
ool30004ool30004ool20004ool30004ool30004ool30003ool20006ool00`00ooooo`04ool00`00
ooooo`14ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool50002ool50002ool500000ooo000000030002ool50002ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool50002ool500000ooo00000003002bool002So
ool005<00:_oo`00:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo2`000_oo1@00
0_oo1@0000?oo`0000000`001?oo0P001?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P00
1?oo0`000_oo3@000ooo0P001?oo0P003?oo00<00?ooool02ooo00<00?ooool02_oo00@00?oooooo
o`D000;oo`D00003ool0000000X000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000Goo`03003o
oooo0:[oo`00:Ooo00<00?ooool00_oo1@0000?oo`0000000`0000?oo`00000010000_oo1@0000?o
o`0000000`000_oo300000?oo`0000000`000_oo1@001?oo00<00?ooool09Ooo00<00?ooool00ooo
0P001Ooo0P000_oo30001Ooo00<00?ooool05Ooo1@000_oo1@0000?oo`0000002P000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo
1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`001Ooo00<00?ooool0Z_oo000Yool0
0`00ooooo`02ool500000ooo000000030002ool500000ooo0000000400000ooo000000030002ool5
0002ool500000ooo0000000:0010ool00`00ooooo`03ool:000Fool50002ool500000ooo00000003
0002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool5003ooolG
ool002Woo`03003ooooo017oo`03003ooooo00;oo`D00003ool00000008000?oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D0043oo`03003ooooo00;oo`@000Coo`03003ooooo00Soo`D000;o
o``00003ool0000000<000;oo`D00?ooocooo`00:Ooo00<00?ooool06?oo00<00?ooool00_oo1000
1?oo0P002Ooo1@000_oo1@000_oo1@0000?oo`0000000`00@?oo0P0000Goo`0000000?oo008000?o
o`D00003ool0000000<000;oo`D000;oo`D00?ooodcoo`00:Ooo00<00?ooool07?oo1@000_oo0`00
00?oo`00ool00_oo0`002Ooo1@000_oo2`00A_oo0`000ooo1@0000?oo`0000000`000_oo1@000_oo
1@00ooooC?oo000Yool00`00ooooo`0Sool50002ool40004ool2000:ool500000ooo000000030002
ool50010ool00`00ool0000=003ooomJool002Woo`03003ooooo02[oo`D000;oo`<000[oo`D00003
ool0000000<000;oo`D003koo`D000;oo`D00003ool0000000<00?oooe[oo`00:Ooo00<00?ooool0
;?oo00@00?ooooooo`H000;oo`8000[oo`D000;oo`H00003ool0000000<003Ooo`D000;oo`D00?oo
of3oo`00:Ooo00<00?ooool0=ooo1P000_oo0P002_oo1@000_oo1@00<?oo1@000_oo1@001?oo00<0
0?ooool00P000_oo00<00?ooool0ooooFOoo000Yool00`00ooooo`0oool50002ool20003ool50002
ool500000ooo00000003000Zool<0009ool4003ooomJool002Woo`<003koo`D000?oo`800003ool0
0?oo00;oo`8000?oo`D00003ool0000000<002[oo`D000;oo`D000Woo`@00?oooe[oo`00:Ooo00<0
0?ooool0AOoo10000ooo0`000ooo1@0000?oo`000000100000?oo`0000000`008ooo1@004Ooo0`00
ooooF_oo000Yool00`00ooooo`1;ool60002ool20003ool50002ool5000Mool500000ooo00000003
000Dool00`00ooooo`3ooomGool002Woo`03003ooooo05;oo`/000;oo`D00003ool0000000@000oo
o`D000;oo`D001_oo`800003ool00?oo0?oooeCoo`00:Ooo00<00?ooool0E?oo00<00?ooool00_oo
100000?oo`00000010000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`00000010007Ooo
0`00ooooE?oo000Yool00`00ooooo`1Kool01000oooooooo1@0000?oo`00000010000_oo1@0000?o
o`000000100000?oo`0000000`000_oo1@007Ooo0`00ooooE?oo000Yool00`00ooooo`1Oool50002
ool50002ool500000ooo000000030002ool50002ool5000Nool2003ooomDool002Woo`03003ooooo
06Koo``00003ool0000000<000;oo`D002Ooo`03003ooooo0?oooe7oo`00:Ooo00<00?ooool0KOoo
2`00;ooo0P00ooooDOoo000Yool00`00ooooo`1_ool01000oooooooo1@0000?oo`0000000P00;?oo
00<00?ooool0^?ooR0003Ooo000Yool00`00ooooo`1jool500000ooo00000002000Vool2002hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo00?oo`<000Coo`80
01koo`@00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00POoo10000_oo00<00?oo0000
0P001?oo0P006?oo0`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool5
0002ool00`00ool000020003ool3000Bool00`00ool0002fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08koo`D000;oo`<001Koo`03003ooooo0;?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool00_oo1@000_oo0`003ooo00<00?ooool0/ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool01000oooooooo1P000_oo0P00
2_oo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool40003
ool30003ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;o
o`D000;oo`<00003ool00?oo00;oo`800;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ZOoo1@000_oo10001?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2_ool60002ool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;o
o`8000;oo`H000;oo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo
00<00?ooool01_oo1P000_oo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2eool00`00ooooo`07ool00`00ooooo`03ool50002ool2002Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;Goo`03003ooooo00coo`@000Coo`04003ooooo0002ool3002?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo017oo`D00003ool00?oo00<0
00Coo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0
5ooo1`0000?oo`000000ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool0
0`00ooooo`0Hool00`00ooooo`02ool400001?oo00000?oo0P00P_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2hool2000Pool01000oooooooo1@0000?oo`00ool00P001Ooo0P00
1Ooo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo0P001Ooo0P001?oo0`001?oo0P00
1Ooo0P001?oo0`001?oo0P007_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2g
ool3000/ool30002ool00`00ool000020002ool00`00ool000020002ool50002ool50002ool50002
ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool00`00ooooo`020000
0ooo00000002ool200000ooo00000002ool200000ooo00000002ool50002ool4000Nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`8002_oo`D000;oo`@000;oo`D000;oo`D0
00;oo`@000;oo`D000;oo`D000;oo`@000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D0
00;oo`D000;oo`@001goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo0P00
<ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool0
2_oo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool08ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0^ooo00<00?ooool0Y_oo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2lool00`00ooooo`2Uool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?o
o`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool0
0_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00;_o
o`03003ooooo0:Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool01?oo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo
01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo
0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2nool00`00ooooo`2S
ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005
ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`800:Coo`03003o
oooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_Ooo1000Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool3002Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`800:?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<7oo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo
00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00oooo
o`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`35ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`<0
09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo1000W?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2002Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool0
0`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo
09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00
ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`8009Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00c?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3;ool3002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<coo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0
Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d?oo00<00?ooool0TOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0d?oo00<00?ooool0TOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0dOoo
00<00?ooool0T?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003@ool00`00ooooo`2@ool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`0Hool00`00
ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<0
0?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3B
ool00`00ooooo`2?ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=;oo`80093o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo0`00Sooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Aool4002?ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=;oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00
ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Eool00`00ooooo`2<ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Oo
o`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?oo
ool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Woo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fOoo0`00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Hool40028ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`8008Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo
00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00oooo
o`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03
003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0
POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool20022ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`<0087oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0gooo1000POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Pool20022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo
07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<0
0?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`0G
ool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0>?oo`03003ooooo07koo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>?oo`03003ooooo07go
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Coo`03
003ooooo07goo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0iOoo
00<00?ooool0O?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Uool00`00ooooo`1l
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo
00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool2001lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`<007_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0iOoo1000Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Vool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>So
o`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?oo
ool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Yool00`00ooooo`1hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool2
001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`<007Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo1000M?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool3001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003aool00`00ooooo`1`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooohP000goo`00
:Ooo00<00?ooool0looo00<00?ooool0oooo1?oo000Yool00`00ooooo`3cool00`00ooooo`3oool4
ool002Woo`03003ooooo0?Coo`800?ooo`Coo`00:Ooo00<00?ooool0looo1000oooo0ooo000Yool0
0`00ooooo`3dool3003oool3ool002Woo`03003ooooo0?Goo`03003oo`000?ooo`;oo`00:Ooo00<0
0?ooool0n?oo00<00?ooool0o_oo000Yool00`00ooooo`3hool00`00ooooo`3nool002Woo`03003o
oooo0?Woo`03003ooooo0?goo`00:Ooo00<00?ooool0n_oo0P00oOoo000Yool3003iool4003lool0
02Woo`03003ooooo0?[oo`<00?coo`00:Ooo00<00?ooool0nooo00<00?oo0000nooo000Yool00`00
ooooo`3nool2003iool002Woo`03003ooooo0?ooo`7oo`03003ooooo0?Koo`00:Ooo00<00?ooool0
oooo0_oo0P00m_oo000Yool00`00ooooo`3oool1ool4003eool002Woo`03003ooooo0?ooo`;oo`@0
0?Coo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool00P000_oo00<00?ooool0kOoo000Yool00`00
ooooo`3oool8ool4003^ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`So
o`@00>koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooo`Woo`@00>goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00?ooo`coo`800003ool00?oo0>Soo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3ooo0`00j?oo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo4?oo2000h_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo4?oo00<00?ooool00_oo1P000_oo0P00fooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3ooolFool30002ool60003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`35ool002Woo`03003ooooo0?oooaOoo`03003ooooo00?oo`<00003
ool0000000D000;oo`<000Coo`<000Coo`8000Coo`8000Goo`800;?oo`00:Ooo00<00?ooool0oooo
7_oo00<00?ooool00ooo0P000_oo8000/_oo000Yool00`00ooooo`3ooolTool00`00ooooo`03ool2
0005ool20005ool20004ool30004ool3002bool002Woo`03003ooooo0?ooocWoo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo0;7oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-1024.74, 0.149628, 41.7274}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 8273, 1727}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0035461 0.0202634 0.0147151 7.11476e-05 [
[.20618 .00222 -6 -9 ]
[.20618 .00222 6 0 ]
[.40881 .00222 -6 -9 ]
[.40881 .00222 6 0 ]
[.61145 .00222 -6 -9 ]
[.61145 .00222 6 0 ]
[.81408 .00222 -6 -9 ]
[.81408 .00222 6 0 ]
[-0.00895 .15701 -24 -4.5 ]
[-0.00895 .15701 0 4.5 ]
[-0.00895 .29931 -24 -4.5 ]
[-0.00895 .29931 0 4.5 ]
[-0.00895 .4416 -24 -4.5 ]
[-0.00895 .4416 0 4.5 ]
[-0.00895 .5839 -24 -4.5 ]
[-0.00895 .5839 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20618 .01472 m
.20618 .02097 L
s
[(10)] .20618 .00222 0 1 Mshowa
.40881 .01472 m
.40881 .02097 L
s
[(20)] .40881 .00222 0 1 Mshowa
.61145 .01472 m
.61145 .02097 L
s
[(30)] .61145 .00222 0 1 Mshowa
.81408 .01472 m
.81408 .02097 L
s
[(40)] .81408 .00222 0 1 Mshowa
.125 Mabswid
.04407 .01472 m
.04407 .01847 L
s
.0846 .01472 m
.0846 .01847 L
s
.12513 .01472 m
.12513 .01847 L
s
.16565 .01472 m
.16565 .01847 L
s
.24671 .01472 m
.24671 .01847 L
s
.28723 .01472 m
.28723 .01847 L
s
.32776 .01472 m
.32776 .01847 L
s
.36829 .01472 m
.36829 .01847 L
s
.44934 .01472 m
.44934 .01847 L
s
.48987 .01472 m
.48987 .01847 L
s
.5304 .01472 m
.5304 .01847 L
s
.57092 .01472 m
.57092 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.6925 .01472 m
.6925 .01847 L
s
.73303 .01472 m
.73303 .01847 L
s
.77356 .01472 m
.77356 .01847 L
s
.85461 .01472 m
.85461 .01847 L
s
.89514 .01472 m
.89514 .01847 L
s
.93566 .01472 m
.93566 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00355 .15701 m
.0098 .15701 L
s
[(2000)] -0.00895 .15701 1 0 Mshowa
.00355 .29931 m
.0098 .29931 L
s
[(4000)] -0.00895 .29931 1 0 Mshowa
.00355 .4416 m
.0098 .4416 L
s
[(6000)] -0.00895 .4416 1 0 Mshowa
.00355 .5839 m
.0098 .5839 L
s
[(8000)] -0.00895 .5839 1 0 Mshowa
.125 Mabswid
.00355 .05029 m
.0073 .05029 L
s
.00355 .08586 m
.0073 .08586 L
s
.00355 .12144 m
.0073 .12144 L
s
.00355 .19258 m
.0073 .19258 L
s
.00355 .22816 m
.0073 .22816 L
s
.00355 .26373 m
.0073 .26373 L
s
.00355 .33488 m
.0073 .33488 L
s
.00355 .37045 m
.0073 .37045 L
s
.00355 .40603 m
.0073 .40603 L
s
.00355 .47717 m
.0073 .47717 L
s
.00355 .51275 m
.0073 .51275 L
s
.00355 .54832 m
.0073 .54832 L
s
.25 Mabswid
.00355 0 m
.00355 .61803 L
s
.001 w
.02381 .01472 m
.04407 .01472 L
.06434 .01472 L
.0846 .01472 L
.10486 .01472 L
.12513 .01472 L
.14539 .01472 L
.16565 .01472 L
.18592 .01472 L
.20618 .01472 L
.22644 .01472 L
.24671 .01472 L
.26697 .01472 L
.28723 .01472 L
.3075 .01472 L
.32776 .01543 L
.34802 .01628 L
.36829 .01777 L
.38855 .01977 L
.40881 .02297 L
.42908 .02717 L
.44934 .03421 L
.4696 .04374 L
.48987 .05662 L
.51013 .07355 L
.5304 .09412 L
.55066 .12023 L
.57092 .15502 L
.59119 .19379 L
.61145 .24182 L
.63171 .29376 L
.65198 .34456 L
.67224 .39635 L
.6925 .44203 L
.71277 .47881 L
.73303 .51189 L
.75329 .53765 L
.77356 .55899 L
.79382 .57287 L
.81408 .58247 L
.83435 .58895 L
.85461 .59464 L
.87487 .59834 L
.89514 .60012 L
.9154 .6014 L
.93566 .60232 L
.95593 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04407 .01472 -1.875 0 Mabsadd m
.04407 .01472 0 2.5 Mabsadd L
.04407 .01472 1.875 0 Mabsadd L
.04407 .01472 0 -2.5 Mabsadd L
.04407 .01472 -1.875 0 Mabsadd L closepath F
.06434 .01472 -1.875 0 Mabsadd m
.06434 .01472 0 2.5 Mabsadd L
.06434 .01472 1.875 0 Mabsadd L
.06434 .01472 0 -2.5 Mabsadd L
.06434 .01472 -1.875 0 Mabsadd L closepath F
.0846 .01472 -1.875 0 Mabsadd m
.0846 .01472 0 2.5 Mabsadd L
.0846 .01472 1.875 0 Mabsadd L
.0846 .01472 0 -2.5 Mabsadd L
.0846 .01472 -1.875 0 Mabsadd L closepath F
.10486 .01472 -1.875 0 Mabsadd m
.10486 .01472 0 2.5 Mabsadd L
.10486 .01472 1.875 0 Mabsadd L
.10486 .01472 0 -2.5 Mabsadd L
.10486 .01472 -1.875 0 Mabsadd L closepath F
.12513 .01472 -1.875 0 Mabsadd m
.12513 .01472 0 2.5 Mabsadd L
.12513 .01472 1.875 0 Mabsadd L
.12513 .01472 0 -2.5 Mabsadd L
.12513 .01472 -1.875 0 Mabsadd L closepath F
.14539 .01472 -1.875 0 Mabsadd m
.14539 .01472 0 2.5 Mabsadd L
.14539 .01472 1.875 0 Mabsadd L
.14539 .01472 0 -2.5 Mabsadd L
.14539 .01472 -1.875 0 Mabsadd L closepath F
.16565 .01472 -1.875 0 Mabsadd m
.16565 .01472 0 2.5 Mabsadd L
.16565 .01472 1.875 0 Mabsadd L
.16565 .01472 0 -2.5 Mabsadd L
.16565 .01472 -1.875 0 Mabsadd L closepath F
.18592 .01472 -1.875 0 Mabsadd m
.18592 .01472 0 2.5 Mabsadd L
.18592 .01472 1.875 0 Mabsadd L
.18592 .01472 0 -2.5 Mabsadd L
.18592 .01472 -1.875 0 Mabsadd L closepath F
.20618 .01472 -1.875 0 Mabsadd m
.20618 .01472 0 2.5 Mabsadd L
.20618 .01472 1.875 0 Mabsadd L
.20618 .01472 0 -2.5 Mabsadd L
.20618 .01472 -1.875 0 Mabsadd L closepath F
.22644 .01472 -1.875 0 Mabsadd m
.22644 .01472 0 2.5 Mabsadd L
.22644 .01472 1.875 0 Mabsadd L
.22644 .01472 0 -2.5 Mabsadd L
.22644 .01472 -1.875 0 Mabsadd L closepath F
.24671 .01472 -1.875 0 Mabsadd m
.24671 .01472 0 2.5 Mabsadd L
.24671 .01472 1.875 0 Mabsadd L
.24671 .01472 0 -2.5 Mabsadd L
.24671 .01472 -1.875 0 Mabsadd L closepath F
.26697 .01472 -1.875 0 Mabsadd m
.26697 .01472 0 2.5 Mabsadd L
.26697 .01472 1.875 0 Mabsadd L
.26697 .01472 0 -2.5 Mabsadd L
.26697 .01472 -1.875 0 Mabsadd L closepath F
.28723 .01472 -1.875 0 Mabsadd m
.28723 .01472 0 2.5 Mabsadd L
.28723 .01472 1.875 0 Mabsadd L
.28723 .01472 0 -2.5 Mabsadd L
.28723 .01472 -1.875 0 Mabsadd L closepath F
.3075 .01472 -1.875 0 Mabsadd m
.3075 .01472 0 2.5 Mabsadd L
.3075 .01472 1.875 0 Mabsadd L
.3075 .01472 0 -2.5 Mabsadd L
.3075 .01472 -1.875 0 Mabsadd L closepath F
.32776 .01543 -1.875 0 Mabsadd m
.32776 .01543 0 2.5 Mabsadd L
.32776 .01543 1.875 0 Mabsadd L
.32776 .01543 0 -2.5 Mabsadd L
.32776 .01543 -1.875 0 Mabsadd L closepath F
.34802 .01628 -1.875 0 Mabsadd m
.34802 .01628 0 2.5 Mabsadd L
.34802 .01628 1.875 0 Mabsadd L
.34802 .01628 0 -2.5 Mabsadd L
.34802 .01628 -1.875 0 Mabsadd L closepath F
.36829 .01777 -1.875 0 Mabsadd m
.36829 .01777 0 2.5 Mabsadd L
.36829 .01777 1.875 0 Mabsadd L
.36829 .01777 0 -2.5 Mabsadd L
.36829 .01777 -1.875 0 Mabsadd L closepath F
.38855 .01977 -1.875 0 Mabsadd m
.38855 .01977 0 2.5 Mabsadd L
.38855 .01977 1.875 0 Mabsadd L
.38855 .01977 0 -2.5 Mabsadd L
.38855 .01977 -1.875 0 Mabsadd L closepath F
.40881 .02297 -1.875 0 Mabsadd m
.40881 .02297 0 2.5 Mabsadd L
.40881 .02297 1.875 0 Mabsadd L
.40881 .02297 0 -2.5 Mabsadd L
.40881 .02297 -1.875 0 Mabsadd L closepath F
.42908 .02717 -1.875 0 Mabsadd m
.42908 .02717 0 2.5 Mabsadd L
.42908 .02717 1.875 0 Mabsadd L
.42908 .02717 0 -2.5 Mabsadd L
.42908 .02717 -1.875 0 Mabsadd L closepath F
.44934 .03421 -1.875 0 Mabsadd m
.44934 .03421 0 2.5 Mabsadd L
.44934 .03421 1.875 0 Mabsadd L
.44934 .03421 0 -2.5 Mabsadd L
.44934 .03421 -1.875 0 Mabsadd L closepath F
.4696 .04374 -1.875 0 Mabsadd m
.4696 .04374 0 2.5 Mabsadd L
.4696 .04374 1.875 0 Mabsadd L
.4696 .04374 0 -2.5 Mabsadd L
.4696 .04374 -1.875 0 Mabsadd L closepath F
.48987 .05662 -1.875 0 Mabsadd m
.48987 .05662 0 2.5 Mabsadd L
.48987 .05662 1.875 0 Mabsadd L
.48987 .05662 0 -2.5 Mabsadd L
.48987 .05662 -1.875 0 Mabsadd L closepath F
.51013 .07355 -1.875 0 Mabsadd m
.51013 .07355 0 2.5 Mabsadd L
.51013 .07355 1.875 0 Mabsadd L
.51013 .07355 0 -2.5 Mabsadd L
.51013 .07355 -1.875 0 Mabsadd L closepath F
.5304 .09412 -1.875 0 Mabsadd m
.5304 .09412 0 2.5 Mabsadd L
.5304 .09412 1.875 0 Mabsadd L
.5304 .09412 0 -2.5 Mabsadd L
.5304 .09412 -1.875 0 Mabsadd L closepath F
.55066 .12023 -1.875 0 Mabsadd m
.55066 .12023 0 2.5 Mabsadd L
.55066 .12023 1.875 0 Mabsadd L
.55066 .12023 0 -2.5 Mabsadd L
.55066 .12023 -1.875 0 Mabsadd L closepath F
.57092 .15502 -1.875 0 Mabsadd m
.57092 .15502 0 2.5 Mabsadd L
.57092 .15502 1.875 0 Mabsadd L
.57092 .15502 0 -2.5 Mabsadd L
.57092 .15502 -1.875 0 Mabsadd L closepath F
.59119 .19379 -1.875 0 Mabsadd m
.59119 .19379 0 2.5 Mabsadd L
.59119 .19379 1.875 0 Mabsadd L
.59119 .19379 0 -2.5 Mabsadd L
.59119 .19379 -1.875 0 Mabsadd L closepath F
.61145 .24182 -1.875 0 Mabsadd m
.61145 .24182 0 2.5 Mabsadd L
.61145 .24182 1.875 0 Mabsadd L
.61145 .24182 0 -2.5 Mabsadd L
.61145 .24182 -1.875 0 Mabsadd L closepath F
.63171 .29376 -1.875 0 Mabsadd m
.63171 .29376 0 2.5 Mabsadd L
.63171 .29376 1.875 0 Mabsadd L
.63171 .29376 0 -2.5 Mabsadd L
.63171 .29376 -1.875 0 Mabsadd L closepath F
.65198 .34456 -1.875 0 Mabsadd m
.65198 .34456 0 2.5 Mabsadd L
.65198 .34456 1.875 0 Mabsadd L
.65198 .34456 0 -2.5 Mabsadd L
.65198 .34456 -1.875 0 Mabsadd L closepath F
.67224 .39635 -1.875 0 Mabsadd m
.67224 .39635 0 2.5 Mabsadd L
.67224 .39635 1.875 0 Mabsadd L
.67224 .39635 0 -2.5 Mabsadd L
.67224 .39635 -1.875 0 Mabsadd L closepath F
.6925 .44203 -1.875 0 Mabsadd m
.6925 .44203 0 2.5 Mabsadd L
.6925 .44203 1.875 0 Mabsadd L
.6925 .44203 0 -2.5 Mabsadd L
.6925 .44203 -1.875 0 Mabsadd L closepath F
.71277 .47881 -1.875 0 Mabsadd m
.71277 .47881 0 2.5 Mabsadd L
.71277 .47881 1.875 0 Mabsadd L
.71277 .47881 0 -2.5 Mabsadd L
.71277 .47881 -1.875 0 Mabsadd L closepath F
.73303 .51189 -1.875 0 Mabsadd m
.73303 .51189 0 2.5 Mabsadd L
.73303 .51189 1.875 0 Mabsadd L
.73303 .51189 0 -2.5 Mabsadd L
.73303 .51189 -1.875 0 Mabsadd L closepath F
.75329 .53765 -1.875 0 Mabsadd m
.75329 .53765 0 2.5 Mabsadd L
.75329 .53765 1.875 0 Mabsadd L
.75329 .53765 0 -2.5 Mabsadd L
.75329 .53765 -1.875 0 Mabsadd L closepath F
.77356 .55899 -1.875 0 Mabsadd m
.77356 .55899 0 2.5 Mabsadd L
.77356 .55899 1.875 0 Mabsadd L
.77356 .55899 0 -2.5 Mabsadd L
.77356 .55899 -1.875 0 Mabsadd L closepath F
.79382 .57287 -1.875 0 Mabsadd m
.79382 .57287 0 2.5 Mabsadd L
.79382 .57287 1.875 0 Mabsadd L
.79382 .57287 0 -2.5 Mabsadd L
.79382 .57287 -1.875 0 Mabsadd L closepath F
.81408 .58247 -1.875 0 Mabsadd m
.81408 .58247 0 2.5 Mabsadd L
.81408 .58247 1.875 0 Mabsadd L
.81408 .58247 0 -2.5 Mabsadd L
.81408 .58247 -1.875 0 Mabsadd L closepath F
.83435 .58895 -1.875 0 Mabsadd m
.83435 .58895 0 2.5 Mabsadd L
.83435 .58895 1.875 0 Mabsadd L
.83435 .58895 0 -2.5 Mabsadd L
.83435 .58895 -1.875 0 Mabsadd L closepath F
.85461 .59464 -1.875 0 Mabsadd m
.85461 .59464 0 2.5 Mabsadd L
.85461 .59464 1.875 0 Mabsadd L
.85461 .59464 0 -2.5 Mabsadd L
.85461 .59464 -1.875 0 Mabsadd L closepath F
.87487 .59834 -1.875 0 Mabsadd m
.87487 .59834 0 2.5 Mabsadd L
.87487 .59834 1.875 0 Mabsadd L
.87487 .59834 0 -2.5 Mabsadd L
.87487 .59834 -1.875 0 Mabsadd L closepath F
.89514 .60012 -1.875 0 Mabsadd m
.89514 .60012 0 2.5 Mabsadd L
.89514 .60012 1.875 0 Mabsadd L
.89514 .60012 0 -2.5 Mabsadd L
.89514 .60012 -1.875 0 Mabsadd L closepath F
.9154 .6014 -1.875 0 Mabsadd m
.9154 .6014 0 2.5 Mabsadd L
.9154 .6014 1.875 0 Mabsadd L
.9154 .6014 0 -2.5 Mabsadd L
.9154 .6014 -1.875 0 Mabsadd L closepath F
.93566 .60232 -1.875 0 Mabsadd m
.93566 .60232 0 2.5 Mabsadd L
.93566 .60232 1.875 0 Mabsadd L
.93566 .60232 0 -2.5 Mabsadd L
.93566 .60232 -1.875 0 Mabsadd L closepath F
.95593 .60311 -1.875 0 Mabsadd m
.95593 .60311 0 2.5 Mabsadd L
.95593 .60311 1.875 0 Mabsadd L
.95593 .60311 0 -2.5 Mabsadd L
.95593 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04407 .01827 L
.06434 .02183 L
.0846 .02539 L
.10486 .02894 L
.12513 .0325 L
.14539 .03606 L
.16565 .03962 L
.18592 .04317 L
.20618 .04673 L
.22644 .05029 L
.24671 .05385 L
.26697 .0574 L
.28723 .06096 L
.3075 .06452 L
.32776 .06808 L
.34802 .07163 L
.36829 .07519 L
.38855 .07875 L
.40881 .08231 L
.42908 .08586 L
.44934 .08942 L
.4696 .09298 L
.48987 .09653 L
.51013 .10009 L
.5304 .10365 L
.55066 .10721 L
.57092 .11076 L
.59119 .11432 L
.61145 .11788 L
.63171 .12144 L
.65198 .12499 L
.67224 .12855 L
.6925 .13211 L
.71277 .13567 L
.73303 .13759 L
.75329 .13759 L
.77356 .13759 L
.79382 .13759 L
.81408 .13759 L
.83435 .13759 L
.85461 .13759 L
.87487 .13759 L
.89514 .13759 L
.9154 .13759 L
.93566 .13759 L
.95593 .13759 L
.97619 .13759 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04407 .01827 0 2.5 Mabsadd m
.04407 .01827 -0.56518 .7779 Mabsadd L
.04407 .01827 -2.37764 .77254 Mabsadd L
.04407 .01827 -0.91448 -0.29713 Mabsadd L
.04407 .01827 -1.46946 -2.02254 Mabsadd L
.04407 .01827 0 -0.96154 Mabsadd L
.04407 .01827 1.46946 -2.02254 Mabsadd L
.04407 .01827 .91448 -0.29713 Mabsadd L
.04407 .01827 2.37764 .77254 Mabsadd L
.04407 .01827 .56518 .7779 Mabsadd L
.04407 .01827 0 2.5 Mabsadd L closepath F
.06434 .02183 0 2.5 Mabsadd m
.06434 .02183 -0.56518 .7779 Mabsadd L
.06434 .02183 -2.37764 .77254 Mabsadd L
.06434 .02183 -0.91448 -0.29713 Mabsadd L
.06434 .02183 -1.46946 -2.02254 Mabsadd L
.06434 .02183 0 -0.96154 Mabsadd L
.06434 .02183 1.46946 -2.02254 Mabsadd L
.06434 .02183 .91448 -0.29713 Mabsadd L
.06434 .02183 2.37764 .77254 Mabsadd L
.06434 .02183 .56518 .7779 Mabsadd L
.06434 .02183 0 2.5 Mabsadd L closepath F
.0846 .02539 0 2.5 Mabsadd m
.0846 .02539 -0.56518 .7779 Mabsadd L
.0846 .02539 -2.37764 .77254 Mabsadd L
.0846 .02539 -0.91448 -0.29713 Mabsadd L
.0846 .02539 -1.46946 -2.02254 Mabsadd L
.0846 .02539 0 -0.96154 Mabsadd L
.0846 .02539 1.46946 -2.02254 Mabsadd L
.0846 .02539 .91448 -0.29713 Mabsadd L
.0846 .02539 2.37764 .77254 Mabsadd L
.0846 .02539 .56518 .7779 Mabsadd L
.0846 .02539 0 2.5 Mabsadd L closepath F
.10486 .02894 0 2.5 Mabsadd m
.10486 .02894 -0.56518 .7779 Mabsadd L
.10486 .02894 -2.37764 .77254 Mabsadd L
.10486 .02894 -0.91448 -0.29713 Mabsadd L
.10486 .02894 -1.46946 -2.02254 Mabsadd L
.10486 .02894 0 -0.96154 Mabsadd L
.10486 .02894 1.46946 -2.02254 Mabsadd L
.10486 .02894 .91448 -0.29713 Mabsadd L
.10486 .02894 2.37764 .77254 Mabsadd L
.10486 .02894 .56518 .7779 Mabsadd L
.10486 .02894 0 2.5 Mabsadd L closepath F
.12513 .0325 0 2.5 Mabsadd m
.12513 .0325 -0.56518 .7779 Mabsadd L
.12513 .0325 -2.37764 .77254 Mabsadd L
.12513 .0325 -0.91448 -0.29713 Mabsadd L
.12513 .0325 -1.46946 -2.02254 Mabsadd L
.12513 .0325 0 -0.96154 Mabsadd L
.12513 .0325 1.46946 -2.02254 Mabsadd L
.12513 .0325 .91448 -0.29713 Mabsadd L
.12513 .0325 2.37764 .77254 Mabsadd L
.12513 .0325 .56518 .7779 Mabsadd L
.12513 .0325 0 2.5 Mabsadd L closepath F
.14539 .03606 0 2.5 Mabsadd m
.14539 .03606 -0.56518 .7779 Mabsadd L
.14539 .03606 -2.37764 .77254 Mabsadd L
.14539 .03606 -0.91448 -0.29713 Mabsadd L
.14539 .03606 -1.46946 -2.02254 Mabsadd L
.14539 .03606 0 -0.96154 Mabsadd L
.14539 .03606 1.46946 -2.02254 Mabsadd L
.14539 .03606 .91448 -0.29713 Mabsadd L
.14539 .03606 2.37764 .77254 Mabsadd L
.14539 .03606 .56518 .7779 Mabsadd L
.14539 .03606 0 2.5 Mabsadd L closepath F
.16565 .03962 0 2.5 Mabsadd m
.16565 .03962 -0.56518 .7779 Mabsadd L
.16565 .03962 -2.37764 .77254 Mabsadd L
.16565 .03962 -0.91448 -0.29713 Mabsadd L
.16565 .03962 -1.46946 -2.02254 Mabsadd L
.16565 .03962 0 -0.96154 Mabsadd L
.16565 .03962 1.46946 -2.02254 Mabsadd L
.16565 .03962 .91448 -0.29713 Mabsadd L
.16565 .03962 2.37764 .77254 Mabsadd L
.16565 .03962 .56518 .7779 Mabsadd L
.16565 .03962 0 2.5 Mabsadd L closepath F
.18592 .04317 0 2.5 Mabsadd m
.18592 .04317 -0.56518 .7779 Mabsadd L
.18592 .04317 -2.37764 .77254 Mabsadd L
.18592 .04317 -0.91448 -0.29713 Mabsadd L
.18592 .04317 -1.46946 -2.02254 Mabsadd L
.18592 .04317 0 -0.96154 Mabsadd L
.18592 .04317 1.46946 -2.02254 Mabsadd L
.18592 .04317 .91448 -0.29713 Mabsadd L
.18592 .04317 2.37764 .77254 Mabsadd L
.18592 .04317 .56518 .7779 Mabsadd L
.18592 .04317 0 2.5 Mabsadd L closepath F
.20618 .04673 0 2.5 Mabsadd m
.20618 .04673 -0.56518 .7779 Mabsadd L
.20618 .04673 -2.37764 .77254 Mabsadd L
.20618 .04673 -0.91448 -0.29713 Mabsadd L
.20618 .04673 -1.46946 -2.02254 Mabsadd L
.20618 .04673 0 -0.96154 Mabsadd L
.20618 .04673 1.46946 -2.02254 Mabsadd L
.20618 .04673 .91448 -0.29713 Mabsadd L
.20618 .04673 2.37764 .77254 Mabsadd L
.20618 .04673 .56518 .7779 Mabsadd L
.20618 .04673 0 2.5 Mabsadd L closepath F
.22644 .05029 0 2.5 Mabsadd m
.22644 .05029 -0.56518 .7779 Mabsadd L
.22644 .05029 -2.37764 .77254 Mabsadd L
.22644 .05029 -0.91448 -0.29713 Mabsadd L
.22644 .05029 -1.46946 -2.02254 Mabsadd L
.22644 .05029 0 -0.96154 Mabsadd L
.22644 .05029 1.46946 -2.02254 Mabsadd L
.22644 .05029 .91448 -0.29713 Mabsadd L
.22644 .05029 2.37764 .77254 Mabsadd L
.22644 .05029 .56518 .7779 Mabsadd L
.22644 .05029 0 2.5 Mabsadd L closepath F
.24671 .05385 0 2.5 Mabsadd m
.24671 .05385 -0.56518 .7779 Mabsadd L
.24671 .05385 -2.37764 .77254 Mabsadd L
.24671 .05385 -0.91448 -0.29713 Mabsadd L
.24671 .05385 -1.46946 -2.02254 Mabsadd L
.24671 .05385 0 -0.96154 Mabsadd L
.24671 .05385 1.46946 -2.02254 Mabsadd L
.24671 .05385 .91448 -0.29713 Mabsadd L
.24671 .05385 2.37764 .77254 Mabsadd L
.24671 .05385 .56518 .7779 Mabsadd L
.24671 .05385 0 2.5 Mabsadd L closepath F
.26697 .0574 0 2.5 Mabsadd m
.26697 .0574 -0.56518 .7779 Mabsadd L
.26697 .0574 -2.37764 .77254 Mabsadd L
.26697 .0574 -0.91448 -0.29713 Mabsadd L
.26697 .0574 -1.46946 -2.02254 Mabsadd L
.26697 .0574 0 -0.96154 Mabsadd L
.26697 .0574 1.46946 -2.02254 Mabsadd L
.26697 .0574 .91448 -0.29713 Mabsadd L
.26697 .0574 2.37764 .77254 Mabsadd L
.26697 .0574 .56518 .7779 Mabsadd L
.26697 .0574 0 2.5 Mabsadd L closepath F
.28723 .06096 0 2.5 Mabsadd m
.28723 .06096 -0.56518 .7779 Mabsadd L
.28723 .06096 -2.37764 .77254 Mabsadd L
.28723 .06096 -0.91448 -0.29713 Mabsadd L
.28723 .06096 -1.46946 -2.02254 Mabsadd L
.28723 .06096 0 -0.96154 Mabsadd L
.28723 .06096 1.46946 -2.02254 Mabsadd L
.28723 .06096 .91448 -0.29713 Mabsadd L
.28723 .06096 2.37764 .77254 Mabsadd L
.28723 .06096 .56518 .7779 Mabsadd L
.28723 .06096 0 2.5 Mabsadd L closepath F
.3075 .06452 0 2.5 Mabsadd m
.3075 .06452 -0.56518 .7779 Mabsadd L
.3075 .06452 -2.37764 .77254 Mabsadd L
.3075 .06452 -0.91448 -0.29713 Mabsadd L
.3075 .06452 -1.46946 -2.02254 Mabsadd L
.3075 .06452 0 -0.96154 Mabsadd L
.3075 .06452 1.46946 -2.02254 Mabsadd L
.3075 .06452 .91448 -0.29713 Mabsadd L
.3075 .06452 2.37764 .77254 Mabsadd L
.3075 .06452 .56518 .7779 Mabsadd L
.3075 .06452 0 2.5 Mabsadd L closepath F
.32776 .06808 0 2.5 Mabsadd m
.32776 .06808 -0.56518 .7779 Mabsadd L
.32776 .06808 -2.37764 .77254 Mabsadd L
.32776 .06808 -0.91448 -0.29713 Mabsadd L
.32776 .06808 -1.46946 -2.02254 Mabsadd L
.32776 .06808 0 -0.96154 Mabsadd L
.32776 .06808 1.46946 -2.02254 Mabsadd L
.32776 .06808 .91448 -0.29713 Mabsadd L
.32776 .06808 2.37764 .77254 Mabsadd L
.32776 .06808 .56518 .7779 Mabsadd L
.32776 .06808 0 2.5 Mabsadd L closepath F
.34802 .07163 0 2.5 Mabsadd m
.34802 .07163 -0.56518 .7779 Mabsadd L
.34802 .07163 -2.37764 .77254 Mabsadd L
.34802 .07163 -0.91448 -0.29713 Mabsadd L
.34802 .07163 -1.46946 -2.02254 Mabsadd L
.34802 .07163 0 -0.96154 Mabsadd L
.34802 .07163 1.46946 -2.02254 Mabsadd L
.34802 .07163 .91448 -0.29713 Mabsadd L
.34802 .07163 2.37764 .77254 Mabsadd L
.34802 .07163 .56518 .7779 Mabsadd L
.34802 .07163 0 2.5 Mabsadd L closepath F
.36829 .07519 0 2.5 Mabsadd m
.36829 .07519 -0.56518 .7779 Mabsadd L
.36829 .07519 -2.37764 .77254 Mabsadd L
.36829 .07519 -0.91448 -0.29713 Mabsadd L
.36829 .07519 -1.46946 -2.02254 Mabsadd L
.36829 .07519 0 -0.96154 Mabsadd L
.36829 .07519 1.46946 -2.02254 Mabsadd L
.36829 .07519 .91448 -0.29713 Mabsadd L
.36829 .07519 2.37764 .77254 Mabsadd L
.36829 .07519 .56518 .7779 Mabsadd L
.36829 .07519 0 2.5 Mabsadd L closepath F
.38855 .07875 0 2.5 Mabsadd m
.38855 .07875 -0.56518 .7779 Mabsadd L
.38855 .07875 -2.37764 .77254 Mabsadd L
.38855 .07875 -0.91448 -0.29713 Mabsadd L
.38855 .07875 -1.46946 -2.02254 Mabsadd L
.38855 .07875 0 -0.96154 Mabsadd L
.38855 .07875 1.46946 -2.02254 Mabsadd L
.38855 .07875 .91448 -0.29713 Mabsadd L
.38855 .07875 2.37764 .77254 Mabsadd L
.38855 .07875 .56518 .7779 Mabsadd L
.38855 .07875 0 2.5 Mabsadd L closepath F
.40881 .08231 0 2.5 Mabsadd m
.40881 .08231 -0.56518 .7779 Mabsadd L
.40881 .08231 -2.37764 .77254 Mabsadd L
.40881 .08231 -0.91448 -0.29713 Mabsadd L
.40881 .08231 -1.46946 -2.02254 Mabsadd L
.40881 .08231 0 -0.96154 Mabsadd L
.40881 .08231 1.46946 -2.02254 Mabsadd L
.40881 .08231 .91448 -0.29713 Mabsadd L
.40881 .08231 2.37764 .77254 Mabsadd L
.40881 .08231 .56518 .7779 Mabsadd L
.40881 .08231 0 2.5 Mabsadd L closepath F
.42908 .08586 0 2.5 Mabsadd m
.42908 .08586 -0.56518 .7779 Mabsadd L
.42908 .08586 -2.37764 .77254 Mabsadd L
.42908 .08586 -0.91448 -0.29713 Mabsadd L
.42908 .08586 -1.46946 -2.02254 Mabsadd L
.42908 .08586 0 -0.96154 Mabsadd L
.42908 .08586 1.46946 -2.02254 Mabsadd L
.42908 .08586 .91448 -0.29713 Mabsadd L
.42908 .08586 2.37764 .77254 Mabsadd L
.42908 .08586 .56518 .7779 Mabsadd L
.42908 .08586 0 2.5 Mabsadd L closepath F
.44934 .08942 0 2.5 Mabsadd m
.44934 .08942 -0.56518 .7779 Mabsadd L
.44934 .08942 -2.37764 .77254 Mabsadd L
.44934 .08942 -0.91448 -0.29713 Mabsadd L
.44934 .08942 -1.46946 -2.02254 Mabsadd L
.44934 .08942 0 -0.96154 Mabsadd L
.44934 .08942 1.46946 -2.02254 Mabsadd L
.44934 .08942 .91448 -0.29713 Mabsadd L
.44934 .08942 2.37764 .77254 Mabsadd L
.44934 .08942 .56518 .7779 Mabsadd L
.44934 .08942 0 2.5 Mabsadd L closepath F
.4696 .09298 0 2.5 Mabsadd m
.4696 .09298 -0.56518 .7779 Mabsadd L
.4696 .09298 -2.37764 .77254 Mabsadd L
.4696 .09298 -0.91448 -0.29713 Mabsadd L
.4696 .09298 -1.46946 -2.02254 Mabsadd L
.4696 .09298 0 -0.96154 Mabsadd L
.4696 .09298 1.46946 -2.02254 Mabsadd L
.4696 .09298 .91448 -0.29713 Mabsadd L
.4696 .09298 2.37764 .77254 Mabsadd L
.4696 .09298 .56518 .7779 Mabsadd L
.4696 .09298 0 2.5 Mabsadd L closepath F
.48987 .09653 0 2.5 Mabsadd m
.48987 .09653 -0.56518 .7779 Mabsadd L
.48987 .09653 -2.37764 .77254 Mabsadd L
.48987 .09653 -0.91448 -0.29713 Mabsadd L
.48987 .09653 -1.46946 -2.02254 Mabsadd L
.48987 .09653 0 -0.96154 Mabsadd L
.48987 .09653 1.46946 -2.02254 Mabsadd L
.48987 .09653 .91448 -0.29713 Mabsadd L
.48987 .09653 2.37764 .77254 Mabsadd L
.48987 .09653 .56518 .7779 Mabsadd L
.48987 .09653 0 2.5 Mabsadd L closepath F
.51013 .10009 0 2.5 Mabsadd m
.51013 .10009 -0.56518 .7779 Mabsadd L
.51013 .10009 -2.37764 .77254 Mabsadd L
.51013 .10009 -0.91448 -0.29713 Mabsadd L
.51013 .10009 -1.46946 -2.02254 Mabsadd L
.51013 .10009 0 -0.96154 Mabsadd L
.51013 .10009 1.46946 -2.02254 Mabsadd L
.51013 .10009 .91448 -0.29713 Mabsadd L
.51013 .10009 2.37764 .77254 Mabsadd L
.51013 .10009 .56518 .7779 Mabsadd L
.51013 .10009 0 2.5 Mabsadd L closepath F
.5304 .10365 0 2.5 Mabsadd m
.5304 .10365 -0.56518 .7779 Mabsadd L
.5304 .10365 -2.37764 .77254 Mabsadd L
.5304 .10365 -0.91448 -0.29713 Mabsadd L
.5304 .10365 -1.46946 -2.02254 Mabsadd L
.5304 .10365 0 -0.96154 Mabsadd L
.5304 .10365 1.46946 -2.02254 Mabsadd L
.5304 .10365 .91448 -0.29713 Mabsadd L
.5304 .10365 2.37764 .77254 Mabsadd L
.5304 .10365 .56518 .7779 Mabsadd L
.5304 .10365 0 2.5 Mabsadd L closepath F
.55066 .10721 0 2.5 Mabsadd m
.55066 .10721 -0.56518 .7779 Mabsadd L
.55066 .10721 -2.37764 .77254 Mabsadd L
.55066 .10721 -0.91448 -0.29713 Mabsadd L
.55066 .10721 -1.46946 -2.02254 Mabsadd L
.55066 .10721 0 -0.96154 Mabsadd L
.55066 .10721 1.46946 -2.02254 Mabsadd L
.55066 .10721 .91448 -0.29713 Mabsadd L
.55066 .10721 2.37764 .77254 Mabsadd L
.55066 .10721 .56518 .7779 Mabsadd L
.55066 .10721 0 2.5 Mabsadd L closepath F
.57092 .11076 0 2.5 Mabsadd m
.57092 .11076 -0.56518 .7779 Mabsadd L
.57092 .11076 -2.37764 .77254 Mabsadd L
.57092 .11076 -0.91448 -0.29713 Mabsadd L
.57092 .11076 -1.46946 -2.02254 Mabsadd L
.57092 .11076 0 -0.96154 Mabsadd L
.57092 .11076 1.46946 -2.02254 Mabsadd L
.57092 .11076 .91448 -0.29713 Mabsadd L
.57092 .11076 2.37764 .77254 Mabsadd L
.57092 .11076 .56518 .7779 Mabsadd L
.57092 .11076 0 2.5 Mabsadd L closepath F
.59119 .11432 0 2.5 Mabsadd m
.59119 .11432 -0.56518 .7779 Mabsadd L
.59119 .11432 -2.37764 .77254 Mabsadd L
.59119 .11432 -0.91448 -0.29713 Mabsadd L
.59119 .11432 -1.46946 -2.02254 Mabsadd L
.59119 .11432 0 -0.96154 Mabsadd L
.59119 .11432 1.46946 -2.02254 Mabsadd L
.59119 .11432 .91448 -0.29713 Mabsadd L
.59119 .11432 2.37764 .77254 Mabsadd L
.59119 .11432 .56518 .7779 Mabsadd L
.59119 .11432 0 2.5 Mabsadd L closepath F
.61145 .11788 0 2.5 Mabsadd m
.61145 .11788 -0.56518 .7779 Mabsadd L
.61145 .11788 -2.37764 .77254 Mabsadd L
.61145 .11788 -0.91448 -0.29713 Mabsadd L
.61145 .11788 -1.46946 -2.02254 Mabsadd L
.61145 .11788 0 -0.96154 Mabsadd L
.61145 .11788 1.46946 -2.02254 Mabsadd L
.61145 .11788 .91448 -0.29713 Mabsadd L
.61145 .11788 2.37764 .77254 Mabsadd L
.61145 .11788 .56518 .7779 Mabsadd L
.61145 .11788 0 2.5 Mabsadd L closepath F
.63171 .12144 0 2.5 Mabsadd m
.63171 .12144 -0.56518 .7779 Mabsadd L
.63171 .12144 -2.37764 .77254 Mabsadd L
.63171 .12144 -0.91448 -0.29713 Mabsadd L
.63171 .12144 -1.46946 -2.02254 Mabsadd L
.63171 .12144 0 -0.96154 Mabsadd L
.63171 .12144 1.46946 -2.02254 Mabsadd L
.63171 .12144 .91448 -0.29713 Mabsadd L
.63171 .12144 2.37764 .77254 Mabsadd L
.63171 .12144 .56518 .7779 Mabsadd L
.63171 .12144 0 2.5 Mabsadd L closepath F
.65198 .12499 0 2.5 Mabsadd m
.65198 .12499 -0.56518 .7779 Mabsadd L
.65198 .12499 -2.37764 .77254 Mabsadd L
.65198 .12499 -0.91448 -0.29713 Mabsadd L
.65198 .12499 -1.46946 -2.02254 Mabsadd L
.65198 .12499 0 -0.96154 Mabsadd L
.65198 .12499 1.46946 -2.02254 Mabsadd L
.65198 .12499 .91448 -0.29713 Mabsadd L
.65198 .12499 2.37764 .77254 Mabsadd L
.65198 .12499 .56518 .7779 Mabsadd L
.65198 .12499 0 2.5 Mabsadd L closepath F
.67224 .12855 0 2.5 Mabsadd m
.67224 .12855 -0.56518 .7779 Mabsadd L
.67224 .12855 -2.37764 .77254 Mabsadd L
.67224 .12855 -0.91448 -0.29713 Mabsadd L
.67224 .12855 -1.46946 -2.02254 Mabsadd L
.67224 .12855 0 -0.96154 Mabsadd L
.67224 .12855 1.46946 -2.02254 Mabsadd L
.67224 .12855 .91448 -0.29713 Mabsadd L
.67224 .12855 2.37764 .77254 Mabsadd L
.67224 .12855 .56518 .7779 Mabsadd L
.67224 .12855 0 2.5 Mabsadd L closepath F
.6925 .13211 0 2.5 Mabsadd m
.6925 .13211 -0.56518 .7779 Mabsadd L
.6925 .13211 -2.37764 .77254 Mabsadd L
.6925 .13211 -0.91448 -0.29713 Mabsadd L
.6925 .13211 -1.46946 -2.02254 Mabsadd L
.6925 .13211 0 -0.96154 Mabsadd L
.6925 .13211 1.46946 -2.02254 Mabsadd L
.6925 .13211 .91448 -0.29713 Mabsadd L
.6925 .13211 2.37764 .77254 Mabsadd L
.6925 .13211 .56518 .7779 Mabsadd L
.6925 .13211 0 2.5 Mabsadd L closepath F
.71277 .13567 0 2.5 Mabsadd m
.71277 .13567 -0.56518 .7779 Mabsadd L
.71277 .13567 -2.37764 .77254 Mabsadd L
.71277 .13567 -0.91448 -0.29713 Mabsadd L
.71277 .13567 -1.46946 -2.02254 Mabsadd L
.71277 .13567 0 -0.96154 Mabsadd L
.71277 .13567 1.46946 -2.02254 Mabsadd L
.71277 .13567 .91448 -0.29713 Mabsadd L
.71277 .13567 2.37764 .77254 Mabsadd L
.71277 .13567 .56518 .7779 Mabsadd L
.71277 .13567 0 2.5 Mabsadd L closepath F
.73303 .13759 0 2.5 Mabsadd m
.73303 .13759 -0.56518 .7779 Mabsadd L
.73303 .13759 -2.37764 .77254 Mabsadd L
.73303 .13759 -0.91448 -0.29713 Mabsadd L
.73303 .13759 -1.46946 -2.02254 Mabsadd L
.73303 .13759 0 -0.96154 Mabsadd L
.73303 .13759 1.46946 -2.02254 Mabsadd L
.73303 .13759 .91448 -0.29713 Mabsadd L
.73303 .13759 2.37764 .77254 Mabsadd L
.73303 .13759 .56518 .7779 Mabsadd L
.73303 .13759 0 2.5 Mabsadd L closepath F
.75329 .13759 0 2.5 Mabsadd m
.75329 .13759 -0.56518 .7779 Mabsadd L
.75329 .13759 -2.37764 .77254 Mabsadd L
.75329 .13759 -0.91448 -0.29713 Mabsadd L
.75329 .13759 -1.46946 -2.02254 Mabsadd L
.75329 .13759 0 -0.96154 Mabsadd L
.75329 .13759 1.46946 -2.02254 Mabsadd L
.75329 .13759 .91448 -0.29713 Mabsadd L
.75329 .13759 2.37764 .77254 Mabsadd L
.75329 .13759 .56518 .7779 Mabsadd L
.75329 .13759 0 2.5 Mabsadd L closepath F
.77356 .13759 0 2.5 Mabsadd m
.77356 .13759 -0.56518 .7779 Mabsadd L
.77356 .13759 -2.37764 .77254 Mabsadd L
.77356 .13759 -0.91448 -0.29713 Mabsadd L
.77356 .13759 -1.46946 -2.02254 Mabsadd L
.77356 .13759 0 -0.96154 Mabsadd L
.77356 .13759 1.46946 -2.02254 Mabsadd L
.77356 .13759 .91448 -0.29713 Mabsadd L
.77356 .13759 2.37764 .77254 Mabsadd L
.77356 .13759 .56518 .7779 Mabsadd L
.77356 .13759 0 2.5 Mabsadd L closepath F
.79382 .13759 0 2.5 Mabsadd m
.79382 .13759 -0.56518 .7779 Mabsadd L
.79382 .13759 -2.37764 .77254 Mabsadd L
.79382 .13759 -0.91448 -0.29713 Mabsadd L
.79382 .13759 -1.46946 -2.02254 Mabsadd L
.79382 .13759 0 -0.96154 Mabsadd L
.79382 .13759 1.46946 -2.02254 Mabsadd L
.79382 .13759 .91448 -0.29713 Mabsadd L
.79382 .13759 2.37764 .77254 Mabsadd L
.79382 .13759 .56518 .7779 Mabsadd L
.79382 .13759 0 2.5 Mabsadd L closepath F
.81408 .13759 0 2.5 Mabsadd m
.81408 .13759 -0.56518 .7779 Mabsadd L
.81408 .13759 -2.37764 .77254 Mabsadd L
.81408 .13759 -0.91448 -0.29713 Mabsadd L
.81408 .13759 -1.46946 -2.02254 Mabsadd L
.81408 .13759 0 -0.96154 Mabsadd L
.81408 .13759 1.46946 -2.02254 Mabsadd L
.81408 .13759 .91448 -0.29713 Mabsadd L
.81408 .13759 2.37764 .77254 Mabsadd L
.81408 .13759 .56518 .7779 Mabsadd L
.81408 .13759 0 2.5 Mabsadd L closepath F
.83435 .13759 0 2.5 Mabsadd m
.83435 .13759 -0.56518 .7779 Mabsadd L
.83435 .13759 -2.37764 .77254 Mabsadd L
.83435 .13759 -0.91448 -0.29713 Mabsadd L
.83435 .13759 -1.46946 -2.02254 Mabsadd L
.83435 .13759 0 -0.96154 Mabsadd L
.83435 .13759 1.46946 -2.02254 Mabsadd L
.83435 .13759 .91448 -0.29713 Mabsadd L
.83435 .13759 2.37764 .77254 Mabsadd L
.83435 .13759 .56518 .7779 Mabsadd L
.83435 .13759 0 2.5 Mabsadd L closepath F
.85461 .13759 0 2.5 Mabsadd m
.85461 .13759 -0.56518 .7779 Mabsadd L
.85461 .13759 -2.37764 .77254 Mabsadd L
.85461 .13759 -0.91448 -0.29713 Mabsadd L
.85461 .13759 -1.46946 -2.02254 Mabsadd L
.85461 .13759 0 -0.96154 Mabsadd L
.85461 .13759 1.46946 -2.02254 Mabsadd L
.85461 .13759 .91448 -0.29713 Mabsadd L
.85461 .13759 2.37764 .77254 Mabsadd L
.85461 .13759 .56518 .7779 Mabsadd L
.85461 .13759 0 2.5 Mabsadd L closepath F
.87487 .13759 0 2.5 Mabsadd m
.87487 .13759 -0.56518 .7779 Mabsadd L
.87487 .13759 -2.37764 .77254 Mabsadd L
.87487 .13759 -0.91448 -0.29713 Mabsadd L
.87487 .13759 -1.46946 -2.02254 Mabsadd L
.87487 .13759 0 -0.96154 Mabsadd L
.87487 .13759 1.46946 -2.02254 Mabsadd L
.87487 .13759 .91448 -0.29713 Mabsadd L
.87487 .13759 2.37764 .77254 Mabsadd L
.87487 .13759 .56518 .7779 Mabsadd L
.87487 .13759 0 2.5 Mabsadd L closepath F
.89514 .13759 0 2.5 Mabsadd m
.89514 .13759 -0.56518 .7779 Mabsadd L
.89514 .13759 -2.37764 .77254 Mabsadd L
.89514 .13759 -0.91448 -0.29713 Mabsadd L
.89514 .13759 -1.46946 -2.02254 Mabsadd L
.89514 .13759 0 -0.96154 Mabsadd L
.89514 .13759 1.46946 -2.02254 Mabsadd L
.89514 .13759 .91448 -0.29713 Mabsadd L
.89514 .13759 2.37764 .77254 Mabsadd L
.89514 .13759 .56518 .7779 Mabsadd L
.89514 .13759 0 2.5 Mabsadd L closepath F
.9154 .13759 0 2.5 Mabsadd m
.9154 .13759 -0.56518 .7779 Mabsadd L
.9154 .13759 -2.37764 .77254 Mabsadd L
.9154 .13759 -0.91448 -0.29713 Mabsadd L
.9154 .13759 -1.46946 -2.02254 Mabsadd L
.9154 .13759 0 -0.96154 Mabsadd L
.9154 .13759 1.46946 -2.02254 Mabsadd L
.9154 .13759 .91448 -0.29713 Mabsadd L
.9154 .13759 2.37764 .77254 Mabsadd L
.9154 .13759 .56518 .7779 Mabsadd L
.9154 .13759 0 2.5 Mabsadd L closepath F
.93566 .13759 0 2.5 Mabsadd m
.93566 .13759 -0.56518 .7779 Mabsadd L
.93566 .13759 -2.37764 .77254 Mabsadd L
.93566 .13759 -0.91448 -0.29713 Mabsadd L
.93566 .13759 -1.46946 -2.02254 Mabsadd L
.93566 .13759 0 -0.96154 Mabsadd L
.93566 .13759 1.46946 -2.02254 Mabsadd L
.93566 .13759 .91448 -0.29713 Mabsadd L
.93566 .13759 2.37764 .77254 Mabsadd L
.93566 .13759 .56518 .7779 Mabsadd L
.93566 .13759 0 2.5 Mabsadd L closepath F
.95593 .13759 0 2.5 Mabsadd m
.95593 .13759 -0.56518 .7779 Mabsadd L
.95593 .13759 -2.37764 .77254 Mabsadd L
.95593 .13759 -0.91448 -0.29713 Mabsadd L
.95593 .13759 -1.46946 -2.02254 Mabsadd L
.95593 .13759 0 -0.96154 Mabsadd L
.95593 .13759 1.46946 -2.02254 Mabsadd L
.95593 .13759 .91448 -0.29713 Mabsadd L
.95593 .13759 2.37764 .77254 Mabsadd L
.95593 .13759 .56518 .7779 Mabsadd L
.95593 .13759 0 2.5 Mabsadd L closepath F
.97619 .13759 0 2.5 Mabsadd m
.97619 .13759 -0.56518 .7779 Mabsadd L
.97619 .13759 -2.37764 .77254 Mabsadd L
.97619 .13759 -0.91448 -0.29713 Mabsadd L
.97619 .13759 -1.46946 -2.02254 Mabsadd L
.97619 .13759 0 -0.96154 Mabsadd L
.97619 .13759 1.46946 -2.02254 Mabsadd L
.97619 .13759 .91448 -0.29713 Mabsadd L
.97619 .13759 2.37764 .77254 Mabsadd L
.97619 .13759 .56518 .7779 Mabsadd L
.97619 .13759 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.04407 .01557 L
.06434 .01621 L
.0846 .01671 L
.10486 .01792 L
.12513 .01891 L
.14539 .02176 L
.16565 .02425 L
.18592 .02759 L
.20618 .03165 L
.22644 .03528 L
.24671 .04083 L
.26697 .04951 L
.28723 .05349 L
.3075 .06274 L
.32776 .06665 L
.34802 .06551 L
.36829 .06651 L
.38855 .06039 L
.40881 .0515 L
.42908 .0478 L
.44934 .04047 L
.4696 .03606 L
.48987 .02859 L
.51013 .02432 L
.5304 .02119 L
.55066 .02041 L
.57092 .01841 L
.59119 .01649 L
.61145 .016 L
.63171 .01564 L
.65198 .0155 L
.67224 .01493 L
.6925 .01472 L
.71277 .01472 L
.73303 .01472 L
.75329 .01472 L
.77356 .01472 L
.79382 .01472 L
.81408 .01472 L
.83435 .01472 L
.85461 .01472 L
.87487 .01472 L
.89514 .01472 L
.9154 .01472 L
.93566 .01472 L
.95593 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.04407 .01557 -2.5 2.5 Mabsadd m
.04407 .01557 2.5 2.5 Mabsadd L
.04407 .01557 2.5 -2.5 Mabsadd L
.04407 .01557 -2.5 -2.5 Mabsadd L
.04407 .01557 -2.5 2.5 Mabsadd L closepath F
.06434 .01621 -2.5 2.5 Mabsadd m
.06434 .01621 2.5 2.5 Mabsadd L
.06434 .01621 2.5 -2.5 Mabsadd L
.06434 .01621 -2.5 -2.5 Mabsadd L
.06434 .01621 -2.5 2.5 Mabsadd L closepath F
.0846 .01671 -2.5 2.5 Mabsadd m
.0846 .01671 2.5 2.5 Mabsadd L
.0846 .01671 2.5 -2.5 Mabsadd L
.0846 .01671 -2.5 -2.5 Mabsadd L
.0846 .01671 -2.5 2.5 Mabsadd L closepath F
.10486 .01792 -2.5 2.5 Mabsadd m
.10486 .01792 2.5 2.5 Mabsadd L
.10486 .01792 2.5 -2.5 Mabsadd L
.10486 .01792 -2.5 -2.5 Mabsadd L
.10486 .01792 -2.5 2.5 Mabsadd L closepath F
.12513 .01891 -2.5 2.5 Mabsadd m
.12513 .01891 2.5 2.5 Mabsadd L
.12513 .01891 2.5 -2.5 Mabsadd L
.12513 .01891 -2.5 -2.5 Mabsadd L
.12513 .01891 -2.5 2.5 Mabsadd L closepath F
.14539 .02176 -2.5 2.5 Mabsadd m
.14539 .02176 2.5 2.5 Mabsadd L
.14539 .02176 2.5 -2.5 Mabsadd L
.14539 .02176 -2.5 -2.5 Mabsadd L
.14539 .02176 -2.5 2.5 Mabsadd L closepath F
.16565 .02425 -2.5 2.5 Mabsadd m
.16565 .02425 2.5 2.5 Mabsadd L
.16565 .02425 2.5 -2.5 Mabsadd L
.16565 .02425 -2.5 -2.5 Mabsadd L
.16565 .02425 -2.5 2.5 Mabsadd L closepath F
.18592 .02759 -2.5 2.5 Mabsadd m
.18592 .02759 2.5 2.5 Mabsadd L
.18592 .02759 2.5 -2.5 Mabsadd L
.18592 .02759 -2.5 -2.5 Mabsadd L
.18592 .02759 -2.5 2.5 Mabsadd L closepath F
.20618 .03165 -2.5 2.5 Mabsadd m
.20618 .03165 2.5 2.5 Mabsadd L
.20618 .03165 2.5 -2.5 Mabsadd L
.20618 .03165 -2.5 -2.5 Mabsadd L
.20618 .03165 -2.5 2.5 Mabsadd L closepath F
.22644 .03528 -2.5 2.5 Mabsadd m
.22644 .03528 2.5 2.5 Mabsadd L
.22644 .03528 2.5 -2.5 Mabsadd L
.22644 .03528 -2.5 -2.5 Mabsadd L
.22644 .03528 -2.5 2.5 Mabsadd L closepath F
.24671 .04083 -2.5 2.5 Mabsadd m
.24671 .04083 2.5 2.5 Mabsadd L
.24671 .04083 2.5 -2.5 Mabsadd L
.24671 .04083 -2.5 -2.5 Mabsadd L
.24671 .04083 -2.5 2.5 Mabsadd L closepath F
.26697 .04951 -2.5 2.5 Mabsadd m
.26697 .04951 2.5 2.5 Mabsadd L
.26697 .04951 2.5 -2.5 Mabsadd L
.26697 .04951 -2.5 -2.5 Mabsadd L
.26697 .04951 -2.5 2.5 Mabsadd L closepath F
.28723 .05349 -2.5 2.5 Mabsadd m
.28723 .05349 2.5 2.5 Mabsadd L
.28723 .05349 2.5 -2.5 Mabsadd L
.28723 .05349 -2.5 -2.5 Mabsadd L
.28723 .05349 -2.5 2.5 Mabsadd L closepath F
.3075 .06274 -2.5 2.5 Mabsadd m
.3075 .06274 2.5 2.5 Mabsadd L
.3075 .06274 2.5 -2.5 Mabsadd L
.3075 .06274 -2.5 -2.5 Mabsadd L
.3075 .06274 -2.5 2.5 Mabsadd L closepath F
.32776 .06665 -2.5 2.5 Mabsadd m
.32776 .06665 2.5 2.5 Mabsadd L
.32776 .06665 2.5 -2.5 Mabsadd L
.32776 .06665 -2.5 -2.5 Mabsadd L
.32776 .06665 -2.5 2.5 Mabsadd L closepath F
.34802 .06551 -2.5 2.5 Mabsadd m
.34802 .06551 2.5 2.5 Mabsadd L
.34802 .06551 2.5 -2.5 Mabsadd L
.34802 .06551 -2.5 -2.5 Mabsadd L
.34802 .06551 -2.5 2.5 Mabsadd L closepath F
.36829 .06651 -2.5 2.5 Mabsadd m
.36829 .06651 2.5 2.5 Mabsadd L
.36829 .06651 2.5 -2.5 Mabsadd L
.36829 .06651 -2.5 -2.5 Mabsadd L
.36829 .06651 -2.5 2.5 Mabsadd L closepath F
.38855 .06039 -2.5 2.5 Mabsadd m
.38855 .06039 2.5 2.5 Mabsadd L
.38855 .06039 2.5 -2.5 Mabsadd L
.38855 .06039 -2.5 -2.5 Mabsadd L
.38855 .06039 -2.5 2.5 Mabsadd L closepath F
.40881 .0515 -2.5 2.5 Mabsadd m
.40881 .0515 2.5 2.5 Mabsadd L
.40881 .0515 2.5 -2.5 Mabsadd L
.40881 .0515 -2.5 -2.5 Mabsadd L
.40881 .0515 -2.5 2.5 Mabsadd L closepath F
.42908 .0478 -2.5 2.5 Mabsadd m
.42908 .0478 2.5 2.5 Mabsadd L
.42908 .0478 2.5 -2.5 Mabsadd L
.42908 .0478 -2.5 -2.5 Mabsadd L
.42908 .0478 -2.5 2.5 Mabsadd L closepath F
.44934 .04047 -2.5 2.5 Mabsadd m
.44934 .04047 2.5 2.5 Mabsadd L
.44934 .04047 2.5 -2.5 Mabsadd L
.44934 .04047 -2.5 -2.5 Mabsadd L
.44934 .04047 -2.5 2.5 Mabsadd L closepath F
.4696 .03606 -2.5 2.5 Mabsadd m
.4696 .03606 2.5 2.5 Mabsadd L
.4696 .03606 2.5 -2.5 Mabsadd L
.4696 .03606 -2.5 -2.5 Mabsadd L
.4696 .03606 -2.5 2.5 Mabsadd L closepath F
.48987 .02859 -2.5 2.5 Mabsadd m
.48987 .02859 2.5 2.5 Mabsadd L
.48987 .02859 2.5 -2.5 Mabsadd L
.48987 .02859 -2.5 -2.5 Mabsadd L
.48987 .02859 -2.5 2.5 Mabsadd L closepath F
.51013 .02432 -2.5 2.5 Mabsadd m
.51013 .02432 2.5 2.5 Mabsadd L
.51013 .02432 2.5 -2.5 Mabsadd L
.51013 .02432 -2.5 -2.5 Mabsadd L
.51013 .02432 -2.5 2.5 Mabsadd L closepath F
.5304 .02119 -2.5 2.5 Mabsadd m
.5304 .02119 2.5 2.5 Mabsadd L
.5304 .02119 2.5 -2.5 Mabsadd L
.5304 .02119 -2.5 -2.5 Mabsadd L
.5304 .02119 -2.5 2.5 Mabsadd L closepath F
.55066 .02041 -2.5 2.5 Mabsadd m
.55066 .02041 2.5 2.5 Mabsadd L
.55066 .02041 2.5 -2.5 Mabsadd L
.55066 .02041 -2.5 -2.5 Mabsadd L
.55066 .02041 -2.5 2.5 Mabsadd L closepath F
.57092 .01841 -2.5 2.5 Mabsadd m
.57092 .01841 2.5 2.5 Mabsadd L
.57092 .01841 2.5 -2.5 Mabsadd L
.57092 .01841 -2.5 -2.5 Mabsadd L
.57092 .01841 -2.5 2.5 Mabsadd L closepath F
.59119 .01649 -2.5 2.5 Mabsadd m
.59119 .01649 2.5 2.5 Mabsadd L
.59119 .01649 2.5 -2.5 Mabsadd L
.59119 .01649 -2.5 -2.5 Mabsadd L
.59119 .01649 -2.5 2.5 Mabsadd L closepath F
.61145 .016 -2.5 2.5 Mabsadd m
.61145 .016 2.5 2.5 Mabsadd L
.61145 .016 2.5 -2.5 Mabsadd L
.61145 .016 -2.5 -2.5 Mabsadd L
.61145 .016 -2.5 2.5 Mabsadd L closepath F
.63171 .01564 -2.5 2.5 Mabsadd m
.63171 .01564 2.5 2.5 Mabsadd L
.63171 .01564 2.5 -2.5 Mabsadd L
.63171 .01564 -2.5 -2.5 Mabsadd L
.63171 .01564 -2.5 2.5 Mabsadd L closepath F
.65198 .0155 -2.5 2.5 Mabsadd m
.65198 .0155 2.5 2.5 Mabsadd L
.65198 .0155 2.5 -2.5 Mabsadd L
.65198 .0155 -2.5 -2.5 Mabsadd L
.65198 .0155 -2.5 2.5 Mabsadd L closepath F
.67224 .01493 -2.5 2.5 Mabsadd m
.67224 .01493 2.5 2.5 Mabsadd L
.67224 .01493 2.5 -2.5 Mabsadd L
.67224 .01493 -2.5 -2.5 Mabsadd L
.67224 .01493 -2.5 2.5 Mabsadd L closepath F
.6925 .01472 -2.5 2.5 Mabsadd m
.6925 .01472 2.5 2.5 Mabsadd L
.6925 .01472 2.5 -2.5 Mabsadd L
.6925 .01472 -2.5 -2.5 Mabsadd L
.6925 .01472 -2.5 2.5 Mabsadd L closepath F
.71277 .01472 -2.5 2.5 Mabsadd m
.71277 .01472 2.5 2.5 Mabsadd L
.71277 .01472 2.5 -2.5 Mabsadd L
.71277 .01472 -2.5 -2.5 Mabsadd L
.71277 .01472 -2.5 2.5 Mabsadd L closepath F
.73303 .01472 -2.5 2.5 Mabsadd m
.73303 .01472 2.5 2.5 Mabsadd L
.73303 .01472 2.5 -2.5 Mabsadd L
.73303 .01472 -2.5 -2.5 Mabsadd L
.73303 .01472 -2.5 2.5 Mabsadd L closepath F
.75329 .01472 -2.5 2.5 Mabsadd m
.75329 .01472 2.5 2.5 Mabsadd L
.75329 .01472 2.5 -2.5 Mabsadd L
.75329 .01472 -2.5 -2.5 Mabsadd L
.75329 .01472 -2.5 2.5 Mabsadd L closepath F
.77356 .01472 -2.5 2.5 Mabsadd m
.77356 .01472 2.5 2.5 Mabsadd L
.77356 .01472 2.5 -2.5 Mabsadd L
.77356 .01472 -2.5 -2.5 Mabsadd L
.77356 .01472 -2.5 2.5 Mabsadd L closepath F
.79382 .01472 -2.5 2.5 Mabsadd m
.79382 .01472 2.5 2.5 Mabsadd L
.79382 .01472 2.5 -2.5 Mabsadd L
.79382 .01472 -2.5 -2.5 Mabsadd L
.79382 .01472 -2.5 2.5 Mabsadd L closepath F
.81408 .01472 -2.5 2.5 Mabsadd m
.81408 .01472 2.5 2.5 Mabsadd L
.81408 .01472 2.5 -2.5 Mabsadd L
.81408 .01472 -2.5 -2.5 Mabsadd L
.81408 .01472 -2.5 2.5 Mabsadd L closepath F
.83435 .01472 -2.5 2.5 Mabsadd m
.83435 .01472 2.5 2.5 Mabsadd L
.83435 .01472 2.5 -2.5 Mabsadd L
.83435 .01472 -2.5 -2.5 Mabsadd L
.83435 .01472 -2.5 2.5 Mabsadd L closepath F
.85461 .01472 -2.5 2.5 Mabsadd m
.85461 .01472 2.5 2.5 Mabsadd L
.85461 .01472 2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 2.5 Mabsadd L closepath F
.87487 .01472 -2.5 2.5 Mabsadd m
.87487 .01472 2.5 2.5 Mabsadd L
.87487 .01472 2.5 -2.5 Mabsadd L
.87487 .01472 -2.5 -2.5 Mabsadd L
.87487 .01472 -2.5 2.5 Mabsadd L closepath F
.89514 .01472 -2.5 2.5 Mabsadd m
.89514 .01472 2.5 2.5 Mabsadd L
.89514 .01472 2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 2.5 Mabsadd L closepath F
.9154 .01472 -2.5 2.5 Mabsadd m
.9154 .01472 2.5 2.5 Mabsadd L
.9154 .01472 2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 2.5 Mabsadd L closepath F
.93566 .01472 -2.5 2.5 Mabsadd m
.93566 .01472 2.5 2.5 Mabsadd L
.93566 .01472 2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 2.5 Mabsadd L closepath F
.95593 .01472 -2.5 2.5 Mabsadd m
.95593 .01472 2.5 2.5 Mabsadd L
.95593 .01472 2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
J_oo10000ooo0P00??oo10000ooo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo001/
ool01@00oooooooo00000_oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00?Ooo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00K?oo00D00?oo
ooooo`0000;oo`03003ooooo03[oo`03003ooooo00;oo`04003ooooo000nool01000ooooo`000_oo
00<00?ooool0>?oo1@000_oo00@00?ooool00>;oo`00K?oo00D00?ooooooo`0000;oo`03003ooooo
03_oo`05003oooooool00002ool00`00ooooo`0jool20003ool01000ooooo`00>_oo00@00?ooool0
00?oo`04003ooooo003Rool006coo`05003oooooool00002ool00`00ooooo`0lool01000ooooo`00
0_oo00<00?ooool0??oo00@00?ooool000;oo`03003ooooo03Woo`03003oo`0000?oo`04003ooooo
003Rool006[oo`<000?oo`04003ooooo000kool01000ooooo`000_oo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00??oo0P000ooo00@00?ooool00>;oo`00K?oo00<00?ooool00_oo0P00
?Ooo0P001?oo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`1R
ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002
ool500000ooo000000030002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Wo
o`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`<000Coo`<000Coo`<000Co
o`<000Coo`8000Goo`8000Goo`8000Coo`<000Coo`<000Coo`<000Coo`<000Coo`8000Koo`03003o
oooo043oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D00:goo`00:?ooo`00F000Y_oo000Yool00`00ooooo`02ool50002
ool50002ool50002ool50002ool500000ooo0000000400000ooo000000030002ool50004ool20005
ool20005ool20005ool00`00ooooo`03ool20005ool20005ool20005ool20005ool30002ool>0002
ool2000=ool00`00ooooo`0:ool00`00ooooo`02ool50002ool50002ool50002ool<00000ooo0000
00030002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002
ool50002ool500000ooo000000030002ool50002ool50002ool50002ool50002ool50002ool5002]
ool002Woo`03003ooooo00;oo`D000;oo`D00003ool0000000@000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D000coo`03003ooooo02goo`03003ooooo00?oo`8000Goo`<000;oo`D000Go
o`03003ooooo01Koo`D000;oo``000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool04?oo
1@0000?oo`00000010000_oo1@0000?oo`0000000`000_oo1@0000?oo`00000010000_oo1@00@ooo
00<00?ooool00ooo2P004?oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@0000?oo`000000
0`00oooo:ooo000Yool00`00ooooo`0Bool00`00ooooo`02ool400001?oo00000?oo0P000ooo1@00
0_oo1@000_oo1@000_oo1@000_oo1@00@ooo00<00?ooool00_oo10004?oo30000_oo1@000_oo1@00
oooo?ooo000Yool00`00ooooo`0Iool00`00ooooo`02ool400001?oo00000?oo0P000ooo1@000_oo
1@000_oo1@0000?oo`00000010000_oo1@00@_oo0P0000?oo`00000010000ooo1@000_oo1@000_oo
1@00ooooCOoo000Yool00`00ooooo`0Pool00`00ooooo`03ool300001?oo00000?oo0P002_oo1@00
0_oo1@000_oo1@00B?oo0`000ooo1@000_oo1@00ooooE?oo000Yool00`00ooooo`0Uool40004ool2
0005ool20003ool50002ool50002ool600000ooo000000030010ool600000ooo000000030002ool5
003ooomDool002Woo`03003ooooo02_oo`D00004ool00000ool20005ool20003ool50002ool50000
0ooo000000040010ool500000ooo00000004003ooomKool002Woo`03003ooooo03;oo`D00004ool0
0000ool2000:ool50002ool5000iool50002ool50002ool5003ooomKool002Woo`03003ooooo03Wo
o`D00004ool00?ooool2000:ool500000ooo00000004000bool600000ooo000000030003ool3003o
oomLool002Woo`03003ooooo043oo`D00004ool00?ooool20003ool50002ool50002ool5000Tool5
0002ool50002ool50004ool4003ooomJool002Woo`<004Woo`8000;oo`03003ooooo008000?oo`H0
0003ool0000000<002Coo`D000;oo`D000ooo`04003ooooo003ooomFool002Woo`03003ooooo04Oo
o`D000Coo`8000?oo`D00003ool0000000@002Coo`D000;oo`D0013oo`@00?oooeGoo`00:Ooo00<0
0?ooool0C_oo1@0000?oo`00000010000_oo1`006ooo30006?oo0`00ooooEOoo000Yool00`00oooo
o`1@ool00`00ooooo`02ool<0002ool5000Fool50002ool5000Iool2003ooomEool002Woo`03003o
oooo05Ooo`03003ooooo00;oo``000;oo`D000;oo`D00003ool0000000<000;oo`D002;oo`03003o
oooo0?oooe;oo`00:Ooo00<00?ooool0G_oo00<00?ooool00_oo3@0000?oo`0000002P0000?oo`00
00000`008ooo0P00ooooD_oo000Yool00`00ooooo`1Sool50002ool600000ooo0000000300000ooo
000000030002ool5000Uool00`00ool0003ooom?ool002Woo`03003ooooo06?oo`D000;oo`D00003
ool0000000@00003ool0000000<002goo`<00?ooodkoo`00:Ooo00<00?ooool0J_oo1@000_oo2`00
;?oo1000ooooC_oo000Yool00`00ooooo`1cool00`00ooooo`02ool400001?oo003ooooo0P009ooo
0`00ooooC_oo000Yool00`00ooooo`1jool01000oooooooo1@0000Coo`00ooooo`8002?oo`03003o
oooo0;GoohP000goo`00:Ooo00<00?ooool0Q_oo100000Coo`00ooooo`8001goo`03003ooooo0;Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00QOoo1@001?oo0P001Ooo0P005ooo00<00?oo
ool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool500001?oo003ooooo
0P001Ooo0P004Ooo00<00?oo0000/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Cool500001Ooo003ooooo00004ooo0`00/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Jool70002ool00`00ooooo`09ool4002aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:7oo`L00004ool000000004ool3002aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`03003ooooo00?oo`8000;oo`800003ool0000000800;3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo1@000ooo0P0000?oo`00ool00_oo0`00
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool700000ooo00000005ool3
002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`04003oooooool80000
0ooo0000002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003oo`00
00Coo`@00004ool00?ooool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Koo`03003oo`0000Koo`03003ooooo00;oo`@00004ool00?ooool2002Fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Ooo`<000coo`03003ooooo00?oo`8000;oo`03003ooooo
008008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]_oo10004Ooo10001?oo0P001Ooo
0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool3000Gool500001?oo
003ooooo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00oooo
o`0Lool70002ool20021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03
003ooooo02;oo`L000;oo`8007[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^_oo00<00?ooool0:_oo1P000_oo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2kool00`00ooooo`0Xool50004ool00`00ooooo`020002ool00`00ooooo`03ool20005ool2
0005ool20005ool20005ool20005ool20005ool20005ool20005ool20005ool20005ool00`00oooo
o`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03
003ooooo02ooo`D000;oob000003ool0000000@00003ool0000000@00003ool0000000@00003ool0
000000@00003ool0000000@00003ool0000000@00003ool0000000@00003ool0000000@001Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0=ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool09_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;go
o`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0__oo0P00Y?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2nool3002Sool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@00;coo`@00:?oo`03003ooooo01Koo`D001Soo`D00005ool00000003o
o`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool0
0`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0__oo0`00Xooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Go
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`04ool20003
ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool05_oo1@006_oo00H00?oooooo
o`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool3
0003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo0<;oo`03003ooooo09ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`_oo00<00?ooool0Wooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Go
o`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00aOoo0`00W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`34ool4002Lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Goo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00
ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo
00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003;ool00`00ooooo`2Fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<_oo`@009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo
0`00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool2002Eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003@ool00`00oooo
o`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo0P00
Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool3002>ool00`00ooooo`0e
ool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?o
o`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3Bool4002>ool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3Cool2002?ool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=Coo`03
003ooooo08coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004
ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Goo`03003ooooo08co
o`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool2
0002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3F
ool00`00ooooo`2;ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03
003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0
ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool20028
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`@008Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Kool20027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<0
0?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3O
ool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003o
oooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0hOoo0P00POoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Qool30020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3o
o`@0083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo0P00POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Go
o`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?oo
ool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`0Gool2000Jool40004
ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3Wool00`00ooooo`1jool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002
ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j?oo0P00N_oo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000iooo0P00N_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0iooo0`00N_oo00<00?ooool0<ooo10004_oo00<00?ooool0
>?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3Xool3001iool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00
ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>ooo`8007?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00k_oo0`00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool3001b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`8007;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3d
ool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003o
oooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool2001]ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Goo`<006coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00m_oo0P00K?ooR0003Ooo000Yool00`00ooooo`3fool00`00ool0003oool1ool002Woo`03
003ooooo0?Soo`03003ooooo0?koo`00:Ooo00<00?ooool0nOoo00<00?ooool0oOoo000Yool00`00
ooooo`3jool00`00ooooo`3lool002Woo`03003ooooo0?_oo`03003ooooo0?_oo`00:Ooo00<00?oo
ool0nooo00<00?ooool0nooo000Yool00`00ooooo`3lool2003kool002Woo`03003ooooo0?_oo`@0
0?[oo`00:Ooo00<00?ooool0o?oo0`00n_oo000Yool00`00ooooo`3mool00`00ool0003iool002Wo
o`03003ooooo0?ooo`7oo`03003ooooo0?Koo`00:Ooo0`00oooo0_oo00<00?ooool0mOoo000Yool0
0`00ooooo`3oool3ool00`00ooooo`3dool002Woo`03003ooooo0?ooo`Coo`800?Coo`00:Ooo00<0
0?ooool0oooo0ooo1000looo000Yool00`00ooooo`3oool4ool4003bool002Woo`03003ooooo0?oo
o`Goo`04003ooooo003aool002Woo`03003ooooo0?ooo`Woo`03003ooooo0>koo`00:Ooo00<00?oo
ool0oooo2_oo0`00kOoo000Yool00`00ooooo`3oool:ool4003/ool002Woo`03003ooooo0?ooo`_o
o`D00>[oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3?oo00@00?oooooo
o`@00>Koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooa7oo`@00>Goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00?oooa7oo`D000?oo`03003ooooo0=goo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4ooo00@00?oo
ooooo`D00=koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooaSoo`@000Goo`03003ooooo0=Koo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaWoo`800003ool0
000000D000Goo`03003ooooo0<ooo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
oooo7ooo1P000_oo0`001?oo0P001_oo00<00?ooool0`Ooo000Yool00`00ooooo`3ooolPool20003
ool>0002ool30004ool20005ool20005ool00`00ooooo`2]ool002Woo`03003ooooo0?ooobOoo`80
00Goo`<000;ooa@000?oo`800:koo`00:Ooo00<00?ooool0oooo;ooo00<00?ooool00ooo0P001Ooo
0P001Ooo0P000_oo1@00[_oo000Yool00`00ooooo`3ooolmool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.06606, \
-956.773, 0.144587, 41.1796}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({47, 8273, 1727}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 7.12164e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .15715 -24 -4.5 ]
[-0.00853 .15715 0 4.5 ]
[-0.00853 .29958 -24 -4.5 ]
[-0.00853 .29958 0 4.5 ]
[-0.00853 .44201 -24 -4.5 ]
[-0.00853 .44201 0 4.5 ]
[-0.00853 .58445 -24 -4.5 ]
[-0.00853 .58445 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .15715 m
.01022 .15715 L
s
[(2000)] -0.00853 .15715 1 0 Mshowa
.00397 .29958 m
.01022 .29958 L
s
[(4000)] -0.00853 .29958 1 0 Mshowa
.00397 .44201 m
.01022 .44201 L
s
[(6000)] -0.00853 .44201 1 0 Mshowa
.00397 .58445 m
.01022 .58445 L
s
[(8000)] -0.00853 .58445 1 0 Mshowa
.125 Mabswid
.00397 .05032 m
.00772 .05032 L
s
.00397 .08593 m
.00772 .08593 L
s
.00397 .12154 m
.00772 .12154 L
s
.00397 .19276 m
.00772 .19276 L
s
.00397 .22836 m
.00772 .22836 L
s
.00397 .26397 m
.00772 .26397 L
s
.00397 .33519 m
.00772 .33519 L
s
.00397 .3708 m
.00772 .3708 L
s
.00397 .40641 m
.00772 .40641 L
s
.00397 .47762 m
.00772 .47762 L
s
.00397 .51323 m
.00772 .51323 L
s
.00397 .54884 m
.00772 .54884 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01472 L
.14286 .01472 L
.1627 .01472 L
.18254 .01472 L
.20238 .01472 L
.22222 .01472 L
.24206 .01472 L
.2619 .01472 L
.28175 .01472 L
.30159 .01472 L
.32143 .01543 L
.34127 .01664 L
.36111 .01828 L
.38095 .02084 L
.40079 .0249 L
.42063 .03031 L
.44048 .03879 L
.46032 .04876 L
.48016 .06172 L
.5 .07881 L
.51984 .10146 L
.53968 .13058 L
.55952 .16726 L
.57937 .20985 L
.59921 .25742 L
.61905 .31062 L
.63889 .36289 L
.65873 .40861 L
.67857 .45334 L
.69841 .49094 L
.71825 .52313 L
.7381 .54692 L
.75794 .56408 L
.77778 .57647 L
.79762 .5868 L
.81746 .59228 L
.8373 .59641 L
.85714 .5994 L
.87698 .60132 L
.89683 .60211 L
.91667 .60261 L
.93651 .60318 L
.95635 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01472 -1.875 0 Mabsadd m
.12302 .01472 0 2.5 Mabsadd L
.12302 .01472 1.875 0 Mabsadd L
.12302 .01472 0 -2.5 Mabsadd L
.12302 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.1627 .01472 -1.875 0 Mabsadd m
.1627 .01472 0 2.5 Mabsadd L
.1627 .01472 1.875 0 Mabsadd L
.1627 .01472 0 -2.5 Mabsadd L
.1627 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.24206 .01472 -1.875 0 Mabsadd m
.24206 .01472 0 2.5 Mabsadd L
.24206 .01472 1.875 0 Mabsadd L
.24206 .01472 0 -2.5 Mabsadd L
.24206 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28175 .01472 -1.875 0 Mabsadd m
.28175 .01472 0 2.5 Mabsadd L
.28175 .01472 1.875 0 Mabsadd L
.28175 .01472 0 -2.5 Mabsadd L
.28175 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01543 -1.875 0 Mabsadd m
.32143 .01543 0 2.5 Mabsadd L
.32143 .01543 1.875 0 Mabsadd L
.32143 .01543 0 -2.5 Mabsadd L
.32143 .01543 -1.875 0 Mabsadd L closepath F
.34127 .01664 -1.875 0 Mabsadd m
.34127 .01664 0 2.5 Mabsadd L
.34127 .01664 1.875 0 Mabsadd L
.34127 .01664 0 -2.5 Mabsadd L
.34127 .01664 -1.875 0 Mabsadd L closepath F
.36111 .01828 -1.875 0 Mabsadd m
.36111 .01828 0 2.5 Mabsadd L
.36111 .01828 1.875 0 Mabsadd L
.36111 .01828 0 -2.5 Mabsadd L
.36111 .01828 -1.875 0 Mabsadd L closepath F
.38095 .02084 -1.875 0 Mabsadd m
.38095 .02084 0 2.5 Mabsadd L
.38095 .02084 1.875 0 Mabsadd L
.38095 .02084 0 -2.5 Mabsadd L
.38095 .02084 -1.875 0 Mabsadd L closepath F
.40079 .0249 -1.875 0 Mabsadd m
.40079 .0249 0 2.5 Mabsadd L
.40079 .0249 1.875 0 Mabsadd L
.40079 .0249 0 -2.5 Mabsadd L
.40079 .0249 -1.875 0 Mabsadd L closepath F
.42063 .03031 -1.875 0 Mabsadd m
.42063 .03031 0 2.5 Mabsadd L
.42063 .03031 1.875 0 Mabsadd L
.42063 .03031 0 -2.5 Mabsadd L
.42063 .03031 -1.875 0 Mabsadd L closepath F
.44048 .03879 -1.875 0 Mabsadd m
.44048 .03879 0 2.5 Mabsadd L
.44048 .03879 1.875 0 Mabsadd L
.44048 .03879 0 -2.5 Mabsadd L
.44048 .03879 -1.875 0 Mabsadd L closepath F
.46032 .04876 -1.875 0 Mabsadd m
.46032 .04876 0 2.5 Mabsadd L
.46032 .04876 1.875 0 Mabsadd L
.46032 .04876 0 -2.5 Mabsadd L
.46032 .04876 -1.875 0 Mabsadd L closepath F
.48016 .06172 -1.875 0 Mabsadd m
.48016 .06172 0 2.5 Mabsadd L
.48016 .06172 1.875 0 Mabsadd L
.48016 .06172 0 -2.5 Mabsadd L
.48016 .06172 -1.875 0 Mabsadd L closepath F
.5 .07881 -1.875 0 Mabsadd m
.5 .07881 0 2.5 Mabsadd L
.5 .07881 1.875 0 Mabsadd L
.5 .07881 0 -2.5 Mabsadd L
.5 .07881 -1.875 0 Mabsadd L closepath F
.51984 .10146 -1.875 0 Mabsadd m
.51984 .10146 0 2.5 Mabsadd L
.51984 .10146 1.875 0 Mabsadd L
.51984 .10146 0 -2.5 Mabsadd L
.51984 .10146 -1.875 0 Mabsadd L closepath F
.53968 .13058 -1.875 0 Mabsadd m
.53968 .13058 0 2.5 Mabsadd L
.53968 .13058 1.875 0 Mabsadd L
.53968 .13058 0 -2.5 Mabsadd L
.53968 .13058 -1.875 0 Mabsadd L closepath F
.55952 .16726 -1.875 0 Mabsadd m
.55952 .16726 0 2.5 Mabsadd L
.55952 .16726 1.875 0 Mabsadd L
.55952 .16726 0 -2.5 Mabsadd L
.55952 .16726 -1.875 0 Mabsadd L closepath F
.57937 .20985 -1.875 0 Mabsadd m
.57937 .20985 0 2.5 Mabsadd L
.57937 .20985 1.875 0 Mabsadd L
.57937 .20985 0 -2.5 Mabsadd L
.57937 .20985 -1.875 0 Mabsadd L closepath F
.59921 .25742 -1.875 0 Mabsadd m
.59921 .25742 0 2.5 Mabsadd L
.59921 .25742 1.875 0 Mabsadd L
.59921 .25742 0 -2.5 Mabsadd L
.59921 .25742 -1.875 0 Mabsadd L closepath F
.61905 .31062 -1.875 0 Mabsadd m
.61905 .31062 0 2.5 Mabsadd L
.61905 .31062 1.875 0 Mabsadd L
.61905 .31062 0 -2.5 Mabsadd L
.61905 .31062 -1.875 0 Mabsadd L closepath F
.63889 .36289 -1.875 0 Mabsadd m
.63889 .36289 0 2.5 Mabsadd L
.63889 .36289 1.875 0 Mabsadd L
.63889 .36289 0 -2.5 Mabsadd L
.63889 .36289 -1.875 0 Mabsadd L closepath F
.65873 .40861 -1.875 0 Mabsadd m
.65873 .40861 0 2.5 Mabsadd L
.65873 .40861 1.875 0 Mabsadd L
.65873 .40861 0 -2.5 Mabsadd L
.65873 .40861 -1.875 0 Mabsadd L closepath F
.67857 .45334 -1.875 0 Mabsadd m
.67857 .45334 0 2.5 Mabsadd L
.67857 .45334 1.875 0 Mabsadd L
.67857 .45334 0 -2.5 Mabsadd L
.67857 .45334 -1.875 0 Mabsadd L closepath F
.69841 .49094 -1.875 0 Mabsadd m
.69841 .49094 0 2.5 Mabsadd L
.69841 .49094 1.875 0 Mabsadd L
.69841 .49094 0 -2.5 Mabsadd L
.69841 .49094 -1.875 0 Mabsadd L closepath F
.71825 .52313 -1.875 0 Mabsadd m
.71825 .52313 0 2.5 Mabsadd L
.71825 .52313 1.875 0 Mabsadd L
.71825 .52313 0 -2.5 Mabsadd L
.71825 .52313 -1.875 0 Mabsadd L closepath F
.7381 .54692 -1.875 0 Mabsadd m
.7381 .54692 0 2.5 Mabsadd L
.7381 .54692 1.875 0 Mabsadd L
.7381 .54692 0 -2.5 Mabsadd L
.7381 .54692 -1.875 0 Mabsadd L closepath F
.75794 .56408 -1.875 0 Mabsadd m
.75794 .56408 0 2.5 Mabsadd L
.75794 .56408 1.875 0 Mabsadd L
.75794 .56408 0 -2.5 Mabsadd L
.75794 .56408 -1.875 0 Mabsadd L closepath F
.77778 .57647 -1.875 0 Mabsadd m
.77778 .57647 0 2.5 Mabsadd L
.77778 .57647 1.875 0 Mabsadd L
.77778 .57647 0 -2.5 Mabsadd L
.77778 .57647 -1.875 0 Mabsadd L closepath F
.79762 .5868 -1.875 0 Mabsadd m
.79762 .5868 0 2.5 Mabsadd L
.79762 .5868 1.875 0 Mabsadd L
.79762 .5868 0 -2.5 Mabsadd L
.79762 .5868 -1.875 0 Mabsadd L closepath F
.81746 .59228 -1.875 0 Mabsadd m
.81746 .59228 0 2.5 Mabsadd L
.81746 .59228 1.875 0 Mabsadd L
.81746 .59228 0 -2.5 Mabsadd L
.81746 .59228 -1.875 0 Mabsadd L closepath F
.8373 .59641 -1.875 0 Mabsadd m
.8373 .59641 0 2.5 Mabsadd L
.8373 .59641 1.875 0 Mabsadd L
.8373 .59641 0 -2.5 Mabsadd L
.8373 .59641 -1.875 0 Mabsadd L closepath F
.85714 .5994 -1.875 0 Mabsadd m
.85714 .5994 0 2.5 Mabsadd L
.85714 .5994 1.875 0 Mabsadd L
.85714 .5994 0 -2.5 Mabsadd L
.85714 .5994 -1.875 0 Mabsadd L closepath F
.87698 .60132 -1.875 0 Mabsadd m
.87698 .60132 0 2.5 Mabsadd L
.87698 .60132 1.875 0 Mabsadd L
.87698 .60132 0 -2.5 Mabsadd L
.87698 .60132 -1.875 0 Mabsadd L closepath F
.89683 .60211 -1.875 0 Mabsadd m
.89683 .60211 0 2.5 Mabsadd L
.89683 .60211 1.875 0 Mabsadd L
.89683 .60211 0 -2.5 Mabsadd L
.89683 .60211 -1.875 0 Mabsadd L closepath F
.91667 .60261 -1.875 0 Mabsadd m
.91667 .60261 0 2.5 Mabsadd L
.91667 .60261 1.875 0 Mabsadd L
.91667 .60261 0 -2.5 Mabsadd L
.91667 .60261 -1.875 0 Mabsadd L closepath F
.93651 .60318 -1.875 0 Mabsadd m
.93651 .60318 0 2.5 Mabsadd L
.93651 .60318 1.875 0 Mabsadd L
.93651 .60318 0 -2.5 Mabsadd L
.93651 .60318 -1.875 0 Mabsadd L closepath F
.95635 .60325 -1.875 0 Mabsadd m
.95635 .60325 0 2.5 Mabsadd L
.95635 .60325 1.875 0 Mabsadd L
.95635 .60325 0 -2.5 Mabsadd L
.95635 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .01828 L
.06349 .02184 L
.08333 .0254 L
.10317 .02896 L
.12302 .03252 L
.14286 .03608 L
.1627 .03964 L
.18254 .0432 L
.20238 .04676 L
.22222 .05032 L
.24206 .05388 L
.2619 .05744 L
.28175 .06101 L
.30159 .06457 L
.32143 .06813 L
.34127 .07169 L
.36111 .07525 L
.38095 .07881 L
.40079 .08237 L
.42063 .08593 L
.44048 .08949 L
.46032 .09305 L
.48016 .09661 L
.5 .10017 L
.51984 .10374 L
.53968 .1073 L
.55952 .11086 L
.57937 .11442 L
.59921 .11798 L
.61905 .12154 L
.63889 .1251 L
.65873 .12866 L
.67857 .13222 L
.69841 .13578 L
.71825 .13828 L
.7381 .13828 L
.75794 .13828 L
.77778 .13828 L
.79762 .13828 L
.81746 .13828 L
.8373 .13828 L
.85714 .13828 L
.87698 .13828 L
.89683 .13828 L
.91667 .13828 L
.93651 .13828 L
.95635 .13828 L
.97619 .13828 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .01828 0 2.5 Mabsadd m
.04365 .01828 -0.56518 .7779 Mabsadd L
.04365 .01828 -2.37764 .77254 Mabsadd L
.04365 .01828 -0.91448 -0.29713 Mabsadd L
.04365 .01828 -1.46946 -2.02254 Mabsadd L
.04365 .01828 0 -0.96154 Mabsadd L
.04365 .01828 1.46946 -2.02254 Mabsadd L
.04365 .01828 .91448 -0.29713 Mabsadd L
.04365 .01828 2.37764 .77254 Mabsadd L
.04365 .01828 .56518 .7779 Mabsadd L
.04365 .01828 0 2.5 Mabsadd L closepath F
.06349 .02184 0 2.5 Mabsadd m
.06349 .02184 -0.56518 .7779 Mabsadd L
.06349 .02184 -2.37764 .77254 Mabsadd L
.06349 .02184 -0.91448 -0.29713 Mabsadd L
.06349 .02184 -1.46946 -2.02254 Mabsadd L
.06349 .02184 0 -0.96154 Mabsadd L
.06349 .02184 1.46946 -2.02254 Mabsadd L
.06349 .02184 .91448 -0.29713 Mabsadd L
.06349 .02184 2.37764 .77254 Mabsadd L
.06349 .02184 .56518 .7779 Mabsadd L
.06349 .02184 0 2.5 Mabsadd L closepath F
.08333 .0254 0 2.5 Mabsadd m
.08333 .0254 -0.56518 .7779 Mabsadd L
.08333 .0254 -2.37764 .77254 Mabsadd L
.08333 .0254 -0.91448 -0.29713 Mabsadd L
.08333 .0254 -1.46946 -2.02254 Mabsadd L
.08333 .0254 0 -0.96154 Mabsadd L
.08333 .0254 1.46946 -2.02254 Mabsadd L
.08333 .0254 .91448 -0.29713 Mabsadd L
.08333 .0254 2.37764 .77254 Mabsadd L
.08333 .0254 .56518 .7779 Mabsadd L
.08333 .0254 0 2.5 Mabsadd L closepath F
.10317 .02896 0 2.5 Mabsadd m
.10317 .02896 -0.56518 .7779 Mabsadd L
.10317 .02896 -2.37764 .77254 Mabsadd L
.10317 .02896 -0.91448 -0.29713 Mabsadd L
.10317 .02896 -1.46946 -2.02254 Mabsadd L
.10317 .02896 0 -0.96154 Mabsadd L
.10317 .02896 1.46946 -2.02254 Mabsadd L
.10317 .02896 .91448 -0.29713 Mabsadd L
.10317 .02896 2.37764 .77254 Mabsadd L
.10317 .02896 .56518 .7779 Mabsadd L
.10317 .02896 0 2.5 Mabsadd L closepath F
.12302 .03252 0 2.5 Mabsadd m
.12302 .03252 -0.56518 .7779 Mabsadd L
.12302 .03252 -2.37764 .77254 Mabsadd L
.12302 .03252 -0.91448 -0.29713 Mabsadd L
.12302 .03252 -1.46946 -2.02254 Mabsadd L
.12302 .03252 0 -0.96154 Mabsadd L
.12302 .03252 1.46946 -2.02254 Mabsadd L
.12302 .03252 .91448 -0.29713 Mabsadd L
.12302 .03252 2.37764 .77254 Mabsadd L
.12302 .03252 .56518 .7779 Mabsadd L
.12302 .03252 0 2.5 Mabsadd L closepath F
.14286 .03608 0 2.5 Mabsadd m
.14286 .03608 -0.56518 .7779 Mabsadd L
.14286 .03608 -2.37764 .77254 Mabsadd L
.14286 .03608 -0.91448 -0.29713 Mabsadd L
.14286 .03608 -1.46946 -2.02254 Mabsadd L
.14286 .03608 0 -0.96154 Mabsadd L
.14286 .03608 1.46946 -2.02254 Mabsadd L
.14286 .03608 .91448 -0.29713 Mabsadd L
.14286 .03608 2.37764 .77254 Mabsadd L
.14286 .03608 .56518 .7779 Mabsadd L
.14286 .03608 0 2.5 Mabsadd L closepath F
.1627 .03964 0 2.5 Mabsadd m
.1627 .03964 -0.56518 .7779 Mabsadd L
.1627 .03964 -2.37764 .77254 Mabsadd L
.1627 .03964 -0.91448 -0.29713 Mabsadd L
.1627 .03964 -1.46946 -2.02254 Mabsadd L
.1627 .03964 0 -0.96154 Mabsadd L
.1627 .03964 1.46946 -2.02254 Mabsadd L
.1627 .03964 .91448 -0.29713 Mabsadd L
.1627 .03964 2.37764 .77254 Mabsadd L
.1627 .03964 .56518 .7779 Mabsadd L
.1627 .03964 0 2.5 Mabsadd L closepath F
.18254 .0432 0 2.5 Mabsadd m
.18254 .0432 -0.56518 .7779 Mabsadd L
.18254 .0432 -2.37764 .77254 Mabsadd L
.18254 .0432 -0.91448 -0.29713 Mabsadd L
.18254 .0432 -1.46946 -2.02254 Mabsadd L
.18254 .0432 0 -0.96154 Mabsadd L
.18254 .0432 1.46946 -2.02254 Mabsadd L
.18254 .0432 .91448 -0.29713 Mabsadd L
.18254 .0432 2.37764 .77254 Mabsadd L
.18254 .0432 .56518 .7779 Mabsadd L
.18254 .0432 0 2.5 Mabsadd L closepath F
.20238 .04676 0 2.5 Mabsadd m
.20238 .04676 -0.56518 .7779 Mabsadd L
.20238 .04676 -2.37764 .77254 Mabsadd L
.20238 .04676 -0.91448 -0.29713 Mabsadd L
.20238 .04676 -1.46946 -2.02254 Mabsadd L
.20238 .04676 0 -0.96154 Mabsadd L
.20238 .04676 1.46946 -2.02254 Mabsadd L
.20238 .04676 .91448 -0.29713 Mabsadd L
.20238 .04676 2.37764 .77254 Mabsadd L
.20238 .04676 .56518 .7779 Mabsadd L
.20238 .04676 0 2.5 Mabsadd L closepath F
.22222 .05032 0 2.5 Mabsadd m
.22222 .05032 -0.56518 .7779 Mabsadd L
.22222 .05032 -2.37764 .77254 Mabsadd L
.22222 .05032 -0.91448 -0.29713 Mabsadd L
.22222 .05032 -1.46946 -2.02254 Mabsadd L
.22222 .05032 0 -0.96154 Mabsadd L
.22222 .05032 1.46946 -2.02254 Mabsadd L
.22222 .05032 .91448 -0.29713 Mabsadd L
.22222 .05032 2.37764 .77254 Mabsadd L
.22222 .05032 .56518 .7779 Mabsadd L
.22222 .05032 0 2.5 Mabsadd L closepath F
.24206 .05388 0 2.5 Mabsadd m
.24206 .05388 -0.56518 .7779 Mabsadd L
.24206 .05388 -2.37764 .77254 Mabsadd L
.24206 .05388 -0.91448 -0.29713 Mabsadd L
.24206 .05388 -1.46946 -2.02254 Mabsadd L
.24206 .05388 0 -0.96154 Mabsadd L
.24206 .05388 1.46946 -2.02254 Mabsadd L
.24206 .05388 .91448 -0.29713 Mabsadd L
.24206 .05388 2.37764 .77254 Mabsadd L
.24206 .05388 .56518 .7779 Mabsadd L
.24206 .05388 0 2.5 Mabsadd L closepath F
.2619 .05744 0 2.5 Mabsadd m
.2619 .05744 -0.56518 .7779 Mabsadd L
.2619 .05744 -2.37764 .77254 Mabsadd L
.2619 .05744 -0.91448 -0.29713 Mabsadd L
.2619 .05744 -1.46946 -2.02254 Mabsadd L
.2619 .05744 0 -0.96154 Mabsadd L
.2619 .05744 1.46946 -2.02254 Mabsadd L
.2619 .05744 .91448 -0.29713 Mabsadd L
.2619 .05744 2.37764 .77254 Mabsadd L
.2619 .05744 .56518 .7779 Mabsadd L
.2619 .05744 0 2.5 Mabsadd L closepath F
.28175 .06101 0 2.5 Mabsadd m
.28175 .06101 -0.56518 .7779 Mabsadd L
.28175 .06101 -2.37764 .77254 Mabsadd L
.28175 .06101 -0.91448 -0.29713 Mabsadd L
.28175 .06101 -1.46946 -2.02254 Mabsadd L
.28175 .06101 0 -0.96154 Mabsadd L
.28175 .06101 1.46946 -2.02254 Mabsadd L
.28175 .06101 .91448 -0.29713 Mabsadd L
.28175 .06101 2.37764 .77254 Mabsadd L
.28175 .06101 .56518 .7779 Mabsadd L
.28175 .06101 0 2.5 Mabsadd L closepath F
.30159 .06457 0 2.5 Mabsadd m
.30159 .06457 -0.56518 .7779 Mabsadd L
.30159 .06457 -2.37764 .77254 Mabsadd L
.30159 .06457 -0.91448 -0.29713 Mabsadd L
.30159 .06457 -1.46946 -2.02254 Mabsadd L
.30159 .06457 0 -0.96154 Mabsadd L
.30159 .06457 1.46946 -2.02254 Mabsadd L
.30159 .06457 .91448 -0.29713 Mabsadd L
.30159 .06457 2.37764 .77254 Mabsadd L
.30159 .06457 .56518 .7779 Mabsadd L
.30159 .06457 0 2.5 Mabsadd L closepath F
.32143 .06813 0 2.5 Mabsadd m
.32143 .06813 -0.56518 .7779 Mabsadd L
.32143 .06813 -2.37764 .77254 Mabsadd L
.32143 .06813 -0.91448 -0.29713 Mabsadd L
.32143 .06813 -1.46946 -2.02254 Mabsadd L
.32143 .06813 0 -0.96154 Mabsadd L
.32143 .06813 1.46946 -2.02254 Mabsadd L
.32143 .06813 .91448 -0.29713 Mabsadd L
.32143 .06813 2.37764 .77254 Mabsadd L
.32143 .06813 .56518 .7779 Mabsadd L
.32143 .06813 0 2.5 Mabsadd L closepath F
.34127 .07169 0 2.5 Mabsadd m
.34127 .07169 -0.56518 .7779 Mabsadd L
.34127 .07169 -2.37764 .77254 Mabsadd L
.34127 .07169 -0.91448 -0.29713 Mabsadd L
.34127 .07169 -1.46946 -2.02254 Mabsadd L
.34127 .07169 0 -0.96154 Mabsadd L
.34127 .07169 1.46946 -2.02254 Mabsadd L
.34127 .07169 .91448 -0.29713 Mabsadd L
.34127 .07169 2.37764 .77254 Mabsadd L
.34127 .07169 .56518 .7779 Mabsadd L
.34127 .07169 0 2.5 Mabsadd L closepath F
.36111 .07525 0 2.5 Mabsadd m
.36111 .07525 -0.56518 .7779 Mabsadd L
.36111 .07525 -2.37764 .77254 Mabsadd L
.36111 .07525 -0.91448 -0.29713 Mabsadd L
.36111 .07525 -1.46946 -2.02254 Mabsadd L
.36111 .07525 0 -0.96154 Mabsadd L
.36111 .07525 1.46946 -2.02254 Mabsadd L
.36111 .07525 .91448 -0.29713 Mabsadd L
.36111 .07525 2.37764 .77254 Mabsadd L
.36111 .07525 .56518 .7779 Mabsadd L
.36111 .07525 0 2.5 Mabsadd L closepath F
.38095 .07881 0 2.5 Mabsadd m
.38095 .07881 -0.56518 .7779 Mabsadd L
.38095 .07881 -2.37764 .77254 Mabsadd L
.38095 .07881 -0.91448 -0.29713 Mabsadd L
.38095 .07881 -1.46946 -2.02254 Mabsadd L
.38095 .07881 0 -0.96154 Mabsadd L
.38095 .07881 1.46946 -2.02254 Mabsadd L
.38095 .07881 .91448 -0.29713 Mabsadd L
.38095 .07881 2.37764 .77254 Mabsadd L
.38095 .07881 .56518 .7779 Mabsadd L
.38095 .07881 0 2.5 Mabsadd L closepath F
.40079 .08237 0 2.5 Mabsadd m
.40079 .08237 -0.56518 .7779 Mabsadd L
.40079 .08237 -2.37764 .77254 Mabsadd L
.40079 .08237 -0.91448 -0.29713 Mabsadd L
.40079 .08237 -1.46946 -2.02254 Mabsadd L
.40079 .08237 0 -0.96154 Mabsadd L
.40079 .08237 1.46946 -2.02254 Mabsadd L
.40079 .08237 .91448 -0.29713 Mabsadd L
.40079 .08237 2.37764 .77254 Mabsadd L
.40079 .08237 .56518 .7779 Mabsadd L
.40079 .08237 0 2.5 Mabsadd L closepath F
.42063 .08593 0 2.5 Mabsadd m
.42063 .08593 -0.56518 .7779 Mabsadd L
.42063 .08593 -2.37764 .77254 Mabsadd L
.42063 .08593 -0.91448 -0.29713 Mabsadd L
.42063 .08593 -1.46946 -2.02254 Mabsadd L
.42063 .08593 0 -0.96154 Mabsadd L
.42063 .08593 1.46946 -2.02254 Mabsadd L
.42063 .08593 .91448 -0.29713 Mabsadd L
.42063 .08593 2.37764 .77254 Mabsadd L
.42063 .08593 .56518 .7779 Mabsadd L
.42063 .08593 0 2.5 Mabsadd L closepath F
.44048 .08949 0 2.5 Mabsadd m
.44048 .08949 -0.56518 .7779 Mabsadd L
.44048 .08949 -2.37764 .77254 Mabsadd L
.44048 .08949 -0.91448 -0.29713 Mabsadd L
.44048 .08949 -1.46946 -2.02254 Mabsadd L
.44048 .08949 0 -0.96154 Mabsadd L
.44048 .08949 1.46946 -2.02254 Mabsadd L
.44048 .08949 .91448 -0.29713 Mabsadd L
.44048 .08949 2.37764 .77254 Mabsadd L
.44048 .08949 .56518 .7779 Mabsadd L
.44048 .08949 0 2.5 Mabsadd L closepath F
.46032 .09305 0 2.5 Mabsadd m
.46032 .09305 -0.56518 .7779 Mabsadd L
.46032 .09305 -2.37764 .77254 Mabsadd L
.46032 .09305 -0.91448 -0.29713 Mabsadd L
.46032 .09305 -1.46946 -2.02254 Mabsadd L
.46032 .09305 0 -0.96154 Mabsadd L
.46032 .09305 1.46946 -2.02254 Mabsadd L
.46032 .09305 .91448 -0.29713 Mabsadd L
.46032 .09305 2.37764 .77254 Mabsadd L
.46032 .09305 .56518 .7779 Mabsadd L
.46032 .09305 0 2.5 Mabsadd L closepath F
.48016 .09661 0 2.5 Mabsadd m
.48016 .09661 -0.56518 .7779 Mabsadd L
.48016 .09661 -2.37764 .77254 Mabsadd L
.48016 .09661 -0.91448 -0.29713 Mabsadd L
.48016 .09661 -1.46946 -2.02254 Mabsadd L
.48016 .09661 0 -0.96154 Mabsadd L
.48016 .09661 1.46946 -2.02254 Mabsadd L
.48016 .09661 .91448 -0.29713 Mabsadd L
.48016 .09661 2.37764 .77254 Mabsadd L
.48016 .09661 .56518 .7779 Mabsadd L
.48016 .09661 0 2.5 Mabsadd L closepath F
.5 .10017 0 2.5 Mabsadd m
.5 .10017 -0.56518 .7779 Mabsadd L
.5 .10017 -2.37764 .77254 Mabsadd L
.5 .10017 -0.91448 -0.29713 Mabsadd L
.5 .10017 -1.46946 -2.02254 Mabsadd L
.5 .10017 0 -0.96154 Mabsadd L
.5 .10017 1.46946 -2.02254 Mabsadd L
.5 .10017 .91448 -0.29713 Mabsadd L
.5 .10017 2.37764 .77254 Mabsadd L
.5 .10017 .56518 .7779 Mabsadd L
.5 .10017 0 2.5 Mabsadd L closepath F
.51984 .10374 0 2.5 Mabsadd m
.51984 .10374 -0.56518 .7779 Mabsadd L
.51984 .10374 -2.37764 .77254 Mabsadd L
.51984 .10374 -0.91448 -0.29713 Mabsadd L
.51984 .10374 -1.46946 -2.02254 Mabsadd L
.51984 .10374 0 -0.96154 Mabsadd L
.51984 .10374 1.46946 -2.02254 Mabsadd L
.51984 .10374 .91448 -0.29713 Mabsadd L
.51984 .10374 2.37764 .77254 Mabsadd L
.51984 .10374 .56518 .7779 Mabsadd L
.51984 .10374 0 2.5 Mabsadd L closepath F
.53968 .1073 0 2.5 Mabsadd m
.53968 .1073 -0.56518 .7779 Mabsadd L
.53968 .1073 -2.37764 .77254 Mabsadd L
.53968 .1073 -0.91448 -0.29713 Mabsadd L
.53968 .1073 -1.46946 -2.02254 Mabsadd L
.53968 .1073 0 -0.96154 Mabsadd L
.53968 .1073 1.46946 -2.02254 Mabsadd L
.53968 .1073 .91448 -0.29713 Mabsadd L
.53968 .1073 2.37764 .77254 Mabsadd L
.53968 .1073 .56518 .7779 Mabsadd L
.53968 .1073 0 2.5 Mabsadd L closepath F
.55952 .11086 0 2.5 Mabsadd m
.55952 .11086 -0.56518 .7779 Mabsadd L
.55952 .11086 -2.37764 .77254 Mabsadd L
.55952 .11086 -0.91448 -0.29713 Mabsadd L
.55952 .11086 -1.46946 -2.02254 Mabsadd L
.55952 .11086 0 -0.96154 Mabsadd L
.55952 .11086 1.46946 -2.02254 Mabsadd L
.55952 .11086 .91448 -0.29713 Mabsadd L
.55952 .11086 2.37764 .77254 Mabsadd L
.55952 .11086 .56518 .7779 Mabsadd L
.55952 .11086 0 2.5 Mabsadd L closepath F
.57937 .11442 0 2.5 Mabsadd m
.57937 .11442 -0.56518 .7779 Mabsadd L
.57937 .11442 -2.37764 .77254 Mabsadd L
.57937 .11442 -0.91448 -0.29713 Mabsadd L
.57937 .11442 -1.46946 -2.02254 Mabsadd L
.57937 .11442 0 -0.96154 Mabsadd L
.57937 .11442 1.46946 -2.02254 Mabsadd L
.57937 .11442 .91448 -0.29713 Mabsadd L
.57937 .11442 2.37764 .77254 Mabsadd L
.57937 .11442 .56518 .7779 Mabsadd L
.57937 .11442 0 2.5 Mabsadd L closepath F
.59921 .11798 0 2.5 Mabsadd m
.59921 .11798 -0.56518 .7779 Mabsadd L
.59921 .11798 -2.37764 .77254 Mabsadd L
.59921 .11798 -0.91448 -0.29713 Mabsadd L
.59921 .11798 -1.46946 -2.02254 Mabsadd L
.59921 .11798 0 -0.96154 Mabsadd L
.59921 .11798 1.46946 -2.02254 Mabsadd L
.59921 .11798 .91448 -0.29713 Mabsadd L
.59921 .11798 2.37764 .77254 Mabsadd L
.59921 .11798 .56518 .7779 Mabsadd L
.59921 .11798 0 2.5 Mabsadd L closepath F
.61905 .12154 0 2.5 Mabsadd m
.61905 .12154 -0.56518 .7779 Mabsadd L
.61905 .12154 -2.37764 .77254 Mabsadd L
.61905 .12154 -0.91448 -0.29713 Mabsadd L
.61905 .12154 -1.46946 -2.02254 Mabsadd L
.61905 .12154 0 -0.96154 Mabsadd L
.61905 .12154 1.46946 -2.02254 Mabsadd L
.61905 .12154 .91448 -0.29713 Mabsadd L
.61905 .12154 2.37764 .77254 Mabsadd L
.61905 .12154 .56518 .7779 Mabsadd L
.61905 .12154 0 2.5 Mabsadd L closepath F
.63889 .1251 0 2.5 Mabsadd m
.63889 .1251 -0.56518 .7779 Mabsadd L
.63889 .1251 -2.37764 .77254 Mabsadd L
.63889 .1251 -0.91448 -0.29713 Mabsadd L
.63889 .1251 -1.46946 -2.02254 Mabsadd L
.63889 .1251 0 -0.96154 Mabsadd L
.63889 .1251 1.46946 -2.02254 Mabsadd L
.63889 .1251 .91448 -0.29713 Mabsadd L
.63889 .1251 2.37764 .77254 Mabsadd L
.63889 .1251 .56518 .7779 Mabsadd L
.63889 .1251 0 2.5 Mabsadd L closepath F
.65873 .12866 0 2.5 Mabsadd m
.65873 .12866 -0.56518 .7779 Mabsadd L
.65873 .12866 -2.37764 .77254 Mabsadd L
.65873 .12866 -0.91448 -0.29713 Mabsadd L
.65873 .12866 -1.46946 -2.02254 Mabsadd L
.65873 .12866 0 -0.96154 Mabsadd L
.65873 .12866 1.46946 -2.02254 Mabsadd L
.65873 .12866 .91448 -0.29713 Mabsadd L
.65873 .12866 2.37764 .77254 Mabsadd L
.65873 .12866 .56518 .7779 Mabsadd L
.65873 .12866 0 2.5 Mabsadd L closepath F
.67857 .13222 0 2.5 Mabsadd m
.67857 .13222 -0.56518 .7779 Mabsadd L
.67857 .13222 -2.37764 .77254 Mabsadd L
.67857 .13222 -0.91448 -0.29713 Mabsadd L
.67857 .13222 -1.46946 -2.02254 Mabsadd L
.67857 .13222 0 -0.96154 Mabsadd L
.67857 .13222 1.46946 -2.02254 Mabsadd L
.67857 .13222 .91448 -0.29713 Mabsadd L
.67857 .13222 2.37764 .77254 Mabsadd L
.67857 .13222 .56518 .7779 Mabsadd L
.67857 .13222 0 2.5 Mabsadd L closepath F
.69841 .13578 0 2.5 Mabsadd m
.69841 .13578 -0.56518 .7779 Mabsadd L
.69841 .13578 -2.37764 .77254 Mabsadd L
.69841 .13578 -0.91448 -0.29713 Mabsadd L
.69841 .13578 -1.46946 -2.02254 Mabsadd L
.69841 .13578 0 -0.96154 Mabsadd L
.69841 .13578 1.46946 -2.02254 Mabsadd L
.69841 .13578 .91448 -0.29713 Mabsadd L
.69841 .13578 2.37764 .77254 Mabsadd L
.69841 .13578 .56518 .7779 Mabsadd L
.69841 .13578 0 2.5 Mabsadd L closepath F
.71825 .13828 0 2.5 Mabsadd m
.71825 .13828 -0.56518 .7779 Mabsadd L
.71825 .13828 -2.37764 .77254 Mabsadd L
.71825 .13828 -0.91448 -0.29713 Mabsadd L
.71825 .13828 -1.46946 -2.02254 Mabsadd L
.71825 .13828 0 -0.96154 Mabsadd L
.71825 .13828 1.46946 -2.02254 Mabsadd L
.71825 .13828 .91448 -0.29713 Mabsadd L
.71825 .13828 2.37764 .77254 Mabsadd L
.71825 .13828 .56518 .7779 Mabsadd L
.71825 .13828 0 2.5 Mabsadd L closepath F
.7381 .13828 0 2.5 Mabsadd m
.7381 .13828 -0.56518 .7779 Mabsadd L
.7381 .13828 -2.37764 .77254 Mabsadd L
.7381 .13828 -0.91448 -0.29713 Mabsadd L
.7381 .13828 -1.46946 -2.02254 Mabsadd L
.7381 .13828 0 -0.96154 Mabsadd L
.7381 .13828 1.46946 -2.02254 Mabsadd L
.7381 .13828 .91448 -0.29713 Mabsadd L
.7381 .13828 2.37764 .77254 Mabsadd L
.7381 .13828 .56518 .7779 Mabsadd L
.7381 .13828 0 2.5 Mabsadd L closepath F
.75794 .13828 0 2.5 Mabsadd m
.75794 .13828 -0.56518 .7779 Mabsadd L
.75794 .13828 -2.37764 .77254 Mabsadd L
.75794 .13828 -0.91448 -0.29713 Mabsadd L
.75794 .13828 -1.46946 -2.02254 Mabsadd L
.75794 .13828 0 -0.96154 Mabsadd L
.75794 .13828 1.46946 -2.02254 Mabsadd L
.75794 .13828 .91448 -0.29713 Mabsadd L
.75794 .13828 2.37764 .77254 Mabsadd L
.75794 .13828 .56518 .7779 Mabsadd L
.75794 .13828 0 2.5 Mabsadd L closepath F
.77778 .13828 0 2.5 Mabsadd m
.77778 .13828 -0.56518 .7779 Mabsadd L
.77778 .13828 -2.37764 .77254 Mabsadd L
.77778 .13828 -0.91448 -0.29713 Mabsadd L
.77778 .13828 -1.46946 -2.02254 Mabsadd L
.77778 .13828 0 -0.96154 Mabsadd L
.77778 .13828 1.46946 -2.02254 Mabsadd L
.77778 .13828 .91448 -0.29713 Mabsadd L
.77778 .13828 2.37764 .77254 Mabsadd L
.77778 .13828 .56518 .7779 Mabsadd L
.77778 .13828 0 2.5 Mabsadd L closepath F
.79762 .13828 0 2.5 Mabsadd m
.79762 .13828 -0.56518 .7779 Mabsadd L
.79762 .13828 -2.37764 .77254 Mabsadd L
.79762 .13828 -0.91448 -0.29713 Mabsadd L
.79762 .13828 -1.46946 -2.02254 Mabsadd L
.79762 .13828 0 -0.96154 Mabsadd L
.79762 .13828 1.46946 -2.02254 Mabsadd L
.79762 .13828 .91448 -0.29713 Mabsadd L
.79762 .13828 2.37764 .77254 Mabsadd L
.79762 .13828 .56518 .7779 Mabsadd L
.79762 .13828 0 2.5 Mabsadd L closepath F
.81746 .13828 0 2.5 Mabsadd m
.81746 .13828 -0.56518 .7779 Mabsadd L
.81746 .13828 -2.37764 .77254 Mabsadd L
.81746 .13828 -0.91448 -0.29713 Mabsadd L
.81746 .13828 -1.46946 -2.02254 Mabsadd L
.81746 .13828 0 -0.96154 Mabsadd L
.81746 .13828 1.46946 -2.02254 Mabsadd L
.81746 .13828 .91448 -0.29713 Mabsadd L
.81746 .13828 2.37764 .77254 Mabsadd L
.81746 .13828 .56518 .7779 Mabsadd L
.81746 .13828 0 2.5 Mabsadd L closepath F
.8373 .13828 0 2.5 Mabsadd m
.8373 .13828 -0.56518 .7779 Mabsadd L
.8373 .13828 -2.37764 .77254 Mabsadd L
.8373 .13828 -0.91448 -0.29713 Mabsadd L
.8373 .13828 -1.46946 -2.02254 Mabsadd L
.8373 .13828 0 -0.96154 Mabsadd L
.8373 .13828 1.46946 -2.02254 Mabsadd L
.8373 .13828 .91448 -0.29713 Mabsadd L
.8373 .13828 2.37764 .77254 Mabsadd L
.8373 .13828 .56518 .7779 Mabsadd L
.8373 .13828 0 2.5 Mabsadd L closepath F
.85714 .13828 0 2.5 Mabsadd m
.85714 .13828 -0.56518 .7779 Mabsadd L
.85714 .13828 -2.37764 .77254 Mabsadd L
.85714 .13828 -0.91448 -0.29713 Mabsadd L
.85714 .13828 -1.46946 -2.02254 Mabsadd L
.85714 .13828 0 -0.96154 Mabsadd L
.85714 .13828 1.46946 -2.02254 Mabsadd L
.85714 .13828 .91448 -0.29713 Mabsadd L
.85714 .13828 2.37764 .77254 Mabsadd L
.85714 .13828 .56518 .7779 Mabsadd L
.85714 .13828 0 2.5 Mabsadd L closepath F
.87698 .13828 0 2.5 Mabsadd m
.87698 .13828 -0.56518 .7779 Mabsadd L
.87698 .13828 -2.37764 .77254 Mabsadd L
.87698 .13828 -0.91448 -0.29713 Mabsadd L
.87698 .13828 -1.46946 -2.02254 Mabsadd L
.87698 .13828 0 -0.96154 Mabsadd L
.87698 .13828 1.46946 -2.02254 Mabsadd L
.87698 .13828 .91448 -0.29713 Mabsadd L
.87698 .13828 2.37764 .77254 Mabsadd L
.87698 .13828 .56518 .7779 Mabsadd L
.87698 .13828 0 2.5 Mabsadd L closepath F
.89683 .13828 0 2.5 Mabsadd m
.89683 .13828 -0.56518 .7779 Mabsadd L
.89683 .13828 -2.37764 .77254 Mabsadd L
.89683 .13828 -0.91448 -0.29713 Mabsadd L
.89683 .13828 -1.46946 -2.02254 Mabsadd L
.89683 .13828 0 -0.96154 Mabsadd L
.89683 .13828 1.46946 -2.02254 Mabsadd L
.89683 .13828 .91448 -0.29713 Mabsadd L
.89683 .13828 2.37764 .77254 Mabsadd L
.89683 .13828 .56518 .7779 Mabsadd L
.89683 .13828 0 2.5 Mabsadd L closepath F
.91667 .13828 0 2.5 Mabsadd m
.91667 .13828 -0.56518 .7779 Mabsadd L
.91667 .13828 -2.37764 .77254 Mabsadd L
.91667 .13828 -0.91448 -0.29713 Mabsadd L
.91667 .13828 -1.46946 -2.02254 Mabsadd L
.91667 .13828 0 -0.96154 Mabsadd L
.91667 .13828 1.46946 -2.02254 Mabsadd L
.91667 .13828 .91448 -0.29713 Mabsadd L
.91667 .13828 2.37764 .77254 Mabsadd L
.91667 .13828 .56518 .7779 Mabsadd L
.91667 .13828 0 2.5 Mabsadd L closepath F
.93651 .13828 0 2.5 Mabsadd m
.93651 .13828 -0.56518 .7779 Mabsadd L
.93651 .13828 -2.37764 .77254 Mabsadd L
.93651 .13828 -0.91448 -0.29713 Mabsadd L
.93651 .13828 -1.46946 -2.02254 Mabsadd L
.93651 .13828 0 -0.96154 Mabsadd L
.93651 .13828 1.46946 -2.02254 Mabsadd L
.93651 .13828 .91448 -0.29713 Mabsadd L
.93651 .13828 2.37764 .77254 Mabsadd L
.93651 .13828 .56518 .7779 Mabsadd L
.93651 .13828 0 2.5 Mabsadd L closepath F
.95635 .13828 0 2.5 Mabsadd m
.95635 .13828 -0.56518 .7779 Mabsadd L
.95635 .13828 -2.37764 .77254 Mabsadd L
.95635 .13828 -0.91448 -0.29713 Mabsadd L
.95635 .13828 -1.46946 -2.02254 Mabsadd L
.95635 .13828 0 -0.96154 Mabsadd L
.95635 .13828 1.46946 -2.02254 Mabsadd L
.95635 .13828 .91448 -0.29713 Mabsadd L
.95635 .13828 2.37764 .77254 Mabsadd L
.95635 .13828 .56518 .7779 Mabsadd L
.95635 .13828 0 2.5 Mabsadd L closepath F
.97619 .13828 0 2.5 Mabsadd m
.97619 .13828 -0.56518 .7779 Mabsadd L
.97619 .13828 -2.37764 .77254 Mabsadd L
.97619 .13828 -0.91448 -0.29713 Mabsadd L
.97619 .13828 -1.46946 -2.02254 Mabsadd L
.97619 .13828 0 -0.96154 Mabsadd L
.97619 .13828 1.46946 -2.02254 Mabsadd L
.97619 .13828 .91448 -0.29713 Mabsadd L
.97619 .13828 2.37764 .77254 Mabsadd L
.97619 .13828 .56518 .7779 Mabsadd L
.97619 .13828 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.04365 .01593 L
.06349 .01635 L
.08333 .01728 L
.10317 .01877 L
.12302 .02013 L
.14286 .02319 L
.1627 .02469 L
.18254 .02768 L
.20238 .03181 L
.22222 .03736 L
.24206 .04384 L
.2619 .05139 L
.28175 .0573 L
.30159 .06229 L
.32143 .06791 L
.34127 .06699 L
.36111 .06044 L
.38095 .05944 L
.40079 .05232 L
.42063 .0469 L
.44048 .0385 L
.46032 .03188 L
.48016 .02711 L
.5 .02504 L
.51984 .0202 L
.53968 .01885 L
.55952 .01771 L
.57937 .01664 L
.59921 .0155 L
.61905 .01521 L
.63889 .01528 L
.65873 .01479 L
.67857 .01479 L
.69841 .01472 L
.71825 .01472 L
.7381 .01472 L
.75794 .01472 L
.77778 .01472 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .01472 L
.87698 .01472 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.04365 .01593 -2.5 2.5 Mabsadd m
.04365 .01593 2.5 2.5 Mabsadd L
.04365 .01593 2.5 -2.5 Mabsadd L
.04365 .01593 -2.5 -2.5 Mabsadd L
.04365 .01593 -2.5 2.5 Mabsadd L closepath F
.06349 .01635 -2.5 2.5 Mabsadd m
.06349 .01635 2.5 2.5 Mabsadd L
.06349 .01635 2.5 -2.5 Mabsadd L
.06349 .01635 -2.5 -2.5 Mabsadd L
.06349 .01635 -2.5 2.5 Mabsadd L closepath F
.08333 .01728 -2.5 2.5 Mabsadd m
.08333 .01728 2.5 2.5 Mabsadd L
.08333 .01728 2.5 -2.5 Mabsadd L
.08333 .01728 -2.5 -2.5 Mabsadd L
.08333 .01728 -2.5 2.5 Mabsadd L closepath F
.10317 .01877 -2.5 2.5 Mabsadd m
.10317 .01877 2.5 2.5 Mabsadd L
.10317 .01877 2.5 -2.5 Mabsadd L
.10317 .01877 -2.5 -2.5 Mabsadd L
.10317 .01877 -2.5 2.5 Mabsadd L closepath F
.12302 .02013 -2.5 2.5 Mabsadd m
.12302 .02013 2.5 2.5 Mabsadd L
.12302 .02013 2.5 -2.5 Mabsadd L
.12302 .02013 -2.5 -2.5 Mabsadd L
.12302 .02013 -2.5 2.5 Mabsadd L closepath F
.14286 .02319 -2.5 2.5 Mabsadd m
.14286 .02319 2.5 2.5 Mabsadd L
.14286 .02319 2.5 -2.5 Mabsadd L
.14286 .02319 -2.5 -2.5 Mabsadd L
.14286 .02319 -2.5 2.5 Mabsadd L closepath F
.1627 .02469 -2.5 2.5 Mabsadd m
.1627 .02469 2.5 2.5 Mabsadd L
.1627 .02469 2.5 -2.5 Mabsadd L
.1627 .02469 -2.5 -2.5 Mabsadd L
.1627 .02469 -2.5 2.5 Mabsadd L closepath F
.18254 .02768 -2.5 2.5 Mabsadd m
.18254 .02768 2.5 2.5 Mabsadd L
.18254 .02768 2.5 -2.5 Mabsadd L
.18254 .02768 -2.5 -2.5 Mabsadd L
.18254 .02768 -2.5 2.5 Mabsadd L closepath F
.20238 .03181 -2.5 2.5 Mabsadd m
.20238 .03181 2.5 2.5 Mabsadd L
.20238 .03181 2.5 -2.5 Mabsadd L
.20238 .03181 -2.5 -2.5 Mabsadd L
.20238 .03181 -2.5 2.5 Mabsadd L closepath F
.22222 .03736 -2.5 2.5 Mabsadd m
.22222 .03736 2.5 2.5 Mabsadd L
.22222 .03736 2.5 -2.5 Mabsadd L
.22222 .03736 -2.5 -2.5 Mabsadd L
.22222 .03736 -2.5 2.5 Mabsadd L closepath F
.24206 .04384 -2.5 2.5 Mabsadd m
.24206 .04384 2.5 2.5 Mabsadd L
.24206 .04384 2.5 -2.5 Mabsadd L
.24206 .04384 -2.5 -2.5 Mabsadd L
.24206 .04384 -2.5 2.5 Mabsadd L closepath F
.2619 .05139 -2.5 2.5 Mabsadd m
.2619 .05139 2.5 2.5 Mabsadd L
.2619 .05139 2.5 -2.5 Mabsadd L
.2619 .05139 -2.5 -2.5 Mabsadd L
.2619 .05139 -2.5 2.5 Mabsadd L closepath F
.28175 .0573 -2.5 2.5 Mabsadd m
.28175 .0573 2.5 2.5 Mabsadd L
.28175 .0573 2.5 -2.5 Mabsadd L
.28175 .0573 -2.5 -2.5 Mabsadd L
.28175 .0573 -2.5 2.5 Mabsadd L closepath F
.30159 .06229 -2.5 2.5 Mabsadd m
.30159 .06229 2.5 2.5 Mabsadd L
.30159 .06229 2.5 -2.5 Mabsadd L
.30159 .06229 -2.5 -2.5 Mabsadd L
.30159 .06229 -2.5 2.5 Mabsadd L closepath F
.32143 .06791 -2.5 2.5 Mabsadd m
.32143 .06791 2.5 2.5 Mabsadd L
.32143 .06791 2.5 -2.5 Mabsadd L
.32143 .06791 -2.5 -2.5 Mabsadd L
.32143 .06791 -2.5 2.5 Mabsadd L closepath F
.34127 .06699 -2.5 2.5 Mabsadd m
.34127 .06699 2.5 2.5 Mabsadd L
.34127 .06699 2.5 -2.5 Mabsadd L
.34127 .06699 -2.5 -2.5 Mabsadd L
.34127 .06699 -2.5 2.5 Mabsadd L closepath F
.36111 .06044 -2.5 2.5 Mabsadd m
.36111 .06044 2.5 2.5 Mabsadd L
.36111 .06044 2.5 -2.5 Mabsadd L
.36111 .06044 -2.5 -2.5 Mabsadd L
.36111 .06044 -2.5 2.5 Mabsadd L closepath F
.38095 .05944 -2.5 2.5 Mabsadd m
.38095 .05944 2.5 2.5 Mabsadd L
.38095 .05944 2.5 -2.5 Mabsadd L
.38095 .05944 -2.5 -2.5 Mabsadd L
.38095 .05944 -2.5 2.5 Mabsadd L closepath F
.40079 .05232 -2.5 2.5 Mabsadd m
.40079 .05232 2.5 2.5 Mabsadd L
.40079 .05232 2.5 -2.5 Mabsadd L
.40079 .05232 -2.5 -2.5 Mabsadd L
.40079 .05232 -2.5 2.5 Mabsadd L closepath F
.42063 .0469 -2.5 2.5 Mabsadd m
.42063 .0469 2.5 2.5 Mabsadd L
.42063 .0469 2.5 -2.5 Mabsadd L
.42063 .0469 -2.5 -2.5 Mabsadd L
.42063 .0469 -2.5 2.5 Mabsadd L closepath F
.44048 .0385 -2.5 2.5 Mabsadd m
.44048 .0385 2.5 2.5 Mabsadd L
.44048 .0385 2.5 -2.5 Mabsadd L
.44048 .0385 -2.5 -2.5 Mabsadd L
.44048 .0385 -2.5 2.5 Mabsadd L closepath F
.46032 .03188 -2.5 2.5 Mabsadd m
.46032 .03188 2.5 2.5 Mabsadd L
.46032 .03188 2.5 -2.5 Mabsadd L
.46032 .03188 -2.5 -2.5 Mabsadd L
.46032 .03188 -2.5 2.5 Mabsadd L closepath F
.48016 .02711 -2.5 2.5 Mabsadd m
.48016 .02711 2.5 2.5 Mabsadd L
.48016 .02711 2.5 -2.5 Mabsadd L
.48016 .02711 -2.5 -2.5 Mabsadd L
.48016 .02711 -2.5 2.5 Mabsadd L closepath F
.5 .02504 -2.5 2.5 Mabsadd m
.5 .02504 2.5 2.5 Mabsadd L
.5 .02504 2.5 -2.5 Mabsadd L
.5 .02504 -2.5 -2.5 Mabsadd L
.5 .02504 -2.5 2.5 Mabsadd L closepath F
.51984 .0202 -2.5 2.5 Mabsadd m
.51984 .0202 2.5 2.5 Mabsadd L
.51984 .0202 2.5 -2.5 Mabsadd L
.51984 .0202 -2.5 -2.5 Mabsadd L
.51984 .0202 -2.5 2.5 Mabsadd L closepath F
.53968 .01885 -2.5 2.5 Mabsadd m
.53968 .01885 2.5 2.5 Mabsadd L
.53968 .01885 2.5 -2.5 Mabsadd L
.53968 .01885 -2.5 -2.5 Mabsadd L
.53968 .01885 -2.5 2.5 Mabsadd L closepath F
.55952 .01771 -2.5 2.5 Mabsadd m
.55952 .01771 2.5 2.5 Mabsadd L
.55952 .01771 2.5 -2.5 Mabsadd L
.55952 .01771 -2.5 -2.5 Mabsadd L
.55952 .01771 -2.5 2.5 Mabsadd L closepath F
.57937 .01664 -2.5 2.5 Mabsadd m
.57937 .01664 2.5 2.5 Mabsadd L
.57937 .01664 2.5 -2.5 Mabsadd L
.57937 .01664 -2.5 -2.5 Mabsadd L
.57937 .01664 -2.5 2.5 Mabsadd L closepath F
.59921 .0155 -2.5 2.5 Mabsadd m
.59921 .0155 2.5 2.5 Mabsadd L
.59921 .0155 2.5 -2.5 Mabsadd L
.59921 .0155 -2.5 -2.5 Mabsadd L
.59921 .0155 -2.5 2.5 Mabsadd L closepath F
.61905 .01521 -2.5 2.5 Mabsadd m
.61905 .01521 2.5 2.5 Mabsadd L
.61905 .01521 2.5 -2.5 Mabsadd L
.61905 .01521 -2.5 -2.5 Mabsadd L
.61905 .01521 -2.5 2.5 Mabsadd L closepath F
.63889 .01528 -2.5 2.5 Mabsadd m
.63889 .01528 2.5 2.5 Mabsadd L
.63889 .01528 2.5 -2.5 Mabsadd L
.63889 .01528 -2.5 -2.5 Mabsadd L
.63889 .01528 -2.5 2.5 Mabsadd L closepath F
.65873 .01479 -2.5 2.5 Mabsadd m
.65873 .01479 2.5 2.5 Mabsadd L
.65873 .01479 2.5 -2.5 Mabsadd L
.65873 .01479 -2.5 -2.5 Mabsadd L
.65873 .01479 -2.5 2.5 Mabsadd L closepath F
.67857 .01479 -2.5 2.5 Mabsadd m
.67857 .01479 2.5 2.5 Mabsadd L
.67857 .01479 2.5 -2.5 Mabsadd L
.67857 .01479 -2.5 -2.5 Mabsadd L
.67857 .01479 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.71825 .01472 -2.5 2.5 Mabsadd m
.71825 .01472 2.5 2.5 Mabsadd L
.71825 .01472 2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75794 .01472 -2.5 2.5 Mabsadd m
.75794 .01472 2.5 2.5 Mabsadd L
.75794 .01472 2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.87698 .01472 -2.5 2.5 Mabsadd m
.87698 .01472 2.5 2.5 Mabsadd L
.87698 .01472 2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0P?oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool50003ool30004ool20004ool30004ool30004ool20004ool30004
ool30004ool20004ool30004ool30004ool30003ool20006ool00`00ooooo`1;ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool50002ool500000ooo00000003002bool002Soool005<00:_oo`00:Ooo00<0
0?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo2`000_oo1@000_oo1@000ooo0P001Ooo0P00
1?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001?oo0`000_oo3@000ooo00<00?ooool0
1?oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool02?oo1@0000?oo`0000002P0000?oo`00
00002P000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`001Ooo00<00?ooool0Z_oo000Yool00`00
ooooo`02ool500000ooo0000000300000ooo000000040002ool500000ooo000000030002ool60000
0ooo0000000300000ooo00000003000;ool00`00ooooo`0Uool00`00ooooo`03ool20005ool30000
0ooo000000050002ool2000Nool50002ool500000ooo000000030002ool50002ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool50002ool500000ooo000000030005ool00`00ooooo`2Zool002Woo`03003o
oooo00;oo`D00003ool0000000<000;oo`D00003ool0000000@00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D003[oo`03003ooooo00?oo`8000;oo`D001Koo`D000;oo``00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D00?oooaOoo`00:Ooo00<00?ooool04Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@00
0_oo1@0000?oo`0000002P000_oo1@00>Ooo00<00?ooool00ooo2@002_oo1@0000?oo`0000000`00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@00oooo?ooo000Yool00`00ooooo`0Hool00`00oooo
o`02ool40004ool20003ool500000ooo000000030002ool50002ool50010ool00`00ooooo`02ool4
0009ool;0002ool5003ooomCool002Woo`03003ooooo01coo`D000;oo`<00003ool00?oo00;oo`<0
00;oo`D000;oo`D000;oo`D00003ool0000000<0043oo`@000Soo`D00003ool0000000<000;oo`D0
0?oooe?oo`00:Ooo00<00?ooool08ooo1@000_oo10001?oo0P000ooo1@000_oo2`00@Ooo00<00?oo
ool01P000_oo1@0000?oo`0000000`00ooooF_oo000Yool00`00ooooo`0Zool50002ool3000:ool5
00000ooo000000030002ool5000nool50002ool5003ooomPool002Woo`03003ooooo02coo`04003o
ooooool60002ool2000:ool50002ool5000gool500000ooo00000005003ooomVool002Woo`03003o
oooo03Ooo`H000;oo`8000?oo`D000;oo`D003Ooo`H00003ool0000000<00003ool0000000800?oo
of;oo`00:Ooo00<00?ooool0?ooo1@000_oo0P000ooo1P0000?oo`0000000`00:_oo1@0000?oo`00
00000`000_oo1@000_oo1000ooooHOoo000Yool3000nool50003ool200000ooo003oo`050002ool5
000Zool500000ooo00000003000:ool4003ooomPool002Woo`03003ooooo04Goo`@000?oo`<000?o
o`D00003ool0000000<002Coo`D00003ool0000000<000_oo`04003ooooo003ooomOool002Woo`03
003ooooo04_oo`H00003ool0000000<00003ool0000000<001Koo`D000;oo``001Goo`04003ooooo
003ooomKool002Woo`03003ooooo05;oo``00003ool0000000<000ooo`D000;oo`D000;oo`D001Ko
o`@00?oooe[oo`00:Ooo00<00?ooool0E?oo00@00?ooooooo`D00003ool0000000@000;oo`D000;o
o`D00003ool0000000<000;oo`D001goo`@00?oooe[oo`00:Ooo00<00?ooool0F?oo1@000_oo1@00
00?oo`00000010000_oo2`000_oo1@007_oo0`00ooooF_oo000Yool00`00ooooo`1Oool50002ool5
0002ool500000ooo000000030002ool5000Qool00`00ooooo`3ooomGool002Woo`03003ooooo05oo
o`D000;oo``000?oo`8002[oo`03003ooooo0?oooeKoo`00:Ooo00<00?ooool0I_oo1@000_oo1`00
00?oo`000000:ooo00<00?oo0000ooooEOoo000Yool00`00ooooo`1_ool01000oooooooo1@0000?o
o`0000000P009_oo0`00__ooR0003Ooo000Yool00`00ooooo`1jool500000ooo00000002000Oool3
002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo00?oo`<0
00Coo`8001Woo`800;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00POoo10000_oo00<0
0?oo00000P001?oo0P005?oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`27ool50002ool00`00ool000020003ool3000>ool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08koo`D000;oo`<0013oo`03003ooooo0;Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool00_oo1@000_oo0`002_oo
00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool01000oooo
oooo1P000_oo0P001Ooo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2S
ool40002ool4002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`D000;o
o`D000?oo`800;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo1@000_oo
0`001Ooo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ool0
00050002ool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003o
oooo00Goo`H000;oo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo
00<00?ooool03?oo1P000_oo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2_ool00`00ooooo`0=ool00`00ooooo`03ool50002ool2002Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;3oo`03003ooooo017oo`@000Coo`04003ooooo0002ool3002?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo01Koo`D00003ool00?oo00<0
00Coo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0P007_oo1`00
00?oo`000000ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool4000Oool0
0`00ooooo`02ool400001?oo00000?oo0P00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2aool3000Vool01000oooooooo1@0000?oo`00ool00P00O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2bool2000bool30002ool01000ool000001Ooo0P001?oo0P00
1Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001Ooo00<00?ooool00ooo0P001Ooo0P001Ooo00<0
0?ooool00ooo0P001Ooo0P007_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2d
ool00`00ooooo`0^ool50002ool40002ool50002ool50002ool500000ooo0000000400000ooo0000
000400000ooo0000000M00000ooo0000000400000ooo0000000400000ooo00000003000Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo03Ooo`03003ooooo00[o
o`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Co
o`03003ooooo017oo`03003ooooo02?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool0
0`00ooooo`2/ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]ooo00<00?oo
ool0Z_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<0
00?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?oo
ool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000?ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002fool00`00ooooo`2Zool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0;Soo`03003ooooo0:Woo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0^?oo0P00
Z_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2gool3002Zool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0^?oo0P00Z_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`2iool2002Yool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool0
0`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`03003ooooo0:Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2nool3002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`@00:?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<;oo`03003ooooo
09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2002M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`<009coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo1000W?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`35ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Ooo`03
003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0
V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:
ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003o
oooo09Ooo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<_oo`03003ooooo
09Koo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<_oo`03003ooooo09Koo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000b_oo00<00?ooool0U_oo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool06?oo00<00?ooool06?oo00D00?oo
ooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool2
0004ool3000Fool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<coo`8009Koo`03003ooooo03?oo`800003ool00000
02Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3;ool3002Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<coo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00
ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7o
o`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?oo
ool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=;oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0dOoo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool3002?ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`8008ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo
00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00oooo
o`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Woo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00fOoo0`00R?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool40028ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Woo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool0
0`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo
08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo01Ooo`8001[o
o`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0=koo`03003ooooo08?oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool05ooo0`006_oo00@00?oo
ool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Oool00`00oooo
o`22ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool4003Nool00`00ooooo`22ool00`00ooooo`0dool0
1000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Pool00`00ooooo`21ool00`00
ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>3oo`8008;oo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0h?oo0`00POoo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool30003ool20004ool20004ool20006ool00`00ooooo`3Oool40021ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>3oo`8008;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?o
o`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?oo
ool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool4001kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`<007_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo
00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00oooo
o`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1doon8000=ool002Woo`03003ooooo0>go
o`800?ooo`_oo`00:Ooo00<00?ooool0k?oo1000oooo2_oo000Yool00`00ooooo`3]ool3003oool:
ool002Woo`03003ooooo0>koo`03003oo`000?ooo`Woo`00:Ooo00<00?ooool0lOoo00<00?ooool0
oooo1_oo000Yool00`00ooooo`3aool00`00ooooo`3oool6ool002Woo`03003ooooo0?;oo`03003o
oooo0?ooo`Goo`00:Ooo00<00?ooool0looo00<00?ooool0oooo1?oo000Yool00`00ooooo`3dool2
003oool4ool002Woo`03003ooooo0??oo`@00?ooo`?oo`00:Ooo0`00m?oo0`00oooo0ooo000Yool0
0`00ooooo`3eool00`00ool0003oool2ool002Woo`03003ooooo0?Soo`03003ooooo0?koo`00:Ooo
00<00?ooool0nOoo00<00?ooool0oOoo000Yool00`00ooooo`3jool2003mool002Woo`03003ooooo
0?Woo`@00?coo`00:Ooo00<00?ooool0n_oo1000nooo000Yool00`00ooooo`3kool00`00ooooo`02
003iool002Woo`03003ooooo0?ooo`7oo`<00?Koo`00:Ooo00<00?ooool0oooo0Ooo1000mOoo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3oool2ool4003dool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool3ool0
0`00ooooo`020002ool00`00ooooo`3]ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool4003oool7ool4003^ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Soo`@000Coo`03003ooooo0>Oo
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooo`Woo`800005ool00000003oo`020005ool00`00ooooo`3Pool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool?ool5
0002ool30005ool00`00ooooo`3Iool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0?oooa3oo`04003oooooool70002ool30004ool00`00ooooo`04ool00`00ooooo`3<ool002Woo`03
003ooooo0?oooaKoo`8000?oo`H000?oo`8000Coo`<000Coo`8000Goo`8000Coo`8000Goo`800;?o
o`00:Ooo00<00?ooool0oooo7Ooo0P000_oo9`00/_oo000Yool00`00ooooo`3ooolTool00`00oooo
o`03ool20005ool30004ool20004ool30004ool3002bool002Woo`03003ooooo0?oooc;oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0;7oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-1023.75, 0.149628, 41.6871}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 8265, 1735}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -12 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(50)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(100)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(150)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(200)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .04415 L
.59524 .07946 L
.78571 .09418 L
.97619 .09712 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .04415 -1.875 0 Mabsadd m
.40476 .04415 0 2.5 Mabsadd L
.40476 .04415 1.875 0 Mabsadd L
.40476 .04415 0 -2.5 Mabsadd L
.40476 .04415 -1.875 0 Mabsadd L closepath F
.59524 .07946 -1.875 0 Mabsadd m
.59524 .07946 0 2.5 Mabsadd L
.59524 .07946 1.875 0 Mabsadd L
.59524 .07946 0 -2.5 Mabsadd L
.59524 .07946 -1.875 0 Mabsadd L closepath F
.78571 .09418 -1.875 0 Mabsadd m
.78571 .09418 0 2.5 Mabsadd L
.78571 .09418 1.875 0 Mabsadd L
.78571 .09418 0 -2.5 Mabsadd L
.78571 .09418 -1.875 0 Mabsadd L closepath F
.97619 .09712 -1.875 0 Mabsadd m
.97619 .09712 0 2.5 Mabsadd L
.97619 .09712 1.875 0 Mabsadd L
.97619 .09712 0 -2.5 Mabsadd L
.97619 .09712 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .04415 m
.21429 .05003 L
.40476 .02943 L
.59524 .01766 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .04415 -2.5 2.5 Mabsadd m
.02381 .04415 2.5 2.5 Mabsadd L
.02381 .04415 2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 2.5 Mabsadd L closepath F
.21429 .05003 -2.5 2.5 Mabsadd m
.21429 .05003 2.5 2.5 Mabsadd L
.21429 .05003 2.5 -2.5 Mabsadd L
.21429 .05003 -2.5 -2.5 Mabsadd L
.21429 .05003 -2.5 2.5 Mabsadd L closepath F
.40476 .02943 -2.5 2.5 Mabsadd m
.40476 .02943 2.5 2.5 Mabsadd L
.40476 .02943 2.5 -2.5 Mabsadd L
.40476 .02943 -2.5 -2.5 Mabsadd L
.40476 .02943 -2.5 2.5 Mabsadd L closepath F
.59524 .01766 -2.5 2.5 Mabsadd m
.59524 .01766 2.5 2.5 Mabsadd L
.59524 .01766 2.5 -2.5 Mabsadd L
.59524 .01766 -2.5 -2.5 Mabsadd L
.59524 .01766 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00KOoo1@00<ooo1@00=?oo1@00[?oo000Sool00`00ooooo`0^
oooo000/002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Ooo`8000?oo`P000_oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Goo`@0
00;oo`8000?oo`H000Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo
00Goo`D000Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Koo`D0
0:coo`008ooo00<00?ooool0=_oo00@00?oo000003Coo`03003ooooo00Soo`L002Ooo`03003ooooo
01Ooo`H000?oo`04003oooooool3000<ool5000cool5000dool5002/ool002?oo`03003ooooo083o
o`L001goo`D000[oo`H000?oo`8001ooo`D00?oooakoo`008ooo00<00?ooool0>ooo00<00?ooool0
BOoo20005Ooo20000ooo00<00?ooool0ooooC_oo000Sool00`00ooooo`2?ool70005ool30003ool2
00000ooo00000003003ooomGool002?oo`03003ooooo03koo`03003ooooo05?oo`03003oo`0000H0
00Ooo`D00?oooeOoo`008ooo00<00?ooool0<ooo1@00Dooo1P003?oo3000ooooEooo000Sool2000d
ool50009ool00`00ooooo`0lool30003ool2000Lool6003ooomFool002?oo`03003ooooo03?oo`D0
00;oo`H00004ool00?oo0003ool60003ool20003ool3000Dool50002ool30003ool01000oooooooo
0`009_oo0`0000?oo`0000000`00^oooR0003Ooo000Sool00`00ooooo`0cool5000;ool00`00oooo
o`0Bool30003ool01000oooooooo1P000ooo2000=?oo00<00?ooool01Ooo1@00]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`0cool5000<ool00`00ooooo`0Uool50013ool5002a
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06coo`D004Soo`D00:coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0A_oo0P009?oo1@00COoo1@00Yooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`33ool6002Qool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04Woo`03003ooooo07goo`D009coo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0c_oo1@00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001=
ool00`00ooooo`24ool50007ool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=Soo`D00004ool000000029ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo04koo`8008goo`X008?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
g_oo0P001ooo3P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool2002R
ool>001Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Coo`h000Koo`80
057oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E?oo00<00?ooool0^_oo8`00
7?oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Dool00`00
ooooo`30ool3000JoolN000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Oo
o`03003ooooo0;koo`03003ooooo03Goo`8001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00F?oo00<00?ooool0m_oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`800?oo
oa3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1Lool2003oool=ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
Gooo00<00?ooool0oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06;o
o`03003ooooo0?ooo`Koo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool05_oo1@006?oo1@0000Goo`000000
0?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;o
o`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Uool00`00ooooo`3oool3ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?o
o`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002?oo`03003ooooo06Soo`03003ooooo0?ooo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool0
0`00ooooo`1Zool00`00ooooo`3mool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool001Coo`<0
00Coo`8000Koo`03003ooooo06[oo`03003ooooo0?goo`03003ooooo04;oo`8000ooo`03003ooooo
00[oo`8000[oo`8001Koo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo06goo`<00?[oo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03
003ooooo00?oo`<006goo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@0
0?ooool000Goo`03003ooooo06coo`@00?[oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo06koo`03003oo`000?Woo`03003ooooo08Coo`03
003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?ooool0L_oo0P00m_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo07Goo`800??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1hool00`00ooooo`3_
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Nooo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1kool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07goo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O_oo
00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`20ool00`00oooo
o`3Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo087oo`03003ooooo0>Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`23ool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Q_oo00<00?oo
ool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo08Woo`03003ooooo0=koo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2;ool2003Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0S_oo0P00f_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
09;oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0TOoo00<0
0?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3C
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Coo`03003ooooo0=?oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Fool2003Bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0VOoo0P00cooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09coo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Oool00`00oooo
o`38ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?o
o`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Sool0
0`00ooooo`2Rool00`00ooooo`35ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003ooooo
ool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001_oo00<00?ooool0Y?oo00<00?ooool0`ooo00<00?ooool06?oo00<00?ooool06?oo00D0
0?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003
ool20004ool3000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0YOoo0`00`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00?oo`<00:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`2Tool50031ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo0P00^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800;?oo`800;Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool00`00ooooo`2bool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0;[oo`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^ooo00<0
0?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800;koo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool0
0`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`ooo00<00?ooool0Y?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0<Koo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20039ool2002Pool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<ko
o`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c_oo00<00?oo
ool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0=7oo`03003ooooo09Koo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003D
ool2002Eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0e_oo0P00T_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0=Woo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Lool00`00ooooo`2;ool00`00oooo
o`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool0
2ooo000>ool40002ool30004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`04oolY0007ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;
ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Nool30029
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<00=koo`80
08[oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?oo
ool000;oo`03003ooooo03Soo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04003ooooo
0005ool00`00ooooo`3Mool50028ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo
0>;oo`03003ooooo08Goo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00
3_oo0`000ooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`004?oo00@00?ooooooo`@000?oo`8000Koo`03003ooooo0>Coo`03
003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0j_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>coo`8007coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3_ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0l_oo00<00?ooool0
MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3bool00`00ooooo`1eool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00m_oo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3gool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?Soo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3jool2001^ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0oOoo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?ooR0003Ooo000Sool0
0`00ooooo`3oool3ool2003kool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
1_oo0P00n?oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`Woo`03003ooooo
0?Coo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool<ool00`00
ooooo`3aool002?oo`03003ooooo0?ooo`coo`03003ooooo0?7oo`008ooo0P00oooooooo0_oo000S
ool00`00ooooo`3oool?ool00`00ooooo`3^ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<0
0?ooool0oooo4Ooo0P00kOoo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooaCo
o`03003ooooo0>Woo`008ooo00<00?ooool0oooooooo0Ooo000>ool40003ool20004ool20006ool0
0`00ooooo`3ooolGool00`00ooooo`3Vool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo6?oo0P00=ooo00<00?ooool0[?oo000?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Goo`<00?oooaOoo`@000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00H00:coo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3ooomAool00`00ooooo`2/ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000ooo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-41.4211, 0.0176688, 1.14355}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 28, 200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -12 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(50)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(100)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(150)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(200)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(250)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(300)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .03434 L
.43197 .06965 L
.56803 .09123 L
.70408 .10104 L
.84014 .10889 L
.97619 .11085 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .03434 -1.875 0 Mabsadd m
.29592 .03434 0 2.5 Mabsadd L
.29592 .03434 1.875 0 Mabsadd L
.29592 .03434 0 -2.5 Mabsadd L
.29592 .03434 -1.875 0 Mabsadd L closepath F
.43197 .06965 -1.875 0 Mabsadd m
.43197 .06965 0 2.5 Mabsadd L
.43197 .06965 1.875 0 Mabsadd L
.43197 .06965 0 -2.5 Mabsadd L
.43197 .06965 -1.875 0 Mabsadd L closepath F
.56803 .09123 -1.875 0 Mabsadd m
.56803 .09123 0 2.5 Mabsadd L
.56803 .09123 1.875 0 Mabsadd L
.56803 .09123 0 -2.5 Mabsadd L
.56803 .09123 -1.875 0 Mabsadd L closepath F
.70408 .10104 -1.875 0 Mabsadd m
.70408 .10104 0 2.5 Mabsadd L
.70408 .10104 1.875 0 Mabsadd L
.70408 .10104 0 -2.5 Mabsadd L
.70408 .10104 -1.875 0 Mabsadd L closepath F
.84014 .10889 -1.875 0 Mabsadd m
.84014 .10889 0 2.5 Mabsadd L
.84014 .10889 1.875 0 Mabsadd L
.84014 .10889 0 -2.5 Mabsadd L
.84014 .10889 -1.875 0 Mabsadd L closepath F
.97619 .11085 -1.875 0 Mabsadd m
.97619 .11085 0 2.5 Mabsadd L
.97619 .11085 1.875 0 Mabsadd L
.97619 .11085 0 -2.5 Mabsadd L
.97619 .11085 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.15986 .05003 L
.29592 .0363 L
.43197 .02453 L
.56803 .02256 L
.70408 .01668 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.15986 .05003 -2.5 2.5 Mabsadd m
.15986 .05003 2.5 2.5 Mabsadd L
.15986 .05003 2.5 -2.5 Mabsadd L
.15986 .05003 -2.5 -2.5 Mabsadd L
.15986 .05003 -2.5 2.5 Mabsadd L closepath F
.29592 .0363 -2.5 2.5 Mabsadd m
.29592 .0363 2.5 2.5 Mabsadd L
.29592 .0363 2.5 -2.5 Mabsadd L
.29592 .0363 -2.5 -2.5 Mabsadd L
.29592 .0363 -2.5 2.5 Mabsadd L closepath F
.43197 .02453 -2.5 2.5 Mabsadd m
.43197 .02453 2.5 2.5 Mabsadd L
.43197 .02453 2.5 -2.5 Mabsadd L
.43197 .02453 -2.5 -2.5 Mabsadd L
.43197 .02453 -2.5 2.5 Mabsadd L closepath F
.56803 .02256 -2.5 2.5 Mabsadd m
.56803 .02256 2.5 2.5 Mabsadd L
.56803 .02256 2.5 -2.5 Mabsadd L
.56803 .02256 -2.5 -2.5 Mabsadd L
.56803 .02256 -2.5 2.5 Mabsadd L closepath F
.70408 .01668 -2.5 2.5 Mabsadd m
.70408 .01668 2.5 2.5 Mabsadd L
.70408 .01668 2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800=3oo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00Y_oo000S
ool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool300000ooo000000040008ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`02
ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0800000ooo
003oo`02ool60003ool20003ool60003ool00`00ooooo`0;0006ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`03ool5002/ool002?oo`03003ooooo02Ooo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Goo`L000;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00;oo`D000Koo`03003ooooo00;oo`<0
0004ool00?oo0003ool60003ool30005ool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`03ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`03ool5002/ool002?oo`03003ooooo02[oo`8003Goo`H003goo`D000Goo`04003o
ooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P000ooo0`006ooo1@009Ooo1@00
9_oo1@00[?oo000Sool00`00ooooo`1Wool6000]ool30003ool20002ool7000Sool5000Vool5003o
ool2ool002?oo`03003ooooo02Goo`D000?oo`8003koo`H000Woo`03003ooooo01Coo`04003ooooo
ool3000:ool5000Uool5003oool]ool002?oo`03003ooooo02Goo`D004Woo`H00003ool0000000<0
00Koo`8000?oo`H001Coo`D00?oooeOoo`008ooo0P009_oo1@000_oo0`0000?oo`00ool0Aooo2@00
ooooO_oo000Sool00`00ooooo`0Uool50005ool30003ool00`00ooooo`0jool30003ool00`00ool0
0007003ooomnool002?oo`03003ooooo02Goo`D000Woo`03003ooooo00?oo`H002Koo`<000?oo`04
003oooooool30008ool50003ool4003ooomjool002?oo`03003ooooo04;oo`8000?oo`<000Goo`D0
00Woo`8000?oo`<001Goo`D000Ooo`@00?ooogKoo`008ooo00<00?ooool0=_oo00<00?ooool04Ooo
0`000_oo2`00<?oo1000ooooL_oo000Sool00`00ooooo`1?ool5000jool4003ooom^ool002?oo`80
03Woo`8001Goo`D003koo`@00?ooof[oo`008ooo00<00?ooool0Cooo1@00@_oo1000d?ooR0003Ooo
000Sool00`00ooooo`0kool2001Mool4003<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo09koo`@000Goo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0?_oo0P00H_oo1P00`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2U
ool6002oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8004;oo`03003ooooo06;oo`8000?o
o`L00;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo1`00/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00ooooo`1bool7002Zool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`L00:?oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Aooo00<00?ooool0OOoo1`000_oo0P00V?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3>ool:002Bool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`8004_oo`03003ooooo08?oo`<000Goo`h008Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0dOoo00<00?ooool04_oo3P001ooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1<ool2002Vool?001Wool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?_oo`8000Koo`h001Goo`03003ooooo047oo`03003ooooo08Coo`03003ooooo
00_oo`005?oo0`001?oo0P001_oo00<00?ooool0Cooo0P00Z_oo00<00?ooool04ooo3P001_oo0`00
9ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0DOoo0P00c?oo<`006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000
ooooo`000_oo00<00?ooool00ooo0`00DOoo0P00d_oo0P00:?oo0`006?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0Cooo1@00o?oo00<00?ooool0
5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool40003ool20006ool00`00ooooo`1Hool00`00ooooo`3oool@ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo05Soo`03003ooooo0?oooa3oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00G?oo00<00?ooool0oooo3Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Kool00`00ooooo`3oool=ool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool002?oo`03003ooooo05goo`03003ooooo0?ooo`_oo`03003ooooo06Ko
o`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?oo
ool0G_oo00<00?ooool0oooo2_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003
ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo
00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo
000Sool00`00ooooo`1Pool00`00ooooo`3oool8ool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo
003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo067oo`03003ooooo0?oo
o`Ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00I?oo00<00?ooool0oooo1Ooo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002?oo`03003ooooo06?oo`03003ooooo0?ooo`Goo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06Ko
o`03003ooooo0?ooo`;oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1Yool00`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofco
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0K?oo00<00?ooool0nooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo06koo`800?[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool2003gool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Ooo`03003ooooo
0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1jool00`00ooooo`3]ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<007[oo`D00>_oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1lool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Oooo0P00jOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo
00<00?ooool0P_oo0P00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008Koo`800>?oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`28ool00`00ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Rooo00<00?ooool0g?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`8008ooo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2@ool00`00oooo
o`3Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo097oo`03003ooooo0=Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Tooo00<00?ooool0e?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8009Ooo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0Uooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2Iool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Woo`03
003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W?oo00<00?ooool0
booo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool00`00ooooo`3;ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800:3oo`03003ooooo0<Soo`03003ooooo03Goo`03003o
oooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02
ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo09ooo`03
003ooooo0<Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003o
oooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool0
0_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0
aOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003o
oooo0002ool01000ooooo`005_oo00<00?ooool02ooo000>ool40002ool30004ool20006ool00`00
ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P00
1?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo
00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Coo`@0
0<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003o
oooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<00:Koo`800<;o
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`004?oo
00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2Tool50031ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00005ool01000ooooo`001Ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooo
oooo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofco
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo00<00?ooool0]ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool2002c
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;_oo`03003ooooo
0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2nool00`00ooooo`2Yool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`Ooo
00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Coo`03003ooooo0:?oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`36ool2002Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00b_oo0P00Wooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006
ool00`00ooooo`3?ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo0`00V?oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<0
0<ooo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3Aool2002Gool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0eOoo00<0
0?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2Bool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0=Ooo`03003ooooo093oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?ooool0Sooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2003Kool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=_oo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Mool2002;ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`8001[oo`@0
00Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03003o
oooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01Soo`03003ooooo01Woo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[o
o`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?ooool0<ooo10004_oo
00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`18ool2000j
ool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3[ool2001m
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?7oo`03
003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40002ool30004ool2
0006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00Ko
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3jool3001]ool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`03ool3003jool2001^
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool30003ool01000ooooo`001Ooo
00<00?ooool0nOoo1@00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`001Ooo
00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3oool2001Y
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`@000?oo`8000Koo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0ooo00<00?ooool0IOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooo`Koo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool9
ool00`00ooooo`1Ooon8000=ool002?oo`03003ooooo0?ooo`Woo`03003ooooo0?Coo`008ooo00<0
0?ooool0oooo3?oo00<00?ooool0lOoo000Sool2003oool=ool00`00ooooo`3aool002?oo`03003o
oooo0?ooo`koo`03003ooooo0>ooo`008ooo00<00?ooool0oooo3ooo00<00?ooool0k_oo000Sool0
0`00ooooo`3ooolAool00`00ooooo`3/ool002?oo`03003ooooo0?oooa;oo`03003ooooo0>_oo`00
8ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool00`00ooooo`3ooolDool00`00ooooo`3Y
ool002?oo`800?oooaSoo`03003ooooo0>Koo`008ooo00<00?ooool0oooo5ooo00<00?ooool0i_oo
000Sool00`00ooooo`3ooolJool00`00ooooo`3Sool002?oo`03003ooooo0?oooa[oo`03003ooooo
0>?oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolMool00`00ooooo`3Pool0
02?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo7ooo0P00gooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo0?ooob;oo`800=coo`003ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooolUool3000Xool3002]ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo0`00oooo9_oo10000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0`00[_oo000?ool20003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooobCoo`D002Koo`D00:coo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oooooool1ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`003ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-52.4195, 0.0235946, 1.63615}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 49, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00235442 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -12 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(50)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(100)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(150)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(200)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(250)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .03826 L
.5 .08064 L
.65873 .10418 L
.81746 .1136 L
.97619 .11595 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .03826 -1.875 0 Mabsadd m
.34127 .03826 0 2.5 Mabsadd L
.34127 .03826 1.875 0 Mabsadd L
.34127 .03826 0 -2.5 Mabsadd L
.34127 .03826 -1.875 0 Mabsadd L closepath F
.5 .08064 -1.875 0 Mabsadd m
.5 .08064 0 2.5 Mabsadd L
.5 .08064 1.875 0 Mabsadd L
.5 .08064 0 -2.5 Mabsadd L
.5 .08064 -1.875 0 Mabsadd L closepath F
.65873 .10418 -1.875 0 Mabsadd m
.65873 .10418 0 2.5 Mabsadd L
.65873 .10418 1.875 0 Mabsadd L
.65873 .10418 0 -2.5 Mabsadd L
.65873 .10418 -1.875 0 Mabsadd L closepath F
.81746 .1136 -1.875 0 Mabsadd m
.81746 .1136 0 2.5 Mabsadd L
.81746 .1136 1.875 0 Mabsadd L
.81746 .1136 0 -2.5 Mabsadd L
.81746 .1136 -1.875 0 Mabsadd L closepath F
.97619 .11595 -1.875 0 Mabsadd m
.97619 .11595 0 2.5 Mabsadd L
.97619 .11595 1.875 0 Mabsadd L
.97619 .11595 0 -2.5 Mabsadd L
.97619 .11595 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03826 m
.18254 .05709 L
.34127 .03826 L
.5 .02413 L
.65873 .01707 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03826 -2.5 2.5 Mabsadd m
.02381 .03826 2.5 2.5 Mabsadd L
.02381 .03826 2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 -2.5 Mabsadd L
.02381 .03826 -2.5 2.5 Mabsadd L closepath F
.18254 .05709 -2.5 2.5 Mabsadd m
.18254 .05709 2.5 2.5 Mabsadd L
.18254 .05709 2.5 -2.5 Mabsadd L
.18254 .05709 -2.5 -2.5 Mabsadd L
.18254 .05709 -2.5 2.5 Mabsadd L closepath F
.34127 .03826 -2.5 2.5 Mabsadd m
.34127 .03826 2.5 2.5 Mabsadd L
.34127 .03826 2.5 -2.5 Mabsadd L
.34127 .03826 -2.5 -2.5 Mabsadd L
.34127 .03826 -2.5 2.5 Mabsadd L closepath F
.5 .02413 -2.5 2.5 Mabsadd m
.5 .02413 2.5 2.5 Mabsadd L
.5 .02413 2.5 -2.5 Mabsadd L
.5 .02413 -2.5 -2.5 Mabsadd L
.5 .02413 -2.5 2.5 Mabsadd L closepath F
.65873 .01707 -2.5 2.5 Mabsadd m
.65873 .01707 2.5 2.5 Mabsadd L
.65873 .01707 2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30002ool70008ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`05ool30003
ool00`00ooooo`070003ool30002ool600001?oo003oo`000ooo1P000ooo0P000_oo00<00?ooool0
1?oo1@002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo1@00
[?oo000Sool00`00ooooo`0]ool01000ooooo`00;Ooo00<00?ooool02?oo1`007_oo00<00?ooool0
:ooo1@003_oo00@00?ooooooo`H000?oo`8000?oo`<000Woo`D002_oo`D002coo`D00:coo`008ooo
00<00?ooool0<Ooo00<00?ooool0??oo1P00AOoo20000ooo1P008Ooo1@00:ooo1@00;?oo1@00[?oo
000Sool00`00ooooo`0cool00`00ooooo`10ool7000gool01000oooooooo0`0000?oo`0000000`00
;?oo1@00oooo3_oo000Sool00`00ooooo`0cool00`00ooooo`17ool7000Rool20003ool6000;ool5
003oooloool002?oo`03003ooooo02_oo`D005Coo`L00003ool0000000<000coo`H001Woo`D00?oo
ocooo`008ooo0P00;?oo1@001_oo00<00?ooool0D_oo2`000ooo00<00?ooool0ooooI?oo000Sool0
0`00ooooo`0[ool50002ool3001@ool30003ool9003ooom/ool002?oo`03003ooooo02_oo`D000Go
o`<00004ool00?oo0012ool01000oooooooo0`001ooo1@000ooo1000ooooJ?oo000Sool00`00oooo
o`0[ool5000?ool6000cool3000Aool50007ool4003ooomTool002?oo`03003ooooo03coo`03003o
oooo00Woo`8000?oo`<0023oo`8000?oo`<002Coo`<00?ooof7oo`008ooo00<00?ooool0D?oo0`00
0ooo00<00?ooool00_oo1@002?oo1@00<_oo1000aoooR0003Ooo000Sool00`00ooooo`0nool2000J
ool60003ool2000nool40033ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05_o
o`D004Ooo`@00;ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@_oo0P006?oo1@00Booo
1000^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Kool5001?ool3002hool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`03003ooooo06_oo`@00;Coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]_oo1000/?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`17ool00`00ooooo`1`ool6002Zool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0;goo`D00:Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0B_oo00<00?ooool0LOoo0`0000?oo`0000001000X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool20030ool00`00ooooo`06ool6002Lool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo04coo`03003ooooo07ooo`H009Koo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0COoo00<00?ooool0Q?oo1P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1?ool00`00ooooo`28ool6002:ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo053oo`03003ooooo08goo`H000Woo`03003ooooo07Soo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0D_oo00<00?ooool0TOoo1P000_oo0`00NOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1Bool00`00ooooo`2Gool@001^ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8005Koo`03003ooooo09Koo`8000cooaP000_oo`8004Woo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0EOoo00<00?ooool0_?oo90005ooo0P006Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooolPool3000FoolJ000Hool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo05Soo`03003ooooo0<Goo`03003ooooo02coo`<0
01Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooDOoo00<00?ooool05ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20006ool00`00ooooo`1Jool2003oool?
ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`1Mool2003oool<ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool0
0`00ooooo`03ool3001Mool2003oool<ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00
ooooo`0;ool001Coo`<000?oo`04003ooooo0005ool00`00ooooo`1Lool4003oool;ool00`00oooo
o`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool001Coo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`1Nool00`00ool0003oool:ool00`00ooooo`0F
ool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo
0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool2
0004ool00`00ooooo`04ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool001Coo`@000?oo`8000Koo`03003ooooo06?oo`03003ooooo0?ooo`Goo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03
003ooooo06Koo`03003ooooo0?ooo`;oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P00
0ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P00
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00
ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06Soo`800?ooo`7oo`03003ooooo
04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1[ool2003mool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0K_oo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1_ool00`00ooooo`3hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
077oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00L_oo00<00?ooool0
m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1gool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0NOoo0P00kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo07coo`800>coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1oool00`00ooooo`3Xool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008Koo`03003o
oooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool2003Qool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
R_oo0P00g_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0SOoo0`00f_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<008koo`03003o
oooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`2<ool5003Iool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0S_oo00<0
0?oo0000fOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo09?oo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Tooo00<00?ooool0e?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Eool00`00ooooo`3Bool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo09Koo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Hool2003@
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0Vooo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
09koo`03003ooooo0<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool2
0003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0D
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool002?oo`03003ooooo0:7oo`03003ooooo0<Koo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00
ooooo`2Tool00`00ooooo`33ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Sool00`00ooooo`2Vool20032ool0
0`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ZOoo0P00_ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800:goo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2_ool00`00
ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;So
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0]Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0;Coo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00]_oo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2gool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;So
o`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool00`00ooooo`2]ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000;oo`<000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0;goo`<00:[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool01?oo00@0
0?ooool000;oo`03003ooooo00?oo`<00;koo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`2mool4002Yool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00005ool01000ooooo`001Ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool0`_oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo
10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`35ool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00bOoo00<00?ooool0Wooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3>ool00`00ooooo`2Iool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0d?oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0=Coo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0e?oo00<0
0?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Fool00`00ooooo`2A
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Ooo`03003ooooo093oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00gOoo00<00?ooool0
Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool2
000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000S
ool00`00ooooo`3Oool00`00ooooo`28ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00
>_oo00<00?ooool02ooo000Sool00`00ooooo`3Qool20027ool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004
ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0>Coo`8008Coo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0B?oo0P00>_oo00<0
0?ooool02ooo000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
j_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0>goo`03
003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3^ool3001iool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00k_oo0`00NOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>goo`D007Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3_ool01000ooooo`00Mooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Co
o`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3hool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?Woo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool00`00ooooo`1/ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0oOoo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`8006Soo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3oool4ool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oohP000goo`008ooo00<00?ooool0oooo1ooo00<00?ooool0m_oo000Sool00`00oooo
o`3oooooool1ool002?oo`03003ooooo0?ooo`[oo`03003ooooo0??oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`3oool=ool00`00ooooo`3`ool002?oo`800?ooooooo`;oo`008ooo
00<00?ooool0oooo3ooo0P00kooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oo
oa;oo`800>coo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolEool00`00oooo
o`3Xool002?oo`03003ooooo0?oooaGoo`03003ooooo0>Soo`008ooo0P00oooo6Ooo00<00?ooool0
iOoo000Sool00`00ooooo`3ooolHool00`00ooooo`3Uool002?oo`03003ooooo0?oooa_oo`03003o
oooo0>;oo`008ooo00<00?ooool0oooo6ooo00<00?ooool0h_oo000Sool00`00ooooo`3oooooool1
ool000koo`@000;oo`<000Coo`8000Koo`03003ooooo0?oooagoo`800>7oo`003_oo00<00?ooool0
1_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooob3oo`8002koo`<00:goo`003ooo
00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`<00?ooob3oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`04003oo`00002^ool0013oo`04003oooooool30003ool01000
ooooo`001Ooo00<00?ooool0oooo7_oo1@00;?oo1@00[?oo000Aool01000ooooo`001Ooo00@00?oo
ool000Goo`03003ooooo0?oooe7oo`03003ooooo0:coo`003_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000ooo`8000?oo`@000?oo`8000Koo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-47.088, 0.0206317, 1.39094}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 43, 250}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -12 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(50)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(100)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(150)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(200)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .04415 L
.59524 .07946 L
.78571 .08829 L
.97619 .09712 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .04415 -1.875 0 Mabsadd m
.40476 .04415 0 2.5 Mabsadd L
.40476 .04415 1.875 0 Mabsadd L
.40476 .04415 0 -2.5 Mabsadd L
.40476 .04415 -1.875 0 Mabsadd L closepath F
.59524 .07946 -1.875 0 Mabsadd m
.59524 .07946 0 2.5 Mabsadd L
.59524 .07946 1.875 0 Mabsadd L
.59524 .07946 0 -2.5 Mabsadd L
.59524 .07946 -1.875 0 Mabsadd L closepath F
.78571 .08829 -1.875 0 Mabsadd m
.78571 .08829 0 2.5 Mabsadd L
.78571 .08829 1.875 0 Mabsadd L
.78571 .08829 0 -2.5 Mabsadd L
.78571 .08829 -1.875 0 Mabsadd L closepath F
.97619 .09712 -1.875 0 Mabsadd m
.97619 .09712 0 2.5 Mabsadd L
.97619 .09712 1.875 0 Mabsadd L
.97619 .09712 0 -2.5 Mabsadd L
.97619 .09712 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .04415 m
.21429 .05003 L
.40476 .02354 L
.59524 .02354 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .04415 -2.5 2.5 Mabsadd m
.02381 .04415 2.5 2.5 Mabsadd L
.02381 .04415 2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 2.5 Mabsadd L closepath F
.21429 .05003 -2.5 2.5 Mabsadd m
.21429 .05003 2.5 2.5 Mabsadd L
.21429 .05003 2.5 -2.5 Mabsadd L
.21429 .05003 -2.5 -2.5 Mabsadd L
.21429 .05003 -2.5 2.5 Mabsadd L closepath F
.40476 .02354 -2.5 2.5 Mabsadd m
.40476 .02354 2.5 2.5 Mabsadd L
.40476 .02354 2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 2.5 Mabsadd L closepath F
.59524 .02354 -2.5 2.5 Mabsadd m
.59524 .02354 2.5 2.5 Mabsadd L
.59524 .02354 2.5 -2.5 Mabsadd L
.59524 .02354 -2.5 -2.5 Mabsadd L
.59524 .02354 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00YOoo1@00=?oo1@00[?oo000Sool00`00ooooo`0^oooo000/
002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Ooo`8000?oo`P000_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Koo`D000Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`D0
00Woo`03003ooooo00Coo`04003oooooool60003ool30002ool30006ool00`00ooooo`05ool50009
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool5002/ool002?o
o`03003ooooo03Koo`04003oo`00000dool00`00ooooo`08ool7000Tool70003ool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`L000;oo`8000?oo`H002Koo`D0
03Coo`D00:coo`008ooo00<00?ooool0P?oo1`006_oo00<00?ooool01@00=?oo1@00oooo7_oo000S
ool00`00ooooo`0kool00`00ooooo`19ool80009ool60006ool5000dool5003ooolNool002?oo`03
003ooooo08ooo`L000koo`D003Coo`D00?oooakoo`008ooo00<00?ooool0?_oo00<00?ooool0B_oo
1P001Ooo1`00ooooHooo000Sool00`00ooooo`0cool50018ool30003ool2000Eool70002ool2003o
oomHool002?oo`8003Coo`D000Woo`03003ooooo03Woo`<002Coo`H00?oooeKoo`008ooo00<00?oo
ool0<ooo1@000_oo1P0000Coo`00ool000?oo`H000?oo`8000?oo`<001Coo`D000;oo`<000?oo`03
003ooooo02[oo`<00003ool0000000<00;_oohP000goo`008ooo00<00?ooool0<ooo1@002ooo00<0
0?ooool04_oo0`000ooo00@00?ooooooo`H000?oo`P003Coo`03003ooooo00Goo`D00;Koo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0<ooo1@003?oo00<00?ooool09Ooo1@00@ooo
1@00/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1/ool50018ool5002/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Koo`8002Coo`D004goo`D00:Ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`ooo1P00XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`19ool00`00ooooo`1mool5002Lool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0<koo`D009Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00COoo00<00?ooool0Q?oo1@001ooo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Hool500001?oo00000000ROoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1>ool2002=ool<0021ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0=koo`8000Wooa<001coo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0DOoo0P00ZOoo4`002?oo0`00D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3oool@oolG0014ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Co
o`03003ooooo0<3oo`8000gooa`000koo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0E?oo00<00?ooool0jooo40006?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1Gool00`00ooooo`3fool2000Hool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8005Soo`03003ooooo0?Koo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Iool2
003oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0G?oo0P00oooo3Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo05ooo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00oooo
o`1Rool00`00ooooo`3oool6ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`008ooo00<00?ooool0IOoo00<00?ooool0oooo0ooo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo
0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Ooo`03003ooooo0?oo
o`7oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Sool00`00ooooo`1Xool00`00ooooo`3oool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
8ooo00<00?ooool0J_oo00<00?ooool0oOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000D
ool30004ool20006ool00`00ooooo`1Zool00`00ooooo`3mool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool001Ooo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1]ool3003jool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002
ool00`00ooooo`03ool3001]ool2003kool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000?o
o`04003ooooo0005ool00`00ooooo`1/ool4003jool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`1^ool00`00ool0003iool00`00ooooo`24
ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`@000?oo`8000Koo`03003ooooo07;oo`800?Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1eool2003cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0N?oo00<00?oo
ool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07_oo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0Nooo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1mool00`00ooooo`3Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07koo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P?oo00<0
0?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`21ool00`00ooooo`3V
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0Pooo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Koo`03
003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`29ool00`00ooooo`3Nool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0Rooo0P00gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08koo`800=[oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2002Bool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo097o
o`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo00<00?oo
ool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0U_oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Woo`800<oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Lool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Wooo00<0
0?ooool0b?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00
8ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;o
o`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00
oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Koo`03003ooooo0:Coo`03003ooooo0<?oo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0:Goo`<00<;oo`03003ooooo03?oo`800003ool0000002Oo
o`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`03ool3002Vool20032ool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0Y?oo1@00`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`800;Woo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2002cool2002fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo00<00?ooool0/_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2jool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;_o
o`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002nool2002[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<?oo`03003ooooo0:Coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`36ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00bOoo0P00X?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<koo`03
003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00e?oo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Koo`8009;oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0g?oo00<00?ooool0Rooo00<0
0?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003o
oooo00_oo`003_oo10000_oo0`001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool01?oo:@00
1ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?oo
ool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0g_oo
0`00ROoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000j
ool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool3003N
ool2002:ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0013oo`04003oooooool30003ool01000
ooooo`001Ooo00<00?ooool0gOoo1@00R?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`80
00Coo`<003[oo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Goo`04003ooooo0005ool00`00
ooooo`3Rool00`00ooooo`25ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00oooo
o`18ool2000jool00`00ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00ooooo`3T
ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0iooo00<00?ooool0P?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0>[oo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3/ool2001lool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0kooo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?;oo`03003o
oooo07Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0l_oo00<00?ooool0MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3eool00`00ooooo`1bool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?Koo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3hool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n_oo0P00K_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?goo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool1
ool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoohP000goo`00
8ooo00<00?ooool0oooo0ooo0P00nooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo
0?ooo`Koo`800?Soo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool9ool00`00
ooooo`3dool002?oo`03003ooooo0?ooo`Woo`03003ooooo0?Coo`008ooo00<00?ooool0oooo3?oo
00<00?ooool0lOoo000Sool00`00ooooo`3oool<ool00`00ooooo`3aool002?oo`800?ooooooo`;o
o`008ooo00<00?ooool0oooo3ooo00<00?ooool0k_oo000Sool00`00ooooo`3oooooool1ool002?o
o`03003ooooo0?oooa7oo`800>goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
oolDool00`00ooooo`3Yool002?oo`03003ooooo0?ooooooo`7oo`003_oo10000ooo0P001?oo0P00
1_oo00<00?ooool0oooo5ooo00<00?ooool0i_oo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?oooaSoo`8003Ooo`03003ooooo0:coo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0005ool3003ooolGool40002ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06002/ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooDOoo00<00?ooool0[?oo000Aool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooooooo`7oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20004
ool20004ool20006ool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-41.4211, 0.0176688, 1.14355}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 28, 200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -12 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(50)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(100)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(150)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(200)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .04415 L
.59524 .08535 L
.78571 .10595 L
.97619 .10889 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .04415 -1.875 0 Mabsadd m
.40476 .04415 0 2.5 Mabsadd L
.40476 .04415 1.875 0 Mabsadd L
.40476 .04415 0 -2.5 Mabsadd L
.40476 .04415 -1.875 0 Mabsadd L closepath F
.59524 .08535 -1.875 0 Mabsadd m
.59524 .08535 0 2.5 Mabsadd L
.59524 .08535 1.875 0 Mabsadd L
.59524 .08535 0 -2.5 Mabsadd L
.59524 .08535 -1.875 0 Mabsadd L closepath F
.78571 .10595 -1.875 0 Mabsadd m
.78571 .10595 0 2.5 Mabsadd L
.78571 .10595 1.875 0 Mabsadd L
.78571 .10595 0 -2.5 Mabsadd L
.78571 .10595 -1.875 0 Mabsadd L closepath F
.97619 .10889 -1.875 0 Mabsadd m
.97619 .10889 0 2.5 Mabsadd L
.97619 .10889 1.875 0 Mabsadd L
.97619 .10889 0 -2.5 Mabsadd L
.97619 .10889 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .04415 m
.21429 .05592 L
.40476 .03532 L
.59524 .01766 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .04415 -2.5 2.5 Mabsadd m
.02381 .04415 2.5 2.5 Mabsadd L
.02381 .04415 2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 -2.5 Mabsadd L
.02381 .04415 -2.5 2.5 Mabsadd L closepath F
.21429 .05592 -2.5 2.5 Mabsadd m
.21429 .05592 2.5 2.5 Mabsadd L
.21429 .05592 2.5 -2.5 Mabsadd L
.21429 .05592 -2.5 -2.5 Mabsadd L
.21429 .05592 -2.5 2.5 Mabsadd L closepath F
.40476 .03532 -2.5 2.5 Mabsadd m
.40476 .03532 2.5 2.5 Mabsadd L
.40476 .03532 2.5 -2.5 Mabsadd L
.40476 .03532 -2.5 -2.5 Mabsadd L
.40476 .03532 -2.5 2.5 Mabsadd L closepath F
.59524 .01766 -2.5 2.5 Mabsadd m
.59524 .01766 2.5 2.5 Mabsadd L
.59524 .01766 2.5 -2.5 Mabsadd L
.59524 .01766 -2.5 -2.5 Mabsadd L
.59524 .01766 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00KOoo1@00<ooo1@00=?oo1@00[?oo000Sool00`00ooooo`0^
oooo000/002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Ooo`8000?oo`P000_oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`04
003ooooo0003ool70009ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`05ool50009ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool5
002/ool002?oo`03003ooooo03Koo`04003oo`00000dool00`00ooooo`08ool7000Wool00`00oooo
o`0Tool60009ool5000cool5000dool5002/ool002?oo`03003ooooo083oo`L003Woo`H000?oo`80
01;oo`D00?oooakoo`008ooo00<00?ooool0>ooo00<00?ooool0BOoo20005Ooo1@003Ooo0`000ooo
00<00?ooool0oooo@Ooo000Sool00`00ooooo`2?ool7000>ool80003ool01000oooooooo0`00oooo
B_oo000Sool00`00ooooo`0nool00`00ooooo`1Eool70004ool200000ooo00000003003ooomGool0
02?oo`03003ooooo03?oo`D0063ooa400?oooeOoo`008ooo0P00=?oo1@002Ooo00<00?ooool0B_oo
0`000ooo00<00?ooool03Ooo1P00ooooE_oo000Sool00`00ooooo`0cool50002ool600001?oo003o
o`00@_oo0P000ooo0`006?oo0`0000?oo`0000000P00_?ooR0003Ooo000Sool00`00ooooo`0cool5
000;ool01000oooooooo1P000ooo0P000ooo0`005?oo1@003?oo1P009?oo00<00?ooool01?oo1000
^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0cool5000<ool00`00ooooo`0A
ool30003ool01000oooooooo0`001ooo1@000_oo0`000ooo00<00?ooool0=_oo1@00/ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Uool30003ool80014ool4002_ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo04Koo`8002Coo`D004[oo`@00:_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0K?oo1@00C_oo1000Yooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`19ool00`00ooooo`1gool5002Rool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0<Soo`@009koo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00COoo00<00?ooool0OOoo1000V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3@ool5002Eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04koo`8008Goo`@0
00Koo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0fOoo1000
00Coo`00000008Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0DOoo0P00R_oo
1`00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Nool20004ool:001lool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo09Ooo`T007?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E?oo00<00?ooool0X?oo2P00JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Gool00`00ooooo`2Wool9000>ool00`00
ooooo`1?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005Soo`03003ooooo0;3oo`X000?o
o`<003Koo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
5Ooo80007?oo0P006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Iool2002l
ool2000KoolN000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oooe7oo`03
003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0G?oo0P00oooo3Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Sool00`00ooooo`1Rool00`00ooooo`3oool6ool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0IOoo00<00?ooool0oooo
0ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo06Ooo`03003ooooo0?ooo`7oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Xool00`00ooooo`3oool0
0`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?o
o`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo
00Coo`03003ooooo00_oo`008ooo00<00?ooool0J_oo00<00?ooool0oOoo00<00?ooool0<ooo1@00
2Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P00
1_oo00<00?ooool02ooo000Dool30004ool20006ool00`00ooooo`1Zool00`00ooooo`3mool00`00
ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool001Ooo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1]ool3003jool00`00ooooo`24ool00`00ooooo`0;
ool001Ooo`04003ooooo0002ool00`00ooooo`03ool3001]ool2003kool00`00ooooo`24ool00`00
ooooo`0;ool001Coo`<000?oo`04003ooooo0005ool00`00ooooo`1/ool4003jool00`00ooooo`24
ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`1^ool00`00
ool0003iool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`@000?oo`8000Koo`03
003ooooo07;oo`800?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1eool2003cool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0N?oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07_oo`03003ooooo0>coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo00<00?ooool0k?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1mool00`00ooooo`3Zool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo07koo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0P?oo00<00?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`21ool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Pooo00<00?ooool0i?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo08Koo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`29ool00`00oooo
o`3Nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0Rooo0P00gOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08ko
o`800=[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2002Bool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo097oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0U?oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U_oo0P00d_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09Woo`800<ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool00`00ooooo`3;ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Wooo00<00?ooool0b?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00
ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`80
0003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`00
6_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool0
01Koo`03003ooooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000oooo
o`005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0:Coo`03003ooooo0<?oo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Goo`<00<;oo`03003ooooo
03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool3002Vool20032ool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Y?oo1@00`Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0:ooo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002cool2002fool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2jool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002nool2002[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<?oo`03
003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool00`00ooooo`2Qool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00bOoo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00oooo
o`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00e?oo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Koo`8009;o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
g?oo00<00?ooool0Rooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`80
0003ool00?oo03Soo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo00<00?ooool0oooo
Jooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0g_oo0`00ROoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Co
o`<000;oo`04003ooooo000jool00`00ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002
ool00`00ooooo`03ool3003Nool2002:ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`00
0_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0013oo`04
003oooooool30003ool01000ooooo`001Ooo00<00?ooool0gOoo1@00R?oo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Go
o`04003ooooo0005ool00`00ooooo`3Rool00`00ooooo`25ool00`00ooooo`0cool4000Bool00`00
ooooo`0hool00`00ooooo`0;ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`3ooom[ool00`00ooooo`18ool2000jool00`00ooooo`0;ool0013oo`04003oooooool40003
ool20006ool00`00ooooo`3Tool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0iooo00<0
0?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0>[oo`03003ooooo07goo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3/ool2001lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0kooo00<00?ooool0N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?;oo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0l_oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3eool0
0`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?Koo`03003ooooo07;oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3hool00`00ooooo`1_ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0n_oo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?goo`03003ooooo06[oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3oool1ool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoohP000goo`008ooo00<00?ooool0oooo0ooo0P00nooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo0?ooo`Koo`800?Soo`008ooo00<00?ooool0oooooooo0Ooo000Sool0
0`00ooooo`3oool9ool00`00ooooo`3dool002?oo`03003ooooo0?ooo`Woo`03003ooooo0?Coo`00
8ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo000Sool00`00ooooo`3oool<ool00`00ooooo`3a
ool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo3ooo00<00?ooool0k_oo000Sool00`00
ooooo`3oooooool1ool002?oo`03003ooooo0?oooa7oo`800>goo`008ooo00<00?ooool0oooooooo
0Ooo000Sool00`00ooooo`3ooolDool00`00ooooo`3Yool002?oo`03003ooooo0?ooooooo`7oo`00
3_oo10000ooo0P001?oo0P001_oo00<00?ooool0oooo5ooo00<00?ooool0i_oo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaSoo`8003Ooo`03003ooooo
0:coo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3003ooolGool40002
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06002/ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooDOoo00<00?oo
ool0[?oo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oo
ooooo`7oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooooooo0Ooo000?ool20004ool20004ool20006ool00`00ooooo`3oooooool1ool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-41.4211, 0.0176688, 1.14355}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 32, 200}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 8.72781e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .10199 -24 -4.5 ]
[-0.01137 .10199 0 4.5 ]
[-0.01137 .18927 -24 -4.5 ]
[-0.01137 .18927 0 4.5 ]
[-0.01137 .27655 -24 -4.5 ]
[-0.01137 .27655 0 4.5 ]
[-0.01137 .36383 -24 -4.5 ]
[-0.01137 .36383 0 4.5 ]
[-0.01137 .45111 -24 -4.5 ]
[-0.01137 .45111 0 4.5 ]
[-0.01137 .53838 -24 -4.5 ]
[-0.01137 .53838 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .10199 m
.00738 .10199 L
s
[(1000)] -0.01137 .10199 1 0 Mshowa
.00113 .18927 m
.00738 .18927 L
s
[(2000)] -0.01137 .18927 1 0 Mshowa
.00113 .27655 m
.00738 .27655 L
s
[(3000)] -0.01137 .27655 1 0 Mshowa
.00113 .36383 m
.00738 .36383 L
s
[(4000)] -0.01137 .36383 1 0 Mshowa
.00113 .45111 m
.00738 .45111 L
s
[(5000)] -0.01137 .45111 1 0 Mshowa
.00113 .53838 m
.00738 .53838 L
s
[(6000)] -0.01137 .53838 1 0 Mshowa
.125 Mabswid
.00113 .03217 m
.00488 .03217 L
s
.00113 .04963 m
.00488 .04963 L
s
.00113 .06708 m
.00488 .06708 L
s
.00113 .08454 m
.00488 .08454 L
s
.00113 .11945 m
.00488 .11945 L
s
.00113 .1369 m
.00488 .1369 L
s
.00113 .15436 m
.00488 .15436 L
s
.00113 .17182 m
.00488 .17182 L
s
.00113 .20673 m
.00488 .20673 L
s
.00113 .22418 m
.00488 .22418 L
s
.00113 .24164 m
.00488 .24164 L
s
.00113 .25909 m
.00488 .25909 L
s
.00113 .29401 m
.00488 .29401 L
s
.00113 .31146 m
.00488 .31146 L
s
.00113 .32892 m
.00488 .32892 L
s
.00113 .34637 m
.00488 .34637 L
s
.00113 .38128 m
.00488 .38128 L
s
.00113 .39874 m
.00488 .39874 L
s
.00113 .41619 m
.00488 .41619 L
s
.00113 .43365 m
.00488 .43365 L
s
.00113 .46856 m
.00488 .46856 L
s
.00113 .48602 m
.00488 .48602 L
s
.00113 .50347 m
.00488 .50347 L
s
.00113 .52093 m
.00488 .52093 L
s
.00113 .55584 m
.00488 .55584 L
s
.00113 .5733 m
.00488 .5733 L
s
.00113 .59075 m
.00488 .59075 L
s
.00113 .60821 m
.00488 .60821 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01559 L
.15986 .01707 L
.18254 .01812 L
.20522 .02039 L
.22789 .02336 L
.25057 .02772 L
.27324 .03313 L
.29592 .0402 L
.31859 .04971 L
.34127 .06333 L
.36395 .08044 L
.38662 .10365 L
.4093 .13123 L
.43197 .16684 L
.45465 .20507 L
.47732 .25045 L
.5 .29872 L
.52268 .34628 L
.54535 .39525 L
.56803 .4367 L
.5907 .47249 L
.61338 .50426 L
.63605 .53018 L
.65873 .54947 L
.68141 .563 L
.70408 .57443 L
.72676 .58202 L
.74943 .58866 L
.77211 .59223 L
.79478 .59494 L
.81746 .59721 L
.84014 .59939 L
.86281 .60105 L
.88549 .60184 L
.90816 .60262 L
.93084 .6028 L
.95351 .60306 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01559 -1.875 0 Mabsadd m
.13719 .01559 0 2.5 Mabsadd L
.13719 .01559 1.875 0 Mabsadd L
.13719 .01559 0 -2.5 Mabsadd L
.13719 .01559 -1.875 0 Mabsadd L closepath F
.15986 .01707 -1.875 0 Mabsadd m
.15986 .01707 0 2.5 Mabsadd L
.15986 .01707 1.875 0 Mabsadd L
.15986 .01707 0 -2.5 Mabsadd L
.15986 .01707 -1.875 0 Mabsadd L closepath F
.18254 .01812 -1.875 0 Mabsadd m
.18254 .01812 0 2.5 Mabsadd L
.18254 .01812 1.875 0 Mabsadd L
.18254 .01812 0 -2.5 Mabsadd L
.18254 .01812 -1.875 0 Mabsadd L closepath F
.20522 .02039 -1.875 0 Mabsadd m
.20522 .02039 0 2.5 Mabsadd L
.20522 .02039 1.875 0 Mabsadd L
.20522 .02039 0 -2.5 Mabsadd L
.20522 .02039 -1.875 0 Mabsadd L closepath F
.22789 .02336 -1.875 0 Mabsadd m
.22789 .02336 0 2.5 Mabsadd L
.22789 .02336 1.875 0 Mabsadd L
.22789 .02336 0 -2.5 Mabsadd L
.22789 .02336 -1.875 0 Mabsadd L closepath F
.25057 .02772 -1.875 0 Mabsadd m
.25057 .02772 0 2.5 Mabsadd L
.25057 .02772 1.875 0 Mabsadd L
.25057 .02772 0 -2.5 Mabsadd L
.25057 .02772 -1.875 0 Mabsadd L closepath F
.27324 .03313 -1.875 0 Mabsadd m
.27324 .03313 0 2.5 Mabsadd L
.27324 .03313 1.875 0 Mabsadd L
.27324 .03313 0 -2.5 Mabsadd L
.27324 .03313 -1.875 0 Mabsadd L closepath F
.29592 .0402 -1.875 0 Mabsadd m
.29592 .0402 0 2.5 Mabsadd L
.29592 .0402 1.875 0 Mabsadd L
.29592 .0402 0 -2.5 Mabsadd L
.29592 .0402 -1.875 0 Mabsadd L closepath F
.31859 .04971 -1.875 0 Mabsadd m
.31859 .04971 0 2.5 Mabsadd L
.31859 .04971 1.875 0 Mabsadd L
.31859 .04971 0 -2.5 Mabsadd L
.31859 .04971 -1.875 0 Mabsadd L closepath F
.34127 .06333 -1.875 0 Mabsadd m
.34127 .06333 0 2.5 Mabsadd L
.34127 .06333 1.875 0 Mabsadd L
.34127 .06333 0 -2.5 Mabsadd L
.34127 .06333 -1.875 0 Mabsadd L closepath F
.36395 .08044 -1.875 0 Mabsadd m
.36395 .08044 0 2.5 Mabsadd L
.36395 .08044 1.875 0 Mabsadd L
.36395 .08044 0 -2.5 Mabsadd L
.36395 .08044 -1.875 0 Mabsadd L closepath F
.38662 .10365 -1.875 0 Mabsadd m
.38662 .10365 0 2.5 Mabsadd L
.38662 .10365 1.875 0 Mabsadd L
.38662 .10365 0 -2.5 Mabsadd L
.38662 .10365 -1.875 0 Mabsadd L closepath F
.4093 .13123 -1.875 0 Mabsadd m
.4093 .13123 0 2.5 Mabsadd L
.4093 .13123 1.875 0 Mabsadd L
.4093 .13123 0 -2.5 Mabsadd L
.4093 .13123 -1.875 0 Mabsadd L closepath F
.43197 .16684 -1.875 0 Mabsadd m
.43197 .16684 0 2.5 Mabsadd L
.43197 .16684 1.875 0 Mabsadd L
.43197 .16684 0 -2.5 Mabsadd L
.43197 .16684 -1.875 0 Mabsadd L closepath F
.45465 .20507 -1.875 0 Mabsadd m
.45465 .20507 0 2.5 Mabsadd L
.45465 .20507 1.875 0 Mabsadd L
.45465 .20507 0 -2.5 Mabsadd L
.45465 .20507 -1.875 0 Mabsadd L closepath F
.47732 .25045 -1.875 0 Mabsadd m
.47732 .25045 0 2.5 Mabsadd L
.47732 .25045 1.875 0 Mabsadd L
.47732 .25045 0 -2.5 Mabsadd L
.47732 .25045 -1.875 0 Mabsadd L closepath F
.5 .29872 -1.875 0 Mabsadd m
.5 .29872 0 2.5 Mabsadd L
.5 .29872 1.875 0 Mabsadd L
.5 .29872 0 -2.5 Mabsadd L
.5 .29872 -1.875 0 Mabsadd L closepath F
.52268 .34628 -1.875 0 Mabsadd m
.52268 .34628 0 2.5 Mabsadd L
.52268 .34628 1.875 0 Mabsadd L
.52268 .34628 0 -2.5 Mabsadd L
.52268 .34628 -1.875 0 Mabsadd L closepath F
.54535 .39525 -1.875 0 Mabsadd m
.54535 .39525 0 2.5 Mabsadd L
.54535 .39525 1.875 0 Mabsadd L
.54535 .39525 0 -2.5 Mabsadd L
.54535 .39525 -1.875 0 Mabsadd L closepath F
.56803 .4367 -1.875 0 Mabsadd m
.56803 .4367 0 2.5 Mabsadd L
.56803 .4367 1.875 0 Mabsadd L
.56803 .4367 0 -2.5 Mabsadd L
.56803 .4367 -1.875 0 Mabsadd L closepath F
.5907 .47249 -1.875 0 Mabsadd m
.5907 .47249 0 2.5 Mabsadd L
.5907 .47249 1.875 0 Mabsadd L
.5907 .47249 0 -2.5 Mabsadd L
.5907 .47249 -1.875 0 Mabsadd L closepath F
.61338 .50426 -1.875 0 Mabsadd m
.61338 .50426 0 2.5 Mabsadd L
.61338 .50426 1.875 0 Mabsadd L
.61338 .50426 0 -2.5 Mabsadd L
.61338 .50426 -1.875 0 Mabsadd L closepath F
.63605 .53018 -1.875 0 Mabsadd m
.63605 .53018 0 2.5 Mabsadd L
.63605 .53018 1.875 0 Mabsadd L
.63605 .53018 0 -2.5 Mabsadd L
.63605 .53018 -1.875 0 Mabsadd L closepath F
.65873 .54947 -1.875 0 Mabsadd m
.65873 .54947 0 2.5 Mabsadd L
.65873 .54947 1.875 0 Mabsadd L
.65873 .54947 0 -2.5 Mabsadd L
.65873 .54947 -1.875 0 Mabsadd L closepath F
.68141 .563 -1.875 0 Mabsadd m
.68141 .563 0 2.5 Mabsadd L
.68141 .563 1.875 0 Mabsadd L
.68141 .563 0 -2.5 Mabsadd L
.68141 .563 -1.875 0 Mabsadd L closepath F
.70408 .57443 -1.875 0 Mabsadd m
.70408 .57443 0 2.5 Mabsadd L
.70408 .57443 1.875 0 Mabsadd L
.70408 .57443 0 -2.5 Mabsadd L
.70408 .57443 -1.875 0 Mabsadd L closepath F
.72676 .58202 -1.875 0 Mabsadd m
.72676 .58202 0 2.5 Mabsadd L
.72676 .58202 1.875 0 Mabsadd L
.72676 .58202 0 -2.5 Mabsadd L
.72676 .58202 -1.875 0 Mabsadd L closepath F
.74943 .58866 -1.875 0 Mabsadd m
.74943 .58866 0 2.5 Mabsadd L
.74943 .58866 1.875 0 Mabsadd L
.74943 .58866 0 -2.5 Mabsadd L
.74943 .58866 -1.875 0 Mabsadd L closepath F
.77211 .59223 -1.875 0 Mabsadd m
.77211 .59223 0 2.5 Mabsadd L
.77211 .59223 1.875 0 Mabsadd L
.77211 .59223 0 -2.5 Mabsadd L
.77211 .59223 -1.875 0 Mabsadd L closepath F
.79478 .59494 -1.875 0 Mabsadd m
.79478 .59494 0 2.5 Mabsadd L
.79478 .59494 1.875 0 Mabsadd L
.79478 .59494 0 -2.5 Mabsadd L
.79478 .59494 -1.875 0 Mabsadd L closepath F
.81746 .59721 -1.875 0 Mabsadd m
.81746 .59721 0 2.5 Mabsadd L
.81746 .59721 1.875 0 Mabsadd L
.81746 .59721 0 -2.5 Mabsadd L
.81746 .59721 -1.875 0 Mabsadd L closepath F
.84014 .59939 -1.875 0 Mabsadd m
.84014 .59939 0 2.5 Mabsadd L
.84014 .59939 1.875 0 Mabsadd L
.84014 .59939 0 -2.5 Mabsadd L
.84014 .59939 -1.875 0 Mabsadd L closepath F
.86281 .60105 -1.875 0 Mabsadd m
.86281 .60105 0 2.5 Mabsadd L
.86281 .60105 1.875 0 Mabsadd L
.86281 .60105 0 -2.5 Mabsadd L
.86281 .60105 -1.875 0 Mabsadd L closepath F
.88549 .60184 -1.875 0 Mabsadd m
.88549 .60184 0 2.5 Mabsadd L
.88549 .60184 1.875 0 Mabsadd L
.88549 .60184 0 -2.5 Mabsadd L
.88549 .60184 -1.875 0 Mabsadd L closepath F
.90816 .60262 -1.875 0 Mabsadd m
.90816 .60262 0 2.5 Mabsadd L
.90816 .60262 1.875 0 Mabsadd L
.90816 .60262 0 -2.5 Mabsadd L
.90816 .60262 -1.875 0 Mabsadd L closepath F
.93084 .6028 -1.875 0 Mabsadd m
.93084 .6028 0 2.5 Mabsadd L
.93084 .6028 1.875 0 Mabsadd L
.93084 .6028 0 -2.5 Mabsadd L
.93084 .6028 -1.875 0 Mabsadd L closepath F
.95351 .60306 -1.875 0 Mabsadd m
.95351 .60306 0 2.5 Mabsadd L
.95351 .60306 1.875 0 Mabsadd L
.95351 .60306 0 -2.5 Mabsadd L
.95351 .60306 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01908 L
.06916 .02344 L
.09184 .02781 L
.11451 .03217 L
.13719 .03653 L
.15986 .0409 L
.18254 .04526 L
.20522 .04963 L
.22789 .05399 L
.25057 .05835 L
.27324 .06272 L
.29592 .06708 L
.31859 .07145 L
.34127 .07581 L
.36395 .08017 L
.38662 .08454 L
.4093 .0889 L
.43197 .09327 L
.45465 .09763 L
.47732 .10199 L
.5 .10636 L
.52268 .11072 L
.54535 .11508 L
.56803 .11945 L
.5907 .12381 L
.61338 .12818 L
.63605 .13254 L
.65873 .1369 L
.68141 .14127 L
.70408 .14563 L
.72676 .15 L
.74943 .15436 L
.77211 .15872 L
.79478 .16309 L
.81746 .16745 L
.84014 .17182 L
.86281 .17618 L
.88549 .18054 L
.90816 .18491 L
.93084 .18927 L
.95351 .19364 L
.97619 .19364 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01908 0 2.5 Mabsadd m
.04649 .01908 -0.56518 .7779 Mabsadd L
.04649 .01908 -2.37764 .77254 Mabsadd L
.04649 .01908 -0.91448 -0.29713 Mabsadd L
.04649 .01908 -1.46946 -2.02254 Mabsadd L
.04649 .01908 0 -0.96154 Mabsadd L
.04649 .01908 1.46946 -2.02254 Mabsadd L
.04649 .01908 .91448 -0.29713 Mabsadd L
.04649 .01908 2.37764 .77254 Mabsadd L
.04649 .01908 .56518 .7779 Mabsadd L
.04649 .01908 0 2.5 Mabsadd L closepath F
.06916 .02344 0 2.5 Mabsadd m
.06916 .02344 -0.56518 .7779 Mabsadd L
.06916 .02344 -2.37764 .77254 Mabsadd L
.06916 .02344 -0.91448 -0.29713 Mabsadd L
.06916 .02344 -1.46946 -2.02254 Mabsadd L
.06916 .02344 0 -0.96154 Mabsadd L
.06916 .02344 1.46946 -2.02254 Mabsadd L
.06916 .02344 .91448 -0.29713 Mabsadd L
.06916 .02344 2.37764 .77254 Mabsadd L
.06916 .02344 .56518 .7779 Mabsadd L
.06916 .02344 0 2.5 Mabsadd L closepath F
.09184 .02781 0 2.5 Mabsadd m
.09184 .02781 -0.56518 .7779 Mabsadd L
.09184 .02781 -2.37764 .77254 Mabsadd L
.09184 .02781 -0.91448 -0.29713 Mabsadd L
.09184 .02781 -1.46946 -2.02254 Mabsadd L
.09184 .02781 0 -0.96154 Mabsadd L
.09184 .02781 1.46946 -2.02254 Mabsadd L
.09184 .02781 .91448 -0.29713 Mabsadd L
.09184 .02781 2.37764 .77254 Mabsadd L
.09184 .02781 .56518 .7779 Mabsadd L
.09184 .02781 0 2.5 Mabsadd L closepath F
.11451 .03217 0 2.5 Mabsadd m
.11451 .03217 -0.56518 .7779 Mabsadd L
.11451 .03217 -2.37764 .77254 Mabsadd L
.11451 .03217 -0.91448 -0.29713 Mabsadd L
.11451 .03217 -1.46946 -2.02254 Mabsadd L
.11451 .03217 0 -0.96154 Mabsadd L
.11451 .03217 1.46946 -2.02254 Mabsadd L
.11451 .03217 .91448 -0.29713 Mabsadd L
.11451 .03217 2.37764 .77254 Mabsadd L
.11451 .03217 .56518 .7779 Mabsadd L
.11451 .03217 0 2.5 Mabsadd L closepath F
.13719 .03653 0 2.5 Mabsadd m
.13719 .03653 -0.56518 .7779 Mabsadd L
.13719 .03653 -2.37764 .77254 Mabsadd L
.13719 .03653 -0.91448 -0.29713 Mabsadd L
.13719 .03653 -1.46946 -2.02254 Mabsadd L
.13719 .03653 0 -0.96154 Mabsadd L
.13719 .03653 1.46946 -2.02254 Mabsadd L
.13719 .03653 .91448 -0.29713 Mabsadd L
.13719 .03653 2.37764 .77254 Mabsadd L
.13719 .03653 .56518 .7779 Mabsadd L
.13719 .03653 0 2.5 Mabsadd L closepath F
.15986 .0409 0 2.5 Mabsadd m
.15986 .0409 -0.56518 .7779 Mabsadd L
.15986 .0409 -2.37764 .77254 Mabsadd L
.15986 .0409 -0.91448 -0.29713 Mabsadd L
.15986 .0409 -1.46946 -2.02254 Mabsadd L
.15986 .0409 0 -0.96154 Mabsadd L
.15986 .0409 1.46946 -2.02254 Mabsadd L
.15986 .0409 .91448 -0.29713 Mabsadd L
.15986 .0409 2.37764 .77254 Mabsadd L
.15986 .0409 .56518 .7779 Mabsadd L
.15986 .0409 0 2.5 Mabsadd L closepath F
.18254 .04526 0 2.5 Mabsadd m
.18254 .04526 -0.56518 .7779 Mabsadd L
.18254 .04526 -2.37764 .77254 Mabsadd L
.18254 .04526 -0.91448 -0.29713 Mabsadd L
.18254 .04526 -1.46946 -2.02254 Mabsadd L
.18254 .04526 0 -0.96154 Mabsadd L
.18254 .04526 1.46946 -2.02254 Mabsadd L
.18254 .04526 .91448 -0.29713 Mabsadd L
.18254 .04526 2.37764 .77254 Mabsadd L
.18254 .04526 .56518 .7779 Mabsadd L
.18254 .04526 0 2.5 Mabsadd L closepath F
.20522 .04963 0 2.5 Mabsadd m
.20522 .04963 -0.56518 .7779 Mabsadd L
.20522 .04963 -2.37764 .77254 Mabsadd L
.20522 .04963 -0.91448 -0.29713 Mabsadd L
.20522 .04963 -1.46946 -2.02254 Mabsadd L
.20522 .04963 0 -0.96154 Mabsadd L
.20522 .04963 1.46946 -2.02254 Mabsadd L
.20522 .04963 .91448 -0.29713 Mabsadd L
.20522 .04963 2.37764 .77254 Mabsadd L
.20522 .04963 .56518 .7779 Mabsadd L
.20522 .04963 0 2.5 Mabsadd L closepath F
.22789 .05399 0 2.5 Mabsadd m
.22789 .05399 -0.56518 .7779 Mabsadd L
.22789 .05399 -2.37764 .77254 Mabsadd L
.22789 .05399 -0.91448 -0.29713 Mabsadd L
.22789 .05399 -1.46946 -2.02254 Mabsadd L
.22789 .05399 0 -0.96154 Mabsadd L
.22789 .05399 1.46946 -2.02254 Mabsadd L
.22789 .05399 .91448 -0.29713 Mabsadd L
.22789 .05399 2.37764 .77254 Mabsadd L
.22789 .05399 .56518 .7779 Mabsadd L
.22789 .05399 0 2.5 Mabsadd L closepath F
.25057 .05835 0 2.5 Mabsadd m
.25057 .05835 -0.56518 .7779 Mabsadd L
.25057 .05835 -2.37764 .77254 Mabsadd L
.25057 .05835 -0.91448 -0.29713 Mabsadd L
.25057 .05835 -1.46946 -2.02254 Mabsadd L
.25057 .05835 0 -0.96154 Mabsadd L
.25057 .05835 1.46946 -2.02254 Mabsadd L
.25057 .05835 .91448 -0.29713 Mabsadd L
.25057 .05835 2.37764 .77254 Mabsadd L
.25057 .05835 .56518 .7779 Mabsadd L
.25057 .05835 0 2.5 Mabsadd L closepath F
.27324 .06272 0 2.5 Mabsadd m
.27324 .06272 -0.56518 .7779 Mabsadd L
.27324 .06272 -2.37764 .77254 Mabsadd L
.27324 .06272 -0.91448 -0.29713 Mabsadd L
.27324 .06272 -1.46946 -2.02254 Mabsadd L
.27324 .06272 0 -0.96154 Mabsadd L
.27324 .06272 1.46946 -2.02254 Mabsadd L
.27324 .06272 .91448 -0.29713 Mabsadd L
.27324 .06272 2.37764 .77254 Mabsadd L
.27324 .06272 .56518 .7779 Mabsadd L
.27324 .06272 0 2.5 Mabsadd L closepath F
.29592 .06708 0 2.5 Mabsadd m
.29592 .06708 -0.56518 .7779 Mabsadd L
.29592 .06708 -2.37764 .77254 Mabsadd L
.29592 .06708 -0.91448 -0.29713 Mabsadd L
.29592 .06708 -1.46946 -2.02254 Mabsadd L
.29592 .06708 0 -0.96154 Mabsadd L
.29592 .06708 1.46946 -2.02254 Mabsadd L
.29592 .06708 .91448 -0.29713 Mabsadd L
.29592 .06708 2.37764 .77254 Mabsadd L
.29592 .06708 .56518 .7779 Mabsadd L
.29592 .06708 0 2.5 Mabsadd L closepath F
.31859 .07145 0 2.5 Mabsadd m
.31859 .07145 -0.56518 .7779 Mabsadd L
.31859 .07145 -2.37764 .77254 Mabsadd L
.31859 .07145 -0.91448 -0.29713 Mabsadd L
.31859 .07145 -1.46946 -2.02254 Mabsadd L
.31859 .07145 0 -0.96154 Mabsadd L
.31859 .07145 1.46946 -2.02254 Mabsadd L
.31859 .07145 .91448 -0.29713 Mabsadd L
.31859 .07145 2.37764 .77254 Mabsadd L
.31859 .07145 .56518 .7779 Mabsadd L
.31859 .07145 0 2.5 Mabsadd L closepath F
.34127 .07581 0 2.5 Mabsadd m
.34127 .07581 -0.56518 .7779 Mabsadd L
.34127 .07581 -2.37764 .77254 Mabsadd L
.34127 .07581 -0.91448 -0.29713 Mabsadd L
.34127 .07581 -1.46946 -2.02254 Mabsadd L
.34127 .07581 0 -0.96154 Mabsadd L
.34127 .07581 1.46946 -2.02254 Mabsadd L
.34127 .07581 .91448 -0.29713 Mabsadd L
.34127 .07581 2.37764 .77254 Mabsadd L
.34127 .07581 .56518 .7779 Mabsadd L
.34127 .07581 0 2.5 Mabsadd L closepath F
.36395 .08017 0 2.5 Mabsadd m
.36395 .08017 -0.56518 .7779 Mabsadd L
.36395 .08017 -2.37764 .77254 Mabsadd L
.36395 .08017 -0.91448 -0.29713 Mabsadd L
.36395 .08017 -1.46946 -2.02254 Mabsadd L
.36395 .08017 0 -0.96154 Mabsadd L
.36395 .08017 1.46946 -2.02254 Mabsadd L
.36395 .08017 .91448 -0.29713 Mabsadd L
.36395 .08017 2.37764 .77254 Mabsadd L
.36395 .08017 .56518 .7779 Mabsadd L
.36395 .08017 0 2.5 Mabsadd L closepath F
.38662 .08454 0 2.5 Mabsadd m
.38662 .08454 -0.56518 .7779 Mabsadd L
.38662 .08454 -2.37764 .77254 Mabsadd L
.38662 .08454 -0.91448 -0.29713 Mabsadd L
.38662 .08454 -1.46946 -2.02254 Mabsadd L
.38662 .08454 0 -0.96154 Mabsadd L
.38662 .08454 1.46946 -2.02254 Mabsadd L
.38662 .08454 .91448 -0.29713 Mabsadd L
.38662 .08454 2.37764 .77254 Mabsadd L
.38662 .08454 .56518 .7779 Mabsadd L
.38662 .08454 0 2.5 Mabsadd L closepath F
.4093 .0889 0 2.5 Mabsadd m
.4093 .0889 -0.56518 .7779 Mabsadd L
.4093 .0889 -2.37764 .77254 Mabsadd L
.4093 .0889 -0.91448 -0.29713 Mabsadd L
.4093 .0889 -1.46946 -2.02254 Mabsadd L
.4093 .0889 0 -0.96154 Mabsadd L
.4093 .0889 1.46946 -2.02254 Mabsadd L
.4093 .0889 .91448 -0.29713 Mabsadd L
.4093 .0889 2.37764 .77254 Mabsadd L
.4093 .0889 .56518 .7779 Mabsadd L
.4093 .0889 0 2.5 Mabsadd L closepath F
.43197 .09327 0 2.5 Mabsadd m
.43197 .09327 -0.56518 .7779 Mabsadd L
.43197 .09327 -2.37764 .77254 Mabsadd L
.43197 .09327 -0.91448 -0.29713 Mabsadd L
.43197 .09327 -1.46946 -2.02254 Mabsadd L
.43197 .09327 0 -0.96154 Mabsadd L
.43197 .09327 1.46946 -2.02254 Mabsadd L
.43197 .09327 .91448 -0.29713 Mabsadd L
.43197 .09327 2.37764 .77254 Mabsadd L
.43197 .09327 .56518 .7779 Mabsadd L
.43197 .09327 0 2.5 Mabsadd L closepath F
.45465 .09763 0 2.5 Mabsadd m
.45465 .09763 -0.56518 .7779 Mabsadd L
.45465 .09763 -2.37764 .77254 Mabsadd L
.45465 .09763 -0.91448 -0.29713 Mabsadd L
.45465 .09763 -1.46946 -2.02254 Mabsadd L
.45465 .09763 0 -0.96154 Mabsadd L
.45465 .09763 1.46946 -2.02254 Mabsadd L
.45465 .09763 .91448 -0.29713 Mabsadd L
.45465 .09763 2.37764 .77254 Mabsadd L
.45465 .09763 .56518 .7779 Mabsadd L
.45465 .09763 0 2.5 Mabsadd L closepath F
.47732 .10199 0 2.5 Mabsadd m
.47732 .10199 -0.56518 .7779 Mabsadd L
.47732 .10199 -2.37764 .77254 Mabsadd L
.47732 .10199 -0.91448 -0.29713 Mabsadd L
.47732 .10199 -1.46946 -2.02254 Mabsadd L
.47732 .10199 0 -0.96154 Mabsadd L
.47732 .10199 1.46946 -2.02254 Mabsadd L
.47732 .10199 .91448 -0.29713 Mabsadd L
.47732 .10199 2.37764 .77254 Mabsadd L
.47732 .10199 .56518 .7779 Mabsadd L
.47732 .10199 0 2.5 Mabsadd L closepath F
.5 .10636 0 2.5 Mabsadd m
.5 .10636 -0.56518 .7779 Mabsadd L
.5 .10636 -2.37764 .77254 Mabsadd L
.5 .10636 -0.91448 -0.29713 Mabsadd L
.5 .10636 -1.46946 -2.02254 Mabsadd L
.5 .10636 0 -0.96154 Mabsadd L
.5 .10636 1.46946 -2.02254 Mabsadd L
.5 .10636 .91448 -0.29713 Mabsadd L
.5 .10636 2.37764 .77254 Mabsadd L
.5 .10636 .56518 .7779 Mabsadd L
.5 .10636 0 2.5 Mabsadd L closepath F
.52268 .11072 0 2.5 Mabsadd m
.52268 .11072 -0.56518 .7779 Mabsadd L
.52268 .11072 -2.37764 .77254 Mabsadd L
.52268 .11072 -0.91448 -0.29713 Mabsadd L
.52268 .11072 -1.46946 -2.02254 Mabsadd L
.52268 .11072 0 -0.96154 Mabsadd L
.52268 .11072 1.46946 -2.02254 Mabsadd L
.52268 .11072 .91448 -0.29713 Mabsadd L
.52268 .11072 2.37764 .77254 Mabsadd L
.52268 .11072 .56518 .7779 Mabsadd L
.52268 .11072 0 2.5 Mabsadd L closepath F
.54535 .11508 0 2.5 Mabsadd m
.54535 .11508 -0.56518 .7779 Mabsadd L
.54535 .11508 -2.37764 .77254 Mabsadd L
.54535 .11508 -0.91448 -0.29713 Mabsadd L
.54535 .11508 -1.46946 -2.02254 Mabsadd L
.54535 .11508 0 -0.96154 Mabsadd L
.54535 .11508 1.46946 -2.02254 Mabsadd L
.54535 .11508 .91448 -0.29713 Mabsadd L
.54535 .11508 2.37764 .77254 Mabsadd L
.54535 .11508 .56518 .7779 Mabsadd L
.54535 .11508 0 2.5 Mabsadd L closepath F
.56803 .11945 0 2.5 Mabsadd m
.56803 .11945 -0.56518 .7779 Mabsadd L
.56803 .11945 -2.37764 .77254 Mabsadd L
.56803 .11945 -0.91448 -0.29713 Mabsadd L
.56803 .11945 -1.46946 -2.02254 Mabsadd L
.56803 .11945 0 -0.96154 Mabsadd L
.56803 .11945 1.46946 -2.02254 Mabsadd L
.56803 .11945 .91448 -0.29713 Mabsadd L
.56803 .11945 2.37764 .77254 Mabsadd L
.56803 .11945 .56518 .7779 Mabsadd L
.56803 .11945 0 2.5 Mabsadd L closepath F
.5907 .12381 0 2.5 Mabsadd m
.5907 .12381 -0.56518 .7779 Mabsadd L
.5907 .12381 -2.37764 .77254 Mabsadd L
.5907 .12381 -0.91448 -0.29713 Mabsadd L
.5907 .12381 -1.46946 -2.02254 Mabsadd L
.5907 .12381 0 -0.96154 Mabsadd L
.5907 .12381 1.46946 -2.02254 Mabsadd L
.5907 .12381 .91448 -0.29713 Mabsadd L
.5907 .12381 2.37764 .77254 Mabsadd L
.5907 .12381 .56518 .7779 Mabsadd L
.5907 .12381 0 2.5 Mabsadd L closepath F
.61338 .12818 0 2.5 Mabsadd m
.61338 .12818 -0.56518 .7779 Mabsadd L
.61338 .12818 -2.37764 .77254 Mabsadd L
.61338 .12818 -0.91448 -0.29713 Mabsadd L
.61338 .12818 -1.46946 -2.02254 Mabsadd L
.61338 .12818 0 -0.96154 Mabsadd L
.61338 .12818 1.46946 -2.02254 Mabsadd L
.61338 .12818 .91448 -0.29713 Mabsadd L
.61338 .12818 2.37764 .77254 Mabsadd L
.61338 .12818 .56518 .7779 Mabsadd L
.61338 .12818 0 2.5 Mabsadd L closepath F
.63605 .13254 0 2.5 Mabsadd m
.63605 .13254 -0.56518 .7779 Mabsadd L
.63605 .13254 -2.37764 .77254 Mabsadd L
.63605 .13254 -0.91448 -0.29713 Mabsadd L
.63605 .13254 -1.46946 -2.02254 Mabsadd L
.63605 .13254 0 -0.96154 Mabsadd L
.63605 .13254 1.46946 -2.02254 Mabsadd L
.63605 .13254 .91448 -0.29713 Mabsadd L
.63605 .13254 2.37764 .77254 Mabsadd L
.63605 .13254 .56518 .7779 Mabsadd L
.63605 .13254 0 2.5 Mabsadd L closepath F
.65873 .1369 0 2.5 Mabsadd m
.65873 .1369 -0.56518 .7779 Mabsadd L
.65873 .1369 -2.37764 .77254 Mabsadd L
.65873 .1369 -0.91448 -0.29713 Mabsadd L
.65873 .1369 -1.46946 -2.02254 Mabsadd L
.65873 .1369 0 -0.96154 Mabsadd L
.65873 .1369 1.46946 -2.02254 Mabsadd L
.65873 .1369 .91448 -0.29713 Mabsadd L
.65873 .1369 2.37764 .77254 Mabsadd L
.65873 .1369 .56518 .7779 Mabsadd L
.65873 .1369 0 2.5 Mabsadd L closepath F
.68141 .14127 0 2.5 Mabsadd m
.68141 .14127 -0.56518 .7779 Mabsadd L
.68141 .14127 -2.37764 .77254 Mabsadd L
.68141 .14127 -0.91448 -0.29713 Mabsadd L
.68141 .14127 -1.46946 -2.02254 Mabsadd L
.68141 .14127 0 -0.96154 Mabsadd L
.68141 .14127 1.46946 -2.02254 Mabsadd L
.68141 .14127 .91448 -0.29713 Mabsadd L
.68141 .14127 2.37764 .77254 Mabsadd L
.68141 .14127 .56518 .7779 Mabsadd L
.68141 .14127 0 2.5 Mabsadd L closepath F
.70408 .14563 0 2.5 Mabsadd m
.70408 .14563 -0.56518 .7779 Mabsadd L
.70408 .14563 -2.37764 .77254 Mabsadd L
.70408 .14563 -0.91448 -0.29713 Mabsadd L
.70408 .14563 -1.46946 -2.02254 Mabsadd L
.70408 .14563 0 -0.96154 Mabsadd L
.70408 .14563 1.46946 -2.02254 Mabsadd L
.70408 .14563 .91448 -0.29713 Mabsadd L
.70408 .14563 2.37764 .77254 Mabsadd L
.70408 .14563 .56518 .7779 Mabsadd L
.70408 .14563 0 2.5 Mabsadd L closepath F
.72676 .15 0 2.5 Mabsadd m
.72676 .15 -0.56518 .7779 Mabsadd L
.72676 .15 -2.37764 .77254 Mabsadd L
.72676 .15 -0.91448 -0.29713 Mabsadd L
.72676 .15 -1.46946 -2.02254 Mabsadd L
.72676 .15 0 -0.96154 Mabsadd L
.72676 .15 1.46946 -2.02254 Mabsadd L
.72676 .15 .91448 -0.29713 Mabsadd L
.72676 .15 2.37764 .77254 Mabsadd L
.72676 .15 .56518 .7779 Mabsadd L
.72676 .15 0 2.5 Mabsadd L closepath F
.74943 .15436 0 2.5 Mabsadd m
.74943 .15436 -0.56518 .7779 Mabsadd L
.74943 .15436 -2.37764 .77254 Mabsadd L
.74943 .15436 -0.91448 -0.29713 Mabsadd L
.74943 .15436 -1.46946 -2.02254 Mabsadd L
.74943 .15436 0 -0.96154 Mabsadd L
.74943 .15436 1.46946 -2.02254 Mabsadd L
.74943 .15436 .91448 -0.29713 Mabsadd L
.74943 .15436 2.37764 .77254 Mabsadd L
.74943 .15436 .56518 .7779 Mabsadd L
.74943 .15436 0 2.5 Mabsadd L closepath F
.77211 .15872 0 2.5 Mabsadd m
.77211 .15872 -0.56518 .7779 Mabsadd L
.77211 .15872 -2.37764 .77254 Mabsadd L
.77211 .15872 -0.91448 -0.29713 Mabsadd L
.77211 .15872 -1.46946 -2.02254 Mabsadd L
.77211 .15872 0 -0.96154 Mabsadd L
.77211 .15872 1.46946 -2.02254 Mabsadd L
.77211 .15872 .91448 -0.29713 Mabsadd L
.77211 .15872 2.37764 .77254 Mabsadd L
.77211 .15872 .56518 .7779 Mabsadd L
.77211 .15872 0 2.5 Mabsadd L closepath F
.79478 .16309 0 2.5 Mabsadd m
.79478 .16309 -0.56518 .7779 Mabsadd L
.79478 .16309 -2.37764 .77254 Mabsadd L
.79478 .16309 -0.91448 -0.29713 Mabsadd L
.79478 .16309 -1.46946 -2.02254 Mabsadd L
.79478 .16309 0 -0.96154 Mabsadd L
.79478 .16309 1.46946 -2.02254 Mabsadd L
.79478 .16309 .91448 -0.29713 Mabsadd L
.79478 .16309 2.37764 .77254 Mabsadd L
.79478 .16309 .56518 .7779 Mabsadd L
.79478 .16309 0 2.5 Mabsadd L closepath F
.81746 .16745 0 2.5 Mabsadd m
.81746 .16745 -0.56518 .7779 Mabsadd L
.81746 .16745 -2.37764 .77254 Mabsadd L
.81746 .16745 -0.91448 -0.29713 Mabsadd L
.81746 .16745 -1.46946 -2.02254 Mabsadd L
.81746 .16745 0 -0.96154 Mabsadd L
.81746 .16745 1.46946 -2.02254 Mabsadd L
.81746 .16745 .91448 -0.29713 Mabsadd L
.81746 .16745 2.37764 .77254 Mabsadd L
.81746 .16745 .56518 .7779 Mabsadd L
.81746 .16745 0 2.5 Mabsadd L closepath F
.84014 .17182 0 2.5 Mabsadd m
.84014 .17182 -0.56518 .7779 Mabsadd L
.84014 .17182 -2.37764 .77254 Mabsadd L
.84014 .17182 -0.91448 -0.29713 Mabsadd L
.84014 .17182 -1.46946 -2.02254 Mabsadd L
.84014 .17182 0 -0.96154 Mabsadd L
.84014 .17182 1.46946 -2.02254 Mabsadd L
.84014 .17182 .91448 -0.29713 Mabsadd L
.84014 .17182 2.37764 .77254 Mabsadd L
.84014 .17182 .56518 .7779 Mabsadd L
.84014 .17182 0 2.5 Mabsadd L closepath F
.86281 .17618 0 2.5 Mabsadd m
.86281 .17618 -0.56518 .7779 Mabsadd L
.86281 .17618 -2.37764 .77254 Mabsadd L
.86281 .17618 -0.91448 -0.29713 Mabsadd L
.86281 .17618 -1.46946 -2.02254 Mabsadd L
.86281 .17618 0 -0.96154 Mabsadd L
.86281 .17618 1.46946 -2.02254 Mabsadd L
.86281 .17618 .91448 -0.29713 Mabsadd L
.86281 .17618 2.37764 .77254 Mabsadd L
.86281 .17618 .56518 .7779 Mabsadd L
.86281 .17618 0 2.5 Mabsadd L closepath F
.88549 .18054 0 2.5 Mabsadd m
.88549 .18054 -0.56518 .7779 Mabsadd L
.88549 .18054 -2.37764 .77254 Mabsadd L
.88549 .18054 -0.91448 -0.29713 Mabsadd L
.88549 .18054 -1.46946 -2.02254 Mabsadd L
.88549 .18054 0 -0.96154 Mabsadd L
.88549 .18054 1.46946 -2.02254 Mabsadd L
.88549 .18054 .91448 -0.29713 Mabsadd L
.88549 .18054 2.37764 .77254 Mabsadd L
.88549 .18054 .56518 .7779 Mabsadd L
.88549 .18054 0 2.5 Mabsadd L closepath F
.90816 .18491 0 2.5 Mabsadd m
.90816 .18491 -0.56518 .7779 Mabsadd L
.90816 .18491 -2.37764 .77254 Mabsadd L
.90816 .18491 -0.91448 -0.29713 Mabsadd L
.90816 .18491 -1.46946 -2.02254 Mabsadd L
.90816 .18491 0 -0.96154 Mabsadd L
.90816 .18491 1.46946 -2.02254 Mabsadd L
.90816 .18491 .91448 -0.29713 Mabsadd L
.90816 .18491 2.37764 .77254 Mabsadd L
.90816 .18491 .56518 .7779 Mabsadd L
.90816 .18491 0 2.5 Mabsadd L closepath F
.93084 .18927 0 2.5 Mabsadd m
.93084 .18927 -0.56518 .7779 Mabsadd L
.93084 .18927 -2.37764 .77254 Mabsadd L
.93084 .18927 -0.91448 -0.29713 Mabsadd L
.93084 .18927 -1.46946 -2.02254 Mabsadd L
.93084 .18927 0 -0.96154 Mabsadd L
.93084 .18927 1.46946 -2.02254 Mabsadd L
.93084 .18927 .91448 -0.29713 Mabsadd L
.93084 .18927 2.37764 .77254 Mabsadd L
.93084 .18927 .56518 .7779 Mabsadd L
.93084 .18927 0 2.5 Mabsadd L closepath F
.95351 .19364 0 2.5 Mabsadd m
.95351 .19364 -0.56518 .7779 Mabsadd L
.95351 .19364 -2.37764 .77254 Mabsadd L
.95351 .19364 -0.91448 -0.29713 Mabsadd L
.95351 .19364 -1.46946 -2.02254 Mabsadd L
.95351 .19364 0 -0.96154 Mabsadd L
.95351 .19364 1.46946 -2.02254 Mabsadd L
.95351 .19364 .91448 -0.29713 Mabsadd L
.95351 .19364 2.37764 .77254 Mabsadd L
.95351 .19364 .56518 .7779 Mabsadd L
.95351 .19364 0 2.5 Mabsadd L closepath F
.97619 .19364 0 2.5 Mabsadd m
.97619 .19364 -0.56518 .7779 Mabsadd L
.97619 .19364 -2.37764 .77254 Mabsadd L
.97619 .19364 -0.91448 -0.29713 Mabsadd L
.97619 .19364 -1.46946 -2.02254 Mabsadd L
.97619 .19364 0 -0.96154 Mabsadd L
.97619 .19364 1.46946 -2.02254 Mabsadd L
.97619 .19364 .91448 -0.29713 Mabsadd L
.97619 .19364 2.37764 .77254 Mabsadd L
.97619 .19364 .56518 .7779 Mabsadd L
.97619 .19364 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.04649 .0162 L
.06916 .01576 L
.09184 .01698 L
.11451 .01768 L
.13719 .01908 L
.15986 .02013 L
.18254 .02178 L
.20522 .02423 L
.22789 .02833 L
.25057 .03182 L
.27324 .03793 L
.29592 .04229 L
.31859 .05032 L
.34127 .05294 L
.36395 .0601 L
.38662 .06298 L
.4093 .06228 L
.43197 .06368 L
.45465 .05617 L
.47732 .0505 L
.5 .04648 L
.52268 .04064 L
.54535 .034 L
.56803 .02824 L
.5907 .02615 L
.61338 .02231 L
.63605 .02135 L
.65873 .01829 L
.68141 .01742 L
.70408 .01698 L
.72676 .0169 L
.74943 .01637 L
.77211 .0155 L
.79478 .0155 L
.81746 .01489 L
.84014 .01498 L
.86281 .01498 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.04649 .0162 -2.5 2.5 Mabsadd m
.04649 .0162 2.5 2.5 Mabsadd L
.04649 .0162 2.5 -2.5 Mabsadd L
.04649 .0162 -2.5 -2.5 Mabsadd L
.04649 .0162 -2.5 2.5 Mabsadd L closepath F
.06916 .01576 -2.5 2.5 Mabsadd m
.06916 .01576 2.5 2.5 Mabsadd L
.06916 .01576 2.5 -2.5 Mabsadd L
.06916 .01576 -2.5 -2.5 Mabsadd L
.06916 .01576 -2.5 2.5 Mabsadd L closepath F
.09184 .01698 -2.5 2.5 Mabsadd m
.09184 .01698 2.5 2.5 Mabsadd L
.09184 .01698 2.5 -2.5 Mabsadd L
.09184 .01698 -2.5 -2.5 Mabsadd L
.09184 .01698 -2.5 2.5 Mabsadd L closepath F
.11451 .01768 -2.5 2.5 Mabsadd m
.11451 .01768 2.5 2.5 Mabsadd L
.11451 .01768 2.5 -2.5 Mabsadd L
.11451 .01768 -2.5 -2.5 Mabsadd L
.11451 .01768 -2.5 2.5 Mabsadd L closepath F
.13719 .01908 -2.5 2.5 Mabsadd m
.13719 .01908 2.5 2.5 Mabsadd L
.13719 .01908 2.5 -2.5 Mabsadd L
.13719 .01908 -2.5 -2.5 Mabsadd L
.13719 .01908 -2.5 2.5 Mabsadd L closepath F
.15986 .02013 -2.5 2.5 Mabsadd m
.15986 .02013 2.5 2.5 Mabsadd L
.15986 .02013 2.5 -2.5 Mabsadd L
.15986 .02013 -2.5 -2.5 Mabsadd L
.15986 .02013 -2.5 2.5 Mabsadd L closepath F
.18254 .02178 -2.5 2.5 Mabsadd m
.18254 .02178 2.5 2.5 Mabsadd L
.18254 .02178 2.5 -2.5 Mabsadd L
.18254 .02178 -2.5 -2.5 Mabsadd L
.18254 .02178 -2.5 2.5 Mabsadd L closepath F
.20522 .02423 -2.5 2.5 Mabsadd m
.20522 .02423 2.5 2.5 Mabsadd L
.20522 .02423 2.5 -2.5 Mabsadd L
.20522 .02423 -2.5 -2.5 Mabsadd L
.20522 .02423 -2.5 2.5 Mabsadd L closepath F
.22789 .02833 -2.5 2.5 Mabsadd m
.22789 .02833 2.5 2.5 Mabsadd L
.22789 .02833 2.5 -2.5 Mabsadd L
.22789 .02833 -2.5 -2.5 Mabsadd L
.22789 .02833 -2.5 2.5 Mabsadd L closepath F
.25057 .03182 -2.5 2.5 Mabsadd m
.25057 .03182 2.5 2.5 Mabsadd L
.25057 .03182 2.5 -2.5 Mabsadd L
.25057 .03182 -2.5 -2.5 Mabsadd L
.25057 .03182 -2.5 2.5 Mabsadd L closepath F
.27324 .03793 -2.5 2.5 Mabsadd m
.27324 .03793 2.5 2.5 Mabsadd L
.27324 .03793 2.5 -2.5 Mabsadd L
.27324 .03793 -2.5 -2.5 Mabsadd L
.27324 .03793 -2.5 2.5 Mabsadd L closepath F
.29592 .04229 -2.5 2.5 Mabsadd m
.29592 .04229 2.5 2.5 Mabsadd L
.29592 .04229 2.5 -2.5 Mabsadd L
.29592 .04229 -2.5 -2.5 Mabsadd L
.29592 .04229 -2.5 2.5 Mabsadd L closepath F
.31859 .05032 -2.5 2.5 Mabsadd m
.31859 .05032 2.5 2.5 Mabsadd L
.31859 .05032 2.5 -2.5 Mabsadd L
.31859 .05032 -2.5 -2.5 Mabsadd L
.31859 .05032 -2.5 2.5 Mabsadd L closepath F
.34127 .05294 -2.5 2.5 Mabsadd m
.34127 .05294 2.5 2.5 Mabsadd L
.34127 .05294 2.5 -2.5 Mabsadd L
.34127 .05294 -2.5 -2.5 Mabsadd L
.34127 .05294 -2.5 2.5 Mabsadd L closepath F
.36395 .0601 -2.5 2.5 Mabsadd m
.36395 .0601 2.5 2.5 Mabsadd L
.36395 .0601 2.5 -2.5 Mabsadd L
.36395 .0601 -2.5 -2.5 Mabsadd L
.36395 .0601 -2.5 2.5 Mabsadd L closepath F
.38662 .06298 -2.5 2.5 Mabsadd m
.38662 .06298 2.5 2.5 Mabsadd L
.38662 .06298 2.5 -2.5 Mabsadd L
.38662 .06298 -2.5 -2.5 Mabsadd L
.38662 .06298 -2.5 2.5 Mabsadd L closepath F
.4093 .06228 -2.5 2.5 Mabsadd m
.4093 .06228 2.5 2.5 Mabsadd L
.4093 .06228 2.5 -2.5 Mabsadd L
.4093 .06228 -2.5 -2.5 Mabsadd L
.4093 .06228 -2.5 2.5 Mabsadd L closepath F
.43197 .06368 -2.5 2.5 Mabsadd m
.43197 .06368 2.5 2.5 Mabsadd L
.43197 .06368 2.5 -2.5 Mabsadd L
.43197 .06368 -2.5 -2.5 Mabsadd L
.43197 .06368 -2.5 2.5 Mabsadd L closepath F
.45465 .05617 -2.5 2.5 Mabsadd m
.45465 .05617 2.5 2.5 Mabsadd L
.45465 .05617 2.5 -2.5 Mabsadd L
.45465 .05617 -2.5 -2.5 Mabsadd L
.45465 .05617 -2.5 2.5 Mabsadd L closepath F
.47732 .0505 -2.5 2.5 Mabsadd m
.47732 .0505 2.5 2.5 Mabsadd L
.47732 .0505 2.5 -2.5 Mabsadd L
.47732 .0505 -2.5 -2.5 Mabsadd L
.47732 .0505 -2.5 2.5 Mabsadd L closepath F
.5 .04648 -2.5 2.5 Mabsadd m
.5 .04648 2.5 2.5 Mabsadd L
.5 .04648 2.5 -2.5 Mabsadd L
.5 .04648 -2.5 -2.5 Mabsadd L
.5 .04648 -2.5 2.5 Mabsadd L closepath F
.52268 .04064 -2.5 2.5 Mabsadd m
.52268 .04064 2.5 2.5 Mabsadd L
.52268 .04064 2.5 -2.5 Mabsadd L
.52268 .04064 -2.5 -2.5 Mabsadd L
.52268 .04064 -2.5 2.5 Mabsadd L closepath F
.54535 .034 -2.5 2.5 Mabsadd m
.54535 .034 2.5 2.5 Mabsadd L
.54535 .034 2.5 -2.5 Mabsadd L
.54535 .034 -2.5 -2.5 Mabsadd L
.54535 .034 -2.5 2.5 Mabsadd L closepath F
.56803 .02824 -2.5 2.5 Mabsadd m
.56803 .02824 2.5 2.5 Mabsadd L
.56803 .02824 2.5 -2.5 Mabsadd L
.56803 .02824 -2.5 -2.5 Mabsadd L
.56803 .02824 -2.5 2.5 Mabsadd L closepath F
.5907 .02615 -2.5 2.5 Mabsadd m
.5907 .02615 2.5 2.5 Mabsadd L
.5907 .02615 2.5 -2.5 Mabsadd L
.5907 .02615 -2.5 -2.5 Mabsadd L
.5907 .02615 -2.5 2.5 Mabsadd L closepath F
.61338 .02231 -2.5 2.5 Mabsadd m
.61338 .02231 2.5 2.5 Mabsadd L
.61338 .02231 2.5 -2.5 Mabsadd L
.61338 .02231 -2.5 -2.5 Mabsadd L
.61338 .02231 -2.5 2.5 Mabsadd L closepath F
.63605 .02135 -2.5 2.5 Mabsadd m
.63605 .02135 2.5 2.5 Mabsadd L
.63605 .02135 2.5 -2.5 Mabsadd L
.63605 .02135 -2.5 -2.5 Mabsadd L
.63605 .02135 -2.5 2.5 Mabsadd L closepath F
.65873 .01829 -2.5 2.5 Mabsadd m
.65873 .01829 2.5 2.5 Mabsadd L
.65873 .01829 2.5 -2.5 Mabsadd L
.65873 .01829 -2.5 -2.5 Mabsadd L
.65873 .01829 -2.5 2.5 Mabsadd L closepath F
.68141 .01742 -2.5 2.5 Mabsadd m
.68141 .01742 2.5 2.5 Mabsadd L
.68141 .01742 2.5 -2.5 Mabsadd L
.68141 .01742 -2.5 -2.5 Mabsadd L
.68141 .01742 -2.5 2.5 Mabsadd L closepath F
.70408 .01698 -2.5 2.5 Mabsadd m
.70408 .01698 2.5 2.5 Mabsadd L
.70408 .01698 2.5 -2.5 Mabsadd L
.70408 .01698 -2.5 -2.5 Mabsadd L
.70408 .01698 -2.5 2.5 Mabsadd L closepath F
.72676 .0169 -2.5 2.5 Mabsadd m
.72676 .0169 2.5 2.5 Mabsadd L
.72676 .0169 2.5 -2.5 Mabsadd L
.72676 .0169 -2.5 -2.5 Mabsadd L
.72676 .0169 -2.5 2.5 Mabsadd L closepath F
.74943 .01637 -2.5 2.5 Mabsadd m
.74943 .01637 2.5 2.5 Mabsadd L
.74943 .01637 2.5 -2.5 Mabsadd L
.74943 .01637 -2.5 -2.5 Mabsadd L
.74943 .01637 -2.5 2.5 Mabsadd L closepath F
.77211 .0155 -2.5 2.5 Mabsadd m
.77211 .0155 2.5 2.5 Mabsadd L
.77211 .0155 2.5 -2.5 Mabsadd L
.77211 .0155 -2.5 -2.5 Mabsadd L
.77211 .0155 -2.5 2.5 Mabsadd L closepath F
.79478 .0155 -2.5 2.5 Mabsadd m
.79478 .0155 2.5 2.5 Mabsadd L
.79478 .0155 2.5 -2.5 Mabsadd L
.79478 .0155 -2.5 -2.5 Mabsadd L
.79478 .0155 -2.5 2.5 Mabsadd L closepath F
.81746 .01489 -2.5 2.5 Mabsadd m
.81746 .01489 2.5 2.5 Mabsadd L
.81746 .01489 2.5 -2.5 Mabsadd L
.81746 .01489 -2.5 -2.5 Mabsadd L
.81746 .01489 -2.5 2.5 Mabsadd L closepath F
.84014 .01498 -2.5 2.5 Mabsadd m
.84014 .01498 2.5 2.5 Mabsadd L
.84014 .01498 2.5 -2.5 Mabsadd L
.84014 .01498 -2.5 -2.5 Mabsadd L
.84014 .01498 -2.5 2.5 Mabsadd L closepath F
.86281 .01498 -2.5 2.5 Mabsadd m
.86281 .01498 2.5 2.5 Mabsadd L
.86281 .01498 2.5 -2.5 Mabsadd L
.86281 .01498 -2.5 -2.5 Mabsadd L
.86281 .01498 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3Zool5000Bool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000Coo`8000Koo`03003ooooo0:goo`D000;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo000000040003ool5
0003ool500000ooo0000000<0002ool?0003ool30006ool00`00ooooo`0<ool00`00ooooo`0=ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool0
0`00ooooo`0<ool00`00ooooo`02ool50003ool50003ool>00000ooo0000000;0002ool60002ool5
0003ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50005ool0
0`00ooooo`2Uool002Woo`03003ooooo00?oo`D000;oo`L00003ool0000000<000?oo`D000?oo`D0
00;oo`H000;oo`L00003ool0000000<00003ool0000000H000?oo`<004_oo`03003ooooo02Woo`D0
00;oo`D00003ool0000000D000;oo`H000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<0
0?ooool00ooo1@000_oo1@000ooo1P000_oo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1@00
0_oo20000ooo00<00?ooool0Iooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@000_oo1@00
0ooo1@000ooo1@000_oo1@000ooo1@002ooo1@000_oo1@00e?oo000Yool00`00ooooo`0Bool50003
ool3000<ool50003ool50003ool50002ool50003ool50002ool6001Wool50002ool60002ool50003
ool50003ool5003ooolJool002Woo`03003ooooo01[oo`D000;oo`03003oo`00008001?oo`D000;o
o`D000?ooa000003ool0000005Woo`d000?oo`D000;oo`D000?oo`D00?ooob;oo`00:Ooo0`007?oo
00<00?ooool01?oo0`001Ooo0P004ooo1@000ooo1@000ooo1@000ooo1@00Eooo1@000ooo1@000ooo
1@00oooo<Ooo000Yool00`00ooooo`0Rool400000ooo00000002ool2000Kool50003ool500000ooo
003oo`060004ool00`00ooooo`18ool50002ool50003ool5003oooliool002Woo`03003ooooo02Wo
o`L000?oo`8001_oo`D000?oo`D00003ool0000000@004Woo`H00003ool0000000<00?oood7oo`00
:Ooo00<00?ooool0<_oo0P0000?oo`0000000ooo0`006ooo3000@Ooo1@000_oo1P000_oo1@00oooo
@Ooo000Yool00`00ooooo`0aool50003ool4000Kool50002ool70004ool00`00ooooo`0hool70000
0ooo00000003003ooom8ool002Woo`03003ooooo03Woo`D000;oo`04003oo`00000Kool50002ool6
0003ool5000Yool50003ool50003ool5003ooom8ool002Woo`<003_oo`03003ooooo00Coo`8000;o
o`04003oooooool2000Cool50003ool60002ool5000Yool50003ool5003ooom@ool002Woo`03003o
oooo047oo`@000;oo`03003ooooo008001_oo`H000;oo`D0027oo`D000;oo`H000?oo`D00?oooe3o
o`00:Ooo00<00?ooool0B?oo1`000_oo0P005?oo1@0000?oo`00000030006_oo1@000ooo1@00oooo
F?oo000Yool00`00ooooo`1Aool50003ool3000;ool50003ool50002ool50003ool50003ool50003
ool<0003ool5003ooomHool002Woo`03003ooooo053oo`D000?oo`@001?oo`@000?oo`D000;oo`l0
00;oo`D000;oo`D00?ooof3oo`00:Ooo00<00?ooool0F?oo1@0000Coo`00003oo`8000goo`<000?o
o`D000?oo`D000?oo`D000?oo`D000;oo`D00?ooof3oo`00:Ooo0`00F_oo00<00?ooool00ooo1000
00?oo`00ool00_oo0P001_oo00D00?oo00000?oo00D000?oo`D000?oo`D000?oo`D00?ooofOoo`00
:Ooo00<00?ooool0Gooo1@000_oo00@00?ooool000_oo`03003ooooo00Koo`D000?oo`D000?oo`D0
0?ooofOoo`00:Ooo00<00?ooool0Iooo1`000_oo0P001?oo00<00?ooool0ooooPOoo000Yool00`00
ooooo`1_ool60002ool3003ooon0ool002Woo`03003ooooo077oo`03003ooooo00?oo`@00>WoohP0
00goo`00:Ooo00<00?ooool0Mooo10000_oo0P0000?oo`000000h_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001iool00`00ool00002ool500000ooo00000002ool2003Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo00Woo`03003ooooo0=Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool01_oo1`000_oo0P00dooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`07ool00`00oooo
o`03ool60003ool2003;ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo07ooo`03003ooooo00koo`03003ooooo00;oo`D00<[oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0P?oo0P004ooo1@000_oo0P0000?oo`000000`ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4001nool4000Jool500001?oo00000?oo0`00^ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`20ool3000Sool2002lool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo087oo`8002;oo`L000;oo`800;Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Pooo00<00?oo
ool08Ooo00<00?ooool00ooo1@001?oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`24ool00`00ooooo`0Xool00`00oooo
o`02ool5002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo
02goo`D000;oo`800003ool00?oo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00QOoo
00<00?ooool0=?oo1@0000Coo`00003oo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Q_oo00<00?ooool0=Ooo00<00?ooool01?oo0P00WOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`27ool2000kool700001?oo00000000UOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`27ool3000lool00`00ooooo`03ool50004ool2002=ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`<004Woo`D000Coo`03003oo`0008Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0P00BOoo1@000_oo1000Q_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30029ool00`00ooooo`1?ool500001?oo00000?oo
0`00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`1@ool0
0`00ooooo`04ool2001nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03
003ooooo05Goo`@00004ool00?ooool3001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08_oo`03003ooooo05Ooo`03003ooooo00;oo`H000Coo`8006koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0Hooo0`0000?oo`00ool00ooo0`00I_oo
00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3002=ool00`00oooo
o`1Rool50002ool4001Wool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo06[oo`D00004ool00000ool2
001Oool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`00
0ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00oooo
o`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08ko
o`03003ooooo06_oo`03003ooooo00Coo`8000Koo`8005Ooo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo0P00LOoo
100000Coo`00ooooo`<005Ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool2
0003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooo
oooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Sooo0`00Mooo1P000ooo0`00Cooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;o
o`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo08koo`@007ooo`<00003ool0
0?oo00?oo`<004Ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P00
1?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`00
00000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3002?ool3001oool50002ool40018ool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo08Goo`D0
0004ool00?ooool20010ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo08Koo`03003ooooo00Coo`8000;oo`04
003oooooool2000hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003o
oooo08_oo`D00004ool00?ooool2000iool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo09?oo`03003ooooo09;oo`H000;oo`@0033oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0U?oo00<00?ooool0V_oo0P0000?oo`00ool00ooo0P00:Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4002Cool00`00ooooo`2Iool50002ool4000Yool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo09Goo`03003ooooo0:3oo`@000;oo`03003ooooo008000Koo`80
01Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0U_oo00<00?ooool0XOoo00<00?ooool01?oo
0P000_oo00<00?ooool00P006_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U_oo00<00?oo
ool0Y_oo1@000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`2Gool2003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Ooo`<00<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00U_oo1000b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool3003:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Vooo00<00?ooool0
a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00
ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`800<?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo0`00`ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Oool20033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:3oo`800<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00XOoo00<00?ooool0
`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Sool00`00ooooo`2nool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@00:?oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00Y_oo0P00_?oo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0`00^ooo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Uool4002kool00`00ooooo`0Fool5000I
ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`800;coo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_o
o`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[?oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:koo`<00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[Ooo1000/ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool2002dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_o
o`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000/Ooo00<0
0?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo
00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00oooo
o`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`800:coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo1000Zooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2fool3002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Oo
o`800:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`2Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo
00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00oooo
o`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0
5ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0_Ooo0P00YOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool3002nool2002T
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0_Ooo0`00Y?oo00<00?ooool06?oo00<00?ooool06Ooo00@0
0?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`2nool2002Tool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`0cool4
000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0<3oo`03003ooooo0:7oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0`Ooo
00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool40030ool00`00ooooo`2Pool00`00ooooo`24
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`ooo
00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`33ool00`00ooooo`2Nool00`00
ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Co
o`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00aOoo0P00WOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool3002Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<Coo`@009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00
ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00bOoo00<00?ooool0V?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<go
o`8009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00cOoo0`00U?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3<ool4002Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<goo`<009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00
ooooo`2@oon8000=ool002Woo`03003ooooo0=;oo`03003ooooo0?ooobGoo`00:Ooo0`00dooo00<0
0?ooool0oooo9?oo000Yool00`00ooooo`3Dool00`00ooooo`3ooolSool002Woo`03003ooooo0=Go
o`800?ooob?oo`00:Ooo00<00?ooool0e?oo1000oooo8_oo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`3Eool3003ooolRool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Fool00`00ool0003ooolQool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Hool00`00oooo
o`3ooolNool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=[oo`03003ooooo0?oooagoo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0fooo00<00?oo0000oooo7?oo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Lool3003o
oolKool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0=_oo`@00?oooa_oo`00:Ooo
00<00?ooool0g?oo1000oooo6_oo000Yool3003Pool00`00ooooo`3ooolGool002Woo`03003ooooo
0>7oo`8000;oo`03003ooooo0?oooa;oo`00:Ooo00<00?ooool0hooo1000oooo4ooo000Yool00`00
ooooo`3Sool4003ooolCool002Woo`03003ooooo0>Coo`800003ool000000?oooa7oo`00:Ooo00<0
0?ooool0jOoo1@00oooo3?oo000Yool3003[ool4003oool;ool002Woo`03003ooooo0>coo`D00?oo
o`Woo`00:Ooo00<00?ooool0kOoo00@00?ooooooo`D00?ooo`Coo`00:Ooo00<00?ooool0looo1000
oooo0ooo000Yool00`00ooooo`3dool200000ooo00000004003lool002Woo`03003ooooo0?Goo`03
003ooooo00;oo`@000Koo`03003ooooo0?;oo`00:Ooo0`00nooo1`0000Coo`00000000Goo`800>co
o`00:Ooo00<00?ooool0o?oo00<00?ooool00ooo3P000ooo00<00?ooool01Ooo00<00?ooool0fooo
000Yool00`00ooooo`3oool4ool20006ool30002ool70003ool30006ool00`00ooooo`05ool00`00
ooooo`3;ool002Woo`03003ooooo0?ooo`goo`03003ooooo00Coo`8000;oo`P000?oo`<000Goo`80
00Goo`8000Koo`8000Koo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo5?oo00<00?oo
ool01?oo0P000ooo;000[_oo000Yool00`00ooooo`3ooolSool20006ool20005ool30005ool30005
ool30005ool2002^ool002Woo`<00?oooc?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-789.934, 0.129516, 33.6494}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 6744, 2050}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 8.68916e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .10161 -24 -4.5 ]
[-0.01137 .10161 0 4.5 ]
[-0.01137 .1885 -24 -4.5 ]
[-0.01137 .1885 0 4.5 ]
[-0.01137 .27539 -24 -4.5 ]
[-0.01137 .27539 0 4.5 ]
[-0.01137 .36228 -24 -4.5 ]
[-0.01137 .36228 0 4.5 ]
[-0.01137 .44917 -24 -4.5 ]
[-0.01137 .44917 0 4.5 ]
[-0.01137 .53606 -24 -4.5 ]
[-0.01137 .53606 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .10161 m
.00738 .10161 L
s
[(1000)] -0.01137 .10161 1 0 Mshowa
.00113 .1885 m
.00738 .1885 L
s
[(2000)] -0.01137 .1885 1 0 Mshowa
.00113 .27539 m
.00738 .27539 L
s
[(3000)] -0.01137 .27539 1 0 Mshowa
.00113 .36228 m
.00738 .36228 L
s
[(4000)] -0.01137 .36228 1 0 Mshowa
.00113 .44917 m
.00738 .44917 L
s
[(5000)] -0.01137 .44917 1 0 Mshowa
.00113 .53606 m
.00738 .53606 L
s
[(6000)] -0.01137 .53606 1 0 Mshowa
.125 Mabswid
.00113 .03209 m
.00488 .03209 L
s
.00113 .04947 m
.00488 .04947 L
s
.00113 .06685 m
.00488 .06685 L
s
.00113 .08423 m
.00488 .08423 L
s
.00113 .11899 m
.00488 .11899 L
s
.00113 .13636 m
.00488 .13636 L
s
.00113 .15374 m
.00488 .15374 L
s
.00113 .17112 m
.00488 .17112 L
s
.00113 .20588 m
.00488 .20588 L
s
.00113 .22325 m
.00488 .22325 L
s
.00113 .24063 m
.00488 .24063 L
s
.00113 .25801 m
.00488 .25801 L
s
.00113 .29277 m
.00488 .29277 L
s
.00113 .31015 m
.00488 .31015 L
s
.00113 .32752 m
.00488 .32752 L
s
.00113 .3449 m
.00488 .3449 L
s
.00113 .37966 m
.00488 .37966 L
s
.00113 .39704 m
.00488 .39704 L
s
.00113 .41442 m
.00488 .41442 L
s
.00113 .43179 m
.00488 .43179 L
s
.00113 .46655 m
.00488 .46655 L
s
.00113 .48393 m
.00488 .48393 L
s
.00113 .50131 m
.00488 .50131 L
s
.00113 .51869 m
.00488 .51869 L
s
.00113 .55344 m
.00488 .55344 L
s
.00113 .57082 m
.00488 .57082 L
s
.00113 .5882 m
.00488 .5882 L
s
.00113 .60558 m
.00488 .60558 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01558 L
.15986 .01723 L
.18254 .01854 L
.20522 .02115 L
.22789 .0254 L
.25057 .03036 L
.27324 .03557 L
.29592 .0433 L
.31859 .05286 L
.34127 .06555 L
.36395 .08258 L
.38662 .10508 L
.4093 .1335 L
.43197 .16643 L
.45465 .2064 L
.47732 .24854 L
.5 .29807 L
.52268 .34499 L
.54535 .3893 L
.56803 .43371 L
.5907 .47411 L
.61338 .50713 L
.63605 .53172 L
.65873 .55249 L
.68141 .56908 L
.70408 .5809 L
.72676 .5882 L
.74943 .59359 L
.77211 .59715 L
.79478 .5995 L
.81746 .60123 L
.84014 .60202 L
.86281 .60219 L
.88549 .60254 L
.90816 .60288 L
.93084 .60315 L
.95351 .60315 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01558 -1.875 0 Mabsadd m
.13719 .01558 0 2.5 Mabsadd L
.13719 .01558 1.875 0 Mabsadd L
.13719 .01558 0 -2.5 Mabsadd L
.13719 .01558 -1.875 0 Mabsadd L closepath F
.15986 .01723 -1.875 0 Mabsadd m
.15986 .01723 0 2.5 Mabsadd L
.15986 .01723 1.875 0 Mabsadd L
.15986 .01723 0 -2.5 Mabsadd L
.15986 .01723 -1.875 0 Mabsadd L closepath F
.18254 .01854 -1.875 0 Mabsadd m
.18254 .01854 0 2.5 Mabsadd L
.18254 .01854 1.875 0 Mabsadd L
.18254 .01854 0 -2.5 Mabsadd L
.18254 .01854 -1.875 0 Mabsadd L closepath F
.20522 .02115 -1.875 0 Mabsadd m
.20522 .02115 0 2.5 Mabsadd L
.20522 .02115 1.875 0 Mabsadd L
.20522 .02115 0 -2.5 Mabsadd L
.20522 .02115 -1.875 0 Mabsadd L closepath F
.22789 .0254 -1.875 0 Mabsadd m
.22789 .0254 0 2.5 Mabsadd L
.22789 .0254 1.875 0 Mabsadd L
.22789 .0254 0 -2.5 Mabsadd L
.22789 .0254 -1.875 0 Mabsadd L closepath F
.25057 .03036 -1.875 0 Mabsadd m
.25057 .03036 0 2.5 Mabsadd L
.25057 .03036 1.875 0 Mabsadd L
.25057 .03036 0 -2.5 Mabsadd L
.25057 .03036 -1.875 0 Mabsadd L closepath F
.27324 .03557 -1.875 0 Mabsadd m
.27324 .03557 0 2.5 Mabsadd L
.27324 .03557 1.875 0 Mabsadd L
.27324 .03557 0 -2.5 Mabsadd L
.27324 .03557 -1.875 0 Mabsadd L closepath F
.29592 .0433 -1.875 0 Mabsadd m
.29592 .0433 0 2.5 Mabsadd L
.29592 .0433 1.875 0 Mabsadd L
.29592 .0433 0 -2.5 Mabsadd L
.29592 .0433 -1.875 0 Mabsadd L closepath F
.31859 .05286 -1.875 0 Mabsadd m
.31859 .05286 0 2.5 Mabsadd L
.31859 .05286 1.875 0 Mabsadd L
.31859 .05286 0 -2.5 Mabsadd L
.31859 .05286 -1.875 0 Mabsadd L closepath F
.34127 .06555 -1.875 0 Mabsadd m
.34127 .06555 0 2.5 Mabsadd L
.34127 .06555 1.875 0 Mabsadd L
.34127 .06555 0 -2.5 Mabsadd L
.34127 .06555 -1.875 0 Mabsadd L closepath F
.36395 .08258 -1.875 0 Mabsadd m
.36395 .08258 0 2.5 Mabsadd L
.36395 .08258 1.875 0 Mabsadd L
.36395 .08258 0 -2.5 Mabsadd L
.36395 .08258 -1.875 0 Mabsadd L closepath F
.38662 .10508 -1.875 0 Mabsadd m
.38662 .10508 0 2.5 Mabsadd L
.38662 .10508 1.875 0 Mabsadd L
.38662 .10508 0 -2.5 Mabsadd L
.38662 .10508 -1.875 0 Mabsadd L closepath F
.4093 .1335 -1.875 0 Mabsadd m
.4093 .1335 0 2.5 Mabsadd L
.4093 .1335 1.875 0 Mabsadd L
.4093 .1335 0 -2.5 Mabsadd L
.4093 .1335 -1.875 0 Mabsadd L closepath F
.43197 .16643 -1.875 0 Mabsadd m
.43197 .16643 0 2.5 Mabsadd L
.43197 .16643 1.875 0 Mabsadd L
.43197 .16643 0 -2.5 Mabsadd L
.43197 .16643 -1.875 0 Mabsadd L closepath F
.45465 .2064 -1.875 0 Mabsadd m
.45465 .2064 0 2.5 Mabsadd L
.45465 .2064 1.875 0 Mabsadd L
.45465 .2064 0 -2.5 Mabsadd L
.45465 .2064 -1.875 0 Mabsadd L closepath F
.47732 .24854 -1.875 0 Mabsadd m
.47732 .24854 0 2.5 Mabsadd L
.47732 .24854 1.875 0 Mabsadd L
.47732 .24854 0 -2.5 Mabsadd L
.47732 .24854 -1.875 0 Mabsadd L closepath F
.5 .29807 -1.875 0 Mabsadd m
.5 .29807 0 2.5 Mabsadd L
.5 .29807 1.875 0 Mabsadd L
.5 .29807 0 -2.5 Mabsadd L
.5 .29807 -1.875 0 Mabsadd L closepath F
.52268 .34499 -1.875 0 Mabsadd m
.52268 .34499 0 2.5 Mabsadd L
.52268 .34499 1.875 0 Mabsadd L
.52268 .34499 0 -2.5 Mabsadd L
.52268 .34499 -1.875 0 Mabsadd L closepath F
.54535 .3893 -1.875 0 Mabsadd m
.54535 .3893 0 2.5 Mabsadd L
.54535 .3893 1.875 0 Mabsadd L
.54535 .3893 0 -2.5 Mabsadd L
.54535 .3893 -1.875 0 Mabsadd L closepath F
.56803 .43371 -1.875 0 Mabsadd m
.56803 .43371 0 2.5 Mabsadd L
.56803 .43371 1.875 0 Mabsadd L
.56803 .43371 0 -2.5 Mabsadd L
.56803 .43371 -1.875 0 Mabsadd L closepath F
.5907 .47411 -1.875 0 Mabsadd m
.5907 .47411 0 2.5 Mabsadd L
.5907 .47411 1.875 0 Mabsadd L
.5907 .47411 0 -2.5 Mabsadd L
.5907 .47411 -1.875 0 Mabsadd L closepath F
.61338 .50713 -1.875 0 Mabsadd m
.61338 .50713 0 2.5 Mabsadd L
.61338 .50713 1.875 0 Mabsadd L
.61338 .50713 0 -2.5 Mabsadd L
.61338 .50713 -1.875 0 Mabsadd L closepath F
.63605 .53172 -1.875 0 Mabsadd m
.63605 .53172 0 2.5 Mabsadd L
.63605 .53172 1.875 0 Mabsadd L
.63605 .53172 0 -2.5 Mabsadd L
.63605 .53172 -1.875 0 Mabsadd L closepath F
.65873 .55249 -1.875 0 Mabsadd m
.65873 .55249 0 2.5 Mabsadd L
.65873 .55249 1.875 0 Mabsadd L
.65873 .55249 0 -2.5 Mabsadd L
.65873 .55249 -1.875 0 Mabsadd L closepath F
.68141 .56908 -1.875 0 Mabsadd m
.68141 .56908 0 2.5 Mabsadd L
.68141 .56908 1.875 0 Mabsadd L
.68141 .56908 0 -2.5 Mabsadd L
.68141 .56908 -1.875 0 Mabsadd L closepath F
.70408 .5809 -1.875 0 Mabsadd m
.70408 .5809 0 2.5 Mabsadd L
.70408 .5809 1.875 0 Mabsadd L
.70408 .5809 0 -2.5 Mabsadd L
.70408 .5809 -1.875 0 Mabsadd L closepath F
.72676 .5882 -1.875 0 Mabsadd m
.72676 .5882 0 2.5 Mabsadd L
.72676 .5882 1.875 0 Mabsadd L
.72676 .5882 0 -2.5 Mabsadd L
.72676 .5882 -1.875 0 Mabsadd L closepath F
.74943 .59359 -1.875 0 Mabsadd m
.74943 .59359 0 2.5 Mabsadd L
.74943 .59359 1.875 0 Mabsadd L
.74943 .59359 0 -2.5 Mabsadd L
.74943 .59359 -1.875 0 Mabsadd L closepath F
.77211 .59715 -1.875 0 Mabsadd m
.77211 .59715 0 2.5 Mabsadd L
.77211 .59715 1.875 0 Mabsadd L
.77211 .59715 0 -2.5 Mabsadd L
.77211 .59715 -1.875 0 Mabsadd L closepath F
.79478 .5995 -1.875 0 Mabsadd m
.79478 .5995 0 2.5 Mabsadd L
.79478 .5995 1.875 0 Mabsadd L
.79478 .5995 0 -2.5 Mabsadd L
.79478 .5995 -1.875 0 Mabsadd L closepath F
.81746 .60123 -1.875 0 Mabsadd m
.81746 .60123 0 2.5 Mabsadd L
.81746 .60123 1.875 0 Mabsadd L
.81746 .60123 0 -2.5 Mabsadd L
.81746 .60123 -1.875 0 Mabsadd L closepath F
.84014 .60202 -1.875 0 Mabsadd m
.84014 .60202 0 2.5 Mabsadd L
.84014 .60202 1.875 0 Mabsadd L
.84014 .60202 0 -2.5 Mabsadd L
.84014 .60202 -1.875 0 Mabsadd L closepath F
.86281 .60219 -1.875 0 Mabsadd m
.86281 .60219 0 2.5 Mabsadd L
.86281 .60219 1.875 0 Mabsadd L
.86281 .60219 0 -2.5 Mabsadd L
.86281 .60219 -1.875 0 Mabsadd L closepath F
.88549 .60254 -1.875 0 Mabsadd m
.88549 .60254 0 2.5 Mabsadd L
.88549 .60254 1.875 0 Mabsadd L
.88549 .60254 0 -2.5 Mabsadd L
.88549 .60254 -1.875 0 Mabsadd L closepath F
.90816 .60288 -1.875 0 Mabsadd m
.90816 .60288 0 2.5 Mabsadd L
.90816 .60288 1.875 0 Mabsadd L
.90816 .60288 0 -2.5 Mabsadd L
.90816 .60288 -1.875 0 Mabsadd L closepath F
.93084 .60315 -1.875 0 Mabsadd m
.93084 .60315 0 2.5 Mabsadd L
.93084 .60315 1.875 0 Mabsadd L
.93084 .60315 0 -2.5 Mabsadd L
.93084 .60315 -1.875 0 Mabsadd L closepath F
.95351 .60315 -1.875 0 Mabsadd m
.95351 .60315 0 2.5 Mabsadd L
.95351 .60315 1.875 0 Mabsadd L
.95351 .60315 0 -2.5 Mabsadd L
.95351 .60315 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01906 L
.06916 .0234 L
.09184 .02775 L
.11451 .03209 L
.13719 .03644 L
.15986 .04078 L
.18254 .04513 L
.20522 .04947 L
.22789 .05382 L
.25057 .05816 L
.27324 .06251 L
.29592 .06685 L
.31859 .07119 L
.34127 .07554 L
.36395 .07988 L
.38662 .08423 L
.4093 .08857 L
.43197 .09292 L
.45465 .09726 L
.47732 .10161 L
.5 .10595 L
.52268 .1103 L
.54535 .11464 L
.56803 .11899 L
.5907 .12333 L
.61338 .12767 L
.63605 .13202 L
.65873 .13636 L
.68141 .14071 L
.70408 .14505 L
.72676 .1494 L
.74943 .15374 L
.77211 .15809 L
.79478 .16243 L
.81746 .16678 L
.84014 .17112 L
.86281 .17546 L
.88549 .17981 L
.90816 .18415 L
.93084 .1885 L
.95351 .19284 L
.97619 .19284 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01906 0 2.5 Mabsadd m
.04649 .01906 -0.56518 .7779 Mabsadd L
.04649 .01906 -2.37764 .77254 Mabsadd L
.04649 .01906 -0.91448 -0.29713 Mabsadd L
.04649 .01906 -1.46946 -2.02254 Mabsadd L
.04649 .01906 0 -0.96154 Mabsadd L
.04649 .01906 1.46946 -2.02254 Mabsadd L
.04649 .01906 .91448 -0.29713 Mabsadd L
.04649 .01906 2.37764 .77254 Mabsadd L
.04649 .01906 .56518 .7779 Mabsadd L
.04649 .01906 0 2.5 Mabsadd L closepath F
.06916 .0234 0 2.5 Mabsadd m
.06916 .0234 -0.56518 .7779 Mabsadd L
.06916 .0234 -2.37764 .77254 Mabsadd L
.06916 .0234 -0.91448 -0.29713 Mabsadd L
.06916 .0234 -1.46946 -2.02254 Mabsadd L
.06916 .0234 0 -0.96154 Mabsadd L
.06916 .0234 1.46946 -2.02254 Mabsadd L
.06916 .0234 .91448 -0.29713 Mabsadd L
.06916 .0234 2.37764 .77254 Mabsadd L
.06916 .0234 .56518 .7779 Mabsadd L
.06916 .0234 0 2.5 Mabsadd L closepath F
.09184 .02775 0 2.5 Mabsadd m
.09184 .02775 -0.56518 .7779 Mabsadd L
.09184 .02775 -2.37764 .77254 Mabsadd L
.09184 .02775 -0.91448 -0.29713 Mabsadd L
.09184 .02775 -1.46946 -2.02254 Mabsadd L
.09184 .02775 0 -0.96154 Mabsadd L
.09184 .02775 1.46946 -2.02254 Mabsadd L
.09184 .02775 .91448 -0.29713 Mabsadd L
.09184 .02775 2.37764 .77254 Mabsadd L
.09184 .02775 .56518 .7779 Mabsadd L
.09184 .02775 0 2.5 Mabsadd L closepath F
.11451 .03209 0 2.5 Mabsadd m
.11451 .03209 -0.56518 .7779 Mabsadd L
.11451 .03209 -2.37764 .77254 Mabsadd L
.11451 .03209 -0.91448 -0.29713 Mabsadd L
.11451 .03209 -1.46946 -2.02254 Mabsadd L
.11451 .03209 0 -0.96154 Mabsadd L
.11451 .03209 1.46946 -2.02254 Mabsadd L
.11451 .03209 .91448 -0.29713 Mabsadd L
.11451 .03209 2.37764 .77254 Mabsadd L
.11451 .03209 .56518 .7779 Mabsadd L
.11451 .03209 0 2.5 Mabsadd L closepath F
.13719 .03644 0 2.5 Mabsadd m
.13719 .03644 -0.56518 .7779 Mabsadd L
.13719 .03644 -2.37764 .77254 Mabsadd L
.13719 .03644 -0.91448 -0.29713 Mabsadd L
.13719 .03644 -1.46946 -2.02254 Mabsadd L
.13719 .03644 0 -0.96154 Mabsadd L
.13719 .03644 1.46946 -2.02254 Mabsadd L
.13719 .03644 .91448 -0.29713 Mabsadd L
.13719 .03644 2.37764 .77254 Mabsadd L
.13719 .03644 .56518 .7779 Mabsadd L
.13719 .03644 0 2.5 Mabsadd L closepath F
.15986 .04078 0 2.5 Mabsadd m
.15986 .04078 -0.56518 .7779 Mabsadd L
.15986 .04078 -2.37764 .77254 Mabsadd L
.15986 .04078 -0.91448 -0.29713 Mabsadd L
.15986 .04078 -1.46946 -2.02254 Mabsadd L
.15986 .04078 0 -0.96154 Mabsadd L
.15986 .04078 1.46946 -2.02254 Mabsadd L
.15986 .04078 .91448 -0.29713 Mabsadd L
.15986 .04078 2.37764 .77254 Mabsadd L
.15986 .04078 .56518 .7779 Mabsadd L
.15986 .04078 0 2.5 Mabsadd L closepath F
.18254 .04513 0 2.5 Mabsadd m
.18254 .04513 -0.56518 .7779 Mabsadd L
.18254 .04513 -2.37764 .77254 Mabsadd L
.18254 .04513 -0.91448 -0.29713 Mabsadd L
.18254 .04513 -1.46946 -2.02254 Mabsadd L
.18254 .04513 0 -0.96154 Mabsadd L
.18254 .04513 1.46946 -2.02254 Mabsadd L
.18254 .04513 .91448 -0.29713 Mabsadd L
.18254 .04513 2.37764 .77254 Mabsadd L
.18254 .04513 .56518 .7779 Mabsadd L
.18254 .04513 0 2.5 Mabsadd L closepath F
.20522 .04947 0 2.5 Mabsadd m
.20522 .04947 -0.56518 .7779 Mabsadd L
.20522 .04947 -2.37764 .77254 Mabsadd L
.20522 .04947 -0.91448 -0.29713 Mabsadd L
.20522 .04947 -1.46946 -2.02254 Mabsadd L
.20522 .04947 0 -0.96154 Mabsadd L
.20522 .04947 1.46946 -2.02254 Mabsadd L
.20522 .04947 .91448 -0.29713 Mabsadd L
.20522 .04947 2.37764 .77254 Mabsadd L
.20522 .04947 .56518 .7779 Mabsadd L
.20522 .04947 0 2.5 Mabsadd L closepath F
.22789 .05382 0 2.5 Mabsadd m
.22789 .05382 -0.56518 .7779 Mabsadd L
.22789 .05382 -2.37764 .77254 Mabsadd L
.22789 .05382 -0.91448 -0.29713 Mabsadd L
.22789 .05382 -1.46946 -2.02254 Mabsadd L
.22789 .05382 0 -0.96154 Mabsadd L
.22789 .05382 1.46946 -2.02254 Mabsadd L
.22789 .05382 .91448 -0.29713 Mabsadd L
.22789 .05382 2.37764 .77254 Mabsadd L
.22789 .05382 .56518 .7779 Mabsadd L
.22789 .05382 0 2.5 Mabsadd L closepath F
.25057 .05816 0 2.5 Mabsadd m
.25057 .05816 -0.56518 .7779 Mabsadd L
.25057 .05816 -2.37764 .77254 Mabsadd L
.25057 .05816 -0.91448 -0.29713 Mabsadd L
.25057 .05816 -1.46946 -2.02254 Mabsadd L
.25057 .05816 0 -0.96154 Mabsadd L
.25057 .05816 1.46946 -2.02254 Mabsadd L
.25057 .05816 .91448 -0.29713 Mabsadd L
.25057 .05816 2.37764 .77254 Mabsadd L
.25057 .05816 .56518 .7779 Mabsadd L
.25057 .05816 0 2.5 Mabsadd L closepath F
.27324 .06251 0 2.5 Mabsadd m
.27324 .06251 -0.56518 .7779 Mabsadd L
.27324 .06251 -2.37764 .77254 Mabsadd L
.27324 .06251 -0.91448 -0.29713 Mabsadd L
.27324 .06251 -1.46946 -2.02254 Mabsadd L
.27324 .06251 0 -0.96154 Mabsadd L
.27324 .06251 1.46946 -2.02254 Mabsadd L
.27324 .06251 .91448 -0.29713 Mabsadd L
.27324 .06251 2.37764 .77254 Mabsadd L
.27324 .06251 .56518 .7779 Mabsadd L
.27324 .06251 0 2.5 Mabsadd L closepath F
.29592 .06685 0 2.5 Mabsadd m
.29592 .06685 -0.56518 .7779 Mabsadd L
.29592 .06685 -2.37764 .77254 Mabsadd L
.29592 .06685 -0.91448 -0.29713 Mabsadd L
.29592 .06685 -1.46946 -2.02254 Mabsadd L
.29592 .06685 0 -0.96154 Mabsadd L
.29592 .06685 1.46946 -2.02254 Mabsadd L
.29592 .06685 .91448 -0.29713 Mabsadd L
.29592 .06685 2.37764 .77254 Mabsadd L
.29592 .06685 .56518 .7779 Mabsadd L
.29592 .06685 0 2.5 Mabsadd L closepath F
.31859 .07119 0 2.5 Mabsadd m
.31859 .07119 -0.56518 .7779 Mabsadd L
.31859 .07119 -2.37764 .77254 Mabsadd L
.31859 .07119 -0.91448 -0.29713 Mabsadd L
.31859 .07119 -1.46946 -2.02254 Mabsadd L
.31859 .07119 0 -0.96154 Mabsadd L
.31859 .07119 1.46946 -2.02254 Mabsadd L
.31859 .07119 .91448 -0.29713 Mabsadd L
.31859 .07119 2.37764 .77254 Mabsadd L
.31859 .07119 .56518 .7779 Mabsadd L
.31859 .07119 0 2.5 Mabsadd L closepath F
.34127 .07554 0 2.5 Mabsadd m
.34127 .07554 -0.56518 .7779 Mabsadd L
.34127 .07554 -2.37764 .77254 Mabsadd L
.34127 .07554 -0.91448 -0.29713 Mabsadd L
.34127 .07554 -1.46946 -2.02254 Mabsadd L
.34127 .07554 0 -0.96154 Mabsadd L
.34127 .07554 1.46946 -2.02254 Mabsadd L
.34127 .07554 .91448 -0.29713 Mabsadd L
.34127 .07554 2.37764 .77254 Mabsadd L
.34127 .07554 .56518 .7779 Mabsadd L
.34127 .07554 0 2.5 Mabsadd L closepath F
.36395 .07988 0 2.5 Mabsadd m
.36395 .07988 -0.56518 .7779 Mabsadd L
.36395 .07988 -2.37764 .77254 Mabsadd L
.36395 .07988 -0.91448 -0.29713 Mabsadd L
.36395 .07988 -1.46946 -2.02254 Mabsadd L
.36395 .07988 0 -0.96154 Mabsadd L
.36395 .07988 1.46946 -2.02254 Mabsadd L
.36395 .07988 .91448 -0.29713 Mabsadd L
.36395 .07988 2.37764 .77254 Mabsadd L
.36395 .07988 .56518 .7779 Mabsadd L
.36395 .07988 0 2.5 Mabsadd L closepath F
.38662 .08423 0 2.5 Mabsadd m
.38662 .08423 -0.56518 .7779 Mabsadd L
.38662 .08423 -2.37764 .77254 Mabsadd L
.38662 .08423 -0.91448 -0.29713 Mabsadd L
.38662 .08423 -1.46946 -2.02254 Mabsadd L
.38662 .08423 0 -0.96154 Mabsadd L
.38662 .08423 1.46946 -2.02254 Mabsadd L
.38662 .08423 .91448 -0.29713 Mabsadd L
.38662 .08423 2.37764 .77254 Mabsadd L
.38662 .08423 .56518 .7779 Mabsadd L
.38662 .08423 0 2.5 Mabsadd L closepath F
.4093 .08857 0 2.5 Mabsadd m
.4093 .08857 -0.56518 .7779 Mabsadd L
.4093 .08857 -2.37764 .77254 Mabsadd L
.4093 .08857 -0.91448 -0.29713 Mabsadd L
.4093 .08857 -1.46946 -2.02254 Mabsadd L
.4093 .08857 0 -0.96154 Mabsadd L
.4093 .08857 1.46946 -2.02254 Mabsadd L
.4093 .08857 .91448 -0.29713 Mabsadd L
.4093 .08857 2.37764 .77254 Mabsadd L
.4093 .08857 .56518 .7779 Mabsadd L
.4093 .08857 0 2.5 Mabsadd L closepath F
.43197 .09292 0 2.5 Mabsadd m
.43197 .09292 -0.56518 .7779 Mabsadd L
.43197 .09292 -2.37764 .77254 Mabsadd L
.43197 .09292 -0.91448 -0.29713 Mabsadd L
.43197 .09292 -1.46946 -2.02254 Mabsadd L
.43197 .09292 0 -0.96154 Mabsadd L
.43197 .09292 1.46946 -2.02254 Mabsadd L
.43197 .09292 .91448 -0.29713 Mabsadd L
.43197 .09292 2.37764 .77254 Mabsadd L
.43197 .09292 .56518 .7779 Mabsadd L
.43197 .09292 0 2.5 Mabsadd L closepath F
.45465 .09726 0 2.5 Mabsadd m
.45465 .09726 -0.56518 .7779 Mabsadd L
.45465 .09726 -2.37764 .77254 Mabsadd L
.45465 .09726 -0.91448 -0.29713 Mabsadd L
.45465 .09726 -1.46946 -2.02254 Mabsadd L
.45465 .09726 0 -0.96154 Mabsadd L
.45465 .09726 1.46946 -2.02254 Mabsadd L
.45465 .09726 .91448 -0.29713 Mabsadd L
.45465 .09726 2.37764 .77254 Mabsadd L
.45465 .09726 .56518 .7779 Mabsadd L
.45465 .09726 0 2.5 Mabsadd L closepath F
.47732 .10161 0 2.5 Mabsadd m
.47732 .10161 -0.56518 .7779 Mabsadd L
.47732 .10161 -2.37764 .77254 Mabsadd L
.47732 .10161 -0.91448 -0.29713 Mabsadd L
.47732 .10161 -1.46946 -2.02254 Mabsadd L
.47732 .10161 0 -0.96154 Mabsadd L
.47732 .10161 1.46946 -2.02254 Mabsadd L
.47732 .10161 .91448 -0.29713 Mabsadd L
.47732 .10161 2.37764 .77254 Mabsadd L
.47732 .10161 .56518 .7779 Mabsadd L
.47732 .10161 0 2.5 Mabsadd L closepath F
.5 .10595 0 2.5 Mabsadd m
.5 .10595 -0.56518 .7779 Mabsadd L
.5 .10595 -2.37764 .77254 Mabsadd L
.5 .10595 -0.91448 -0.29713 Mabsadd L
.5 .10595 -1.46946 -2.02254 Mabsadd L
.5 .10595 0 -0.96154 Mabsadd L
.5 .10595 1.46946 -2.02254 Mabsadd L
.5 .10595 .91448 -0.29713 Mabsadd L
.5 .10595 2.37764 .77254 Mabsadd L
.5 .10595 .56518 .7779 Mabsadd L
.5 .10595 0 2.5 Mabsadd L closepath F
.52268 .1103 0 2.5 Mabsadd m
.52268 .1103 -0.56518 .7779 Mabsadd L
.52268 .1103 -2.37764 .77254 Mabsadd L
.52268 .1103 -0.91448 -0.29713 Mabsadd L
.52268 .1103 -1.46946 -2.02254 Mabsadd L
.52268 .1103 0 -0.96154 Mabsadd L
.52268 .1103 1.46946 -2.02254 Mabsadd L
.52268 .1103 .91448 -0.29713 Mabsadd L
.52268 .1103 2.37764 .77254 Mabsadd L
.52268 .1103 .56518 .7779 Mabsadd L
.52268 .1103 0 2.5 Mabsadd L closepath F
.54535 .11464 0 2.5 Mabsadd m
.54535 .11464 -0.56518 .7779 Mabsadd L
.54535 .11464 -2.37764 .77254 Mabsadd L
.54535 .11464 -0.91448 -0.29713 Mabsadd L
.54535 .11464 -1.46946 -2.02254 Mabsadd L
.54535 .11464 0 -0.96154 Mabsadd L
.54535 .11464 1.46946 -2.02254 Mabsadd L
.54535 .11464 .91448 -0.29713 Mabsadd L
.54535 .11464 2.37764 .77254 Mabsadd L
.54535 .11464 .56518 .7779 Mabsadd L
.54535 .11464 0 2.5 Mabsadd L closepath F
.56803 .11899 0 2.5 Mabsadd m
.56803 .11899 -0.56518 .7779 Mabsadd L
.56803 .11899 -2.37764 .77254 Mabsadd L
.56803 .11899 -0.91448 -0.29713 Mabsadd L
.56803 .11899 -1.46946 -2.02254 Mabsadd L
.56803 .11899 0 -0.96154 Mabsadd L
.56803 .11899 1.46946 -2.02254 Mabsadd L
.56803 .11899 .91448 -0.29713 Mabsadd L
.56803 .11899 2.37764 .77254 Mabsadd L
.56803 .11899 .56518 .7779 Mabsadd L
.56803 .11899 0 2.5 Mabsadd L closepath F
.5907 .12333 0 2.5 Mabsadd m
.5907 .12333 -0.56518 .7779 Mabsadd L
.5907 .12333 -2.37764 .77254 Mabsadd L
.5907 .12333 -0.91448 -0.29713 Mabsadd L
.5907 .12333 -1.46946 -2.02254 Mabsadd L
.5907 .12333 0 -0.96154 Mabsadd L
.5907 .12333 1.46946 -2.02254 Mabsadd L
.5907 .12333 .91448 -0.29713 Mabsadd L
.5907 .12333 2.37764 .77254 Mabsadd L
.5907 .12333 .56518 .7779 Mabsadd L
.5907 .12333 0 2.5 Mabsadd L closepath F
.61338 .12767 0 2.5 Mabsadd m
.61338 .12767 -0.56518 .7779 Mabsadd L
.61338 .12767 -2.37764 .77254 Mabsadd L
.61338 .12767 -0.91448 -0.29713 Mabsadd L
.61338 .12767 -1.46946 -2.02254 Mabsadd L
.61338 .12767 0 -0.96154 Mabsadd L
.61338 .12767 1.46946 -2.02254 Mabsadd L
.61338 .12767 .91448 -0.29713 Mabsadd L
.61338 .12767 2.37764 .77254 Mabsadd L
.61338 .12767 .56518 .7779 Mabsadd L
.61338 .12767 0 2.5 Mabsadd L closepath F
.63605 .13202 0 2.5 Mabsadd m
.63605 .13202 -0.56518 .7779 Mabsadd L
.63605 .13202 -2.37764 .77254 Mabsadd L
.63605 .13202 -0.91448 -0.29713 Mabsadd L
.63605 .13202 -1.46946 -2.02254 Mabsadd L
.63605 .13202 0 -0.96154 Mabsadd L
.63605 .13202 1.46946 -2.02254 Mabsadd L
.63605 .13202 .91448 -0.29713 Mabsadd L
.63605 .13202 2.37764 .77254 Mabsadd L
.63605 .13202 .56518 .7779 Mabsadd L
.63605 .13202 0 2.5 Mabsadd L closepath F
.65873 .13636 0 2.5 Mabsadd m
.65873 .13636 -0.56518 .7779 Mabsadd L
.65873 .13636 -2.37764 .77254 Mabsadd L
.65873 .13636 -0.91448 -0.29713 Mabsadd L
.65873 .13636 -1.46946 -2.02254 Mabsadd L
.65873 .13636 0 -0.96154 Mabsadd L
.65873 .13636 1.46946 -2.02254 Mabsadd L
.65873 .13636 .91448 -0.29713 Mabsadd L
.65873 .13636 2.37764 .77254 Mabsadd L
.65873 .13636 .56518 .7779 Mabsadd L
.65873 .13636 0 2.5 Mabsadd L closepath F
.68141 .14071 0 2.5 Mabsadd m
.68141 .14071 -0.56518 .7779 Mabsadd L
.68141 .14071 -2.37764 .77254 Mabsadd L
.68141 .14071 -0.91448 -0.29713 Mabsadd L
.68141 .14071 -1.46946 -2.02254 Mabsadd L
.68141 .14071 0 -0.96154 Mabsadd L
.68141 .14071 1.46946 -2.02254 Mabsadd L
.68141 .14071 .91448 -0.29713 Mabsadd L
.68141 .14071 2.37764 .77254 Mabsadd L
.68141 .14071 .56518 .7779 Mabsadd L
.68141 .14071 0 2.5 Mabsadd L closepath F
.70408 .14505 0 2.5 Mabsadd m
.70408 .14505 -0.56518 .7779 Mabsadd L
.70408 .14505 -2.37764 .77254 Mabsadd L
.70408 .14505 -0.91448 -0.29713 Mabsadd L
.70408 .14505 -1.46946 -2.02254 Mabsadd L
.70408 .14505 0 -0.96154 Mabsadd L
.70408 .14505 1.46946 -2.02254 Mabsadd L
.70408 .14505 .91448 -0.29713 Mabsadd L
.70408 .14505 2.37764 .77254 Mabsadd L
.70408 .14505 .56518 .7779 Mabsadd L
.70408 .14505 0 2.5 Mabsadd L closepath F
.72676 .1494 0 2.5 Mabsadd m
.72676 .1494 -0.56518 .7779 Mabsadd L
.72676 .1494 -2.37764 .77254 Mabsadd L
.72676 .1494 -0.91448 -0.29713 Mabsadd L
.72676 .1494 -1.46946 -2.02254 Mabsadd L
.72676 .1494 0 -0.96154 Mabsadd L
.72676 .1494 1.46946 -2.02254 Mabsadd L
.72676 .1494 .91448 -0.29713 Mabsadd L
.72676 .1494 2.37764 .77254 Mabsadd L
.72676 .1494 .56518 .7779 Mabsadd L
.72676 .1494 0 2.5 Mabsadd L closepath F
.74943 .15374 0 2.5 Mabsadd m
.74943 .15374 -0.56518 .7779 Mabsadd L
.74943 .15374 -2.37764 .77254 Mabsadd L
.74943 .15374 -0.91448 -0.29713 Mabsadd L
.74943 .15374 -1.46946 -2.02254 Mabsadd L
.74943 .15374 0 -0.96154 Mabsadd L
.74943 .15374 1.46946 -2.02254 Mabsadd L
.74943 .15374 .91448 -0.29713 Mabsadd L
.74943 .15374 2.37764 .77254 Mabsadd L
.74943 .15374 .56518 .7779 Mabsadd L
.74943 .15374 0 2.5 Mabsadd L closepath F
.77211 .15809 0 2.5 Mabsadd m
.77211 .15809 -0.56518 .7779 Mabsadd L
.77211 .15809 -2.37764 .77254 Mabsadd L
.77211 .15809 -0.91448 -0.29713 Mabsadd L
.77211 .15809 -1.46946 -2.02254 Mabsadd L
.77211 .15809 0 -0.96154 Mabsadd L
.77211 .15809 1.46946 -2.02254 Mabsadd L
.77211 .15809 .91448 -0.29713 Mabsadd L
.77211 .15809 2.37764 .77254 Mabsadd L
.77211 .15809 .56518 .7779 Mabsadd L
.77211 .15809 0 2.5 Mabsadd L closepath F
.79478 .16243 0 2.5 Mabsadd m
.79478 .16243 -0.56518 .7779 Mabsadd L
.79478 .16243 -2.37764 .77254 Mabsadd L
.79478 .16243 -0.91448 -0.29713 Mabsadd L
.79478 .16243 -1.46946 -2.02254 Mabsadd L
.79478 .16243 0 -0.96154 Mabsadd L
.79478 .16243 1.46946 -2.02254 Mabsadd L
.79478 .16243 .91448 -0.29713 Mabsadd L
.79478 .16243 2.37764 .77254 Mabsadd L
.79478 .16243 .56518 .7779 Mabsadd L
.79478 .16243 0 2.5 Mabsadd L closepath F
.81746 .16678 0 2.5 Mabsadd m
.81746 .16678 -0.56518 .7779 Mabsadd L
.81746 .16678 -2.37764 .77254 Mabsadd L
.81746 .16678 -0.91448 -0.29713 Mabsadd L
.81746 .16678 -1.46946 -2.02254 Mabsadd L
.81746 .16678 0 -0.96154 Mabsadd L
.81746 .16678 1.46946 -2.02254 Mabsadd L
.81746 .16678 .91448 -0.29713 Mabsadd L
.81746 .16678 2.37764 .77254 Mabsadd L
.81746 .16678 .56518 .7779 Mabsadd L
.81746 .16678 0 2.5 Mabsadd L closepath F
.84014 .17112 0 2.5 Mabsadd m
.84014 .17112 -0.56518 .7779 Mabsadd L
.84014 .17112 -2.37764 .77254 Mabsadd L
.84014 .17112 -0.91448 -0.29713 Mabsadd L
.84014 .17112 -1.46946 -2.02254 Mabsadd L
.84014 .17112 0 -0.96154 Mabsadd L
.84014 .17112 1.46946 -2.02254 Mabsadd L
.84014 .17112 .91448 -0.29713 Mabsadd L
.84014 .17112 2.37764 .77254 Mabsadd L
.84014 .17112 .56518 .7779 Mabsadd L
.84014 .17112 0 2.5 Mabsadd L closepath F
.86281 .17546 0 2.5 Mabsadd m
.86281 .17546 -0.56518 .7779 Mabsadd L
.86281 .17546 -2.37764 .77254 Mabsadd L
.86281 .17546 -0.91448 -0.29713 Mabsadd L
.86281 .17546 -1.46946 -2.02254 Mabsadd L
.86281 .17546 0 -0.96154 Mabsadd L
.86281 .17546 1.46946 -2.02254 Mabsadd L
.86281 .17546 .91448 -0.29713 Mabsadd L
.86281 .17546 2.37764 .77254 Mabsadd L
.86281 .17546 .56518 .7779 Mabsadd L
.86281 .17546 0 2.5 Mabsadd L closepath F
.88549 .17981 0 2.5 Mabsadd m
.88549 .17981 -0.56518 .7779 Mabsadd L
.88549 .17981 -2.37764 .77254 Mabsadd L
.88549 .17981 -0.91448 -0.29713 Mabsadd L
.88549 .17981 -1.46946 -2.02254 Mabsadd L
.88549 .17981 0 -0.96154 Mabsadd L
.88549 .17981 1.46946 -2.02254 Mabsadd L
.88549 .17981 .91448 -0.29713 Mabsadd L
.88549 .17981 2.37764 .77254 Mabsadd L
.88549 .17981 .56518 .7779 Mabsadd L
.88549 .17981 0 2.5 Mabsadd L closepath F
.90816 .18415 0 2.5 Mabsadd m
.90816 .18415 -0.56518 .7779 Mabsadd L
.90816 .18415 -2.37764 .77254 Mabsadd L
.90816 .18415 -0.91448 -0.29713 Mabsadd L
.90816 .18415 -1.46946 -2.02254 Mabsadd L
.90816 .18415 0 -0.96154 Mabsadd L
.90816 .18415 1.46946 -2.02254 Mabsadd L
.90816 .18415 .91448 -0.29713 Mabsadd L
.90816 .18415 2.37764 .77254 Mabsadd L
.90816 .18415 .56518 .7779 Mabsadd L
.90816 .18415 0 2.5 Mabsadd L closepath F
.93084 .1885 0 2.5 Mabsadd m
.93084 .1885 -0.56518 .7779 Mabsadd L
.93084 .1885 -2.37764 .77254 Mabsadd L
.93084 .1885 -0.91448 -0.29713 Mabsadd L
.93084 .1885 -1.46946 -2.02254 Mabsadd L
.93084 .1885 0 -0.96154 Mabsadd L
.93084 .1885 1.46946 -2.02254 Mabsadd L
.93084 .1885 .91448 -0.29713 Mabsadd L
.93084 .1885 2.37764 .77254 Mabsadd L
.93084 .1885 .56518 .7779 Mabsadd L
.93084 .1885 0 2.5 Mabsadd L closepath F
.95351 .19284 0 2.5 Mabsadd m
.95351 .19284 -0.56518 .7779 Mabsadd L
.95351 .19284 -2.37764 .77254 Mabsadd L
.95351 .19284 -0.91448 -0.29713 Mabsadd L
.95351 .19284 -1.46946 -2.02254 Mabsadd L
.95351 .19284 0 -0.96154 Mabsadd L
.95351 .19284 1.46946 -2.02254 Mabsadd L
.95351 .19284 .91448 -0.29713 Mabsadd L
.95351 .19284 2.37764 .77254 Mabsadd L
.95351 .19284 .56518 .7779 Mabsadd L
.95351 .19284 0 2.5 Mabsadd L closepath F
.97619 .19284 0 2.5 Mabsadd m
.97619 .19284 -0.56518 .7779 Mabsadd L
.97619 .19284 -2.37764 .77254 Mabsadd L
.97619 .19284 -0.91448 -0.29713 Mabsadd L
.97619 .19284 -1.46946 -2.02254 Mabsadd L
.97619 .19284 0 -0.96154 Mabsadd L
.97619 .19284 1.46946 -2.02254 Mabsadd L
.97619 .19284 .91448 -0.29713 Mabsadd L
.97619 .19284 2.37764 .77254 Mabsadd L
.97619 .19284 .56518 .7779 Mabsadd L
.97619 .19284 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01558 m
.04649 .01637 L
.06916 .01602 L
.09184 .01732 L
.11451 .01897 L
.13719 .01967 L
.15986 .01993 L
.18254 .02245 L
.20522 .02427 L
.22789 .0274 L
.25057 .03175 L
.27324 .03722 L
.29592 .04313 L
.31859 .04765 L
.34127 .05469 L
.36395 .05686 L
.38662 .06424 L
.4093 .06164 L
.43197 .05903 L
.45465 .05912 L
.47732 .05512 L
.5 .04773 L
.52268 .03931 L
.54535 .03548 L
.56803 .03131 L
.5907 .02653 L
.61338 .02201 L
.63605 .0201 L
.65873 .01828 L
.68141 .01706 L
.70408 .01645 L
.72676 .0155 L
.74943 .01489 L
.77211 .01506 L
.79478 .01506 L
.81746 .01498 L
.84014 .01472 L
.86281 .01489 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01558 -2.5 2.5 Mabsadd m
.02381 .01558 2.5 2.5 Mabsadd L
.02381 .01558 2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 2.5 Mabsadd L closepath F
.04649 .01637 -2.5 2.5 Mabsadd m
.04649 .01637 2.5 2.5 Mabsadd L
.04649 .01637 2.5 -2.5 Mabsadd L
.04649 .01637 -2.5 -2.5 Mabsadd L
.04649 .01637 -2.5 2.5 Mabsadd L closepath F
.06916 .01602 -2.5 2.5 Mabsadd m
.06916 .01602 2.5 2.5 Mabsadd L
.06916 .01602 2.5 -2.5 Mabsadd L
.06916 .01602 -2.5 -2.5 Mabsadd L
.06916 .01602 -2.5 2.5 Mabsadd L closepath F
.09184 .01732 -2.5 2.5 Mabsadd m
.09184 .01732 2.5 2.5 Mabsadd L
.09184 .01732 2.5 -2.5 Mabsadd L
.09184 .01732 -2.5 -2.5 Mabsadd L
.09184 .01732 -2.5 2.5 Mabsadd L closepath F
.11451 .01897 -2.5 2.5 Mabsadd m
.11451 .01897 2.5 2.5 Mabsadd L
.11451 .01897 2.5 -2.5 Mabsadd L
.11451 .01897 -2.5 -2.5 Mabsadd L
.11451 .01897 -2.5 2.5 Mabsadd L closepath F
.13719 .01967 -2.5 2.5 Mabsadd m
.13719 .01967 2.5 2.5 Mabsadd L
.13719 .01967 2.5 -2.5 Mabsadd L
.13719 .01967 -2.5 -2.5 Mabsadd L
.13719 .01967 -2.5 2.5 Mabsadd L closepath F
.15986 .01993 -2.5 2.5 Mabsadd m
.15986 .01993 2.5 2.5 Mabsadd L
.15986 .01993 2.5 -2.5 Mabsadd L
.15986 .01993 -2.5 -2.5 Mabsadd L
.15986 .01993 -2.5 2.5 Mabsadd L closepath F
.18254 .02245 -2.5 2.5 Mabsadd m
.18254 .02245 2.5 2.5 Mabsadd L
.18254 .02245 2.5 -2.5 Mabsadd L
.18254 .02245 -2.5 -2.5 Mabsadd L
.18254 .02245 -2.5 2.5 Mabsadd L closepath F
.20522 .02427 -2.5 2.5 Mabsadd m
.20522 .02427 2.5 2.5 Mabsadd L
.20522 .02427 2.5 -2.5 Mabsadd L
.20522 .02427 -2.5 -2.5 Mabsadd L
.20522 .02427 -2.5 2.5 Mabsadd L closepath F
.22789 .0274 -2.5 2.5 Mabsadd m
.22789 .0274 2.5 2.5 Mabsadd L
.22789 .0274 2.5 -2.5 Mabsadd L
.22789 .0274 -2.5 -2.5 Mabsadd L
.22789 .0274 -2.5 2.5 Mabsadd L closepath F
.25057 .03175 -2.5 2.5 Mabsadd m
.25057 .03175 2.5 2.5 Mabsadd L
.25057 .03175 2.5 -2.5 Mabsadd L
.25057 .03175 -2.5 -2.5 Mabsadd L
.25057 .03175 -2.5 2.5 Mabsadd L closepath F
.27324 .03722 -2.5 2.5 Mabsadd m
.27324 .03722 2.5 2.5 Mabsadd L
.27324 .03722 2.5 -2.5 Mabsadd L
.27324 .03722 -2.5 -2.5 Mabsadd L
.27324 .03722 -2.5 2.5 Mabsadd L closepath F
.29592 .04313 -2.5 2.5 Mabsadd m
.29592 .04313 2.5 2.5 Mabsadd L
.29592 .04313 2.5 -2.5 Mabsadd L
.29592 .04313 -2.5 -2.5 Mabsadd L
.29592 .04313 -2.5 2.5 Mabsadd L closepath F
.31859 .04765 -2.5 2.5 Mabsadd m
.31859 .04765 2.5 2.5 Mabsadd L
.31859 .04765 2.5 -2.5 Mabsadd L
.31859 .04765 -2.5 -2.5 Mabsadd L
.31859 .04765 -2.5 2.5 Mabsadd L closepath F
.34127 .05469 -2.5 2.5 Mabsadd m
.34127 .05469 2.5 2.5 Mabsadd L
.34127 .05469 2.5 -2.5 Mabsadd L
.34127 .05469 -2.5 -2.5 Mabsadd L
.34127 .05469 -2.5 2.5 Mabsadd L closepath F
.36395 .05686 -2.5 2.5 Mabsadd m
.36395 .05686 2.5 2.5 Mabsadd L
.36395 .05686 2.5 -2.5 Mabsadd L
.36395 .05686 -2.5 -2.5 Mabsadd L
.36395 .05686 -2.5 2.5 Mabsadd L closepath F
.38662 .06424 -2.5 2.5 Mabsadd m
.38662 .06424 2.5 2.5 Mabsadd L
.38662 .06424 2.5 -2.5 Mabsadd L
.38662 .06424 -2.5 -2.5 Mabsadd L
.38662 .06424 -2.5 2.5 Mabsadd L closepath F
.4093 .06164 -2.5 2.5 Mabsadd m
.4093 .06164 2.5 2.5 Mabsadd L
.4093 .06164 2.5 -2.5 Mabsadd L
.4093 .06164 -2.5 -2.5 Mabsadd L
.4093 .06164 -2.5 2.5 Mabsadd L closepath F
.43197 .05903 -2.5 2.5 Mabsadd m
.43197 .05903 2.5 2.5 Mabsadd L
.43197 .05903 2.5 -2.5 Mabsadd L
.43197 .05903 -2.5 -2.5 Mabsadd L
.43197 .05903 -2.5 2.5 Mabsadd L closepath F
.45465 .05912 -2.5 2.5 Mabsadd m
.45465 .05912 2.5 2.5 Mabsadd L
.45465 .05912 2.5 -2.5 Mabsadd L
.45465 .05912 -2.5 -2.5 Mabsadd L
.45465 .05912 -2.5 2.5 Mabsadd L closepath F
.47732 .05512 -2.5 2.5 Mabsadd m
.47732 .05512 2.5 2.5 Mabsadd L
.47732 .05512 2.5 -2.5 Mabsadd L
.47732 .05512 -2.5 -2.5 Mabsadd L
.47732 .05512 -2.5 2.5 Mabsadd L closepath F
.5 .04773 -2.5 2.5 Mabsadd m
.5 .04773 2.5 2.5 Mabsadd L
.5 .04773 2.5 -2.5 Mabsadd L
.5 .04773 -2.5 -2.5 Mabsadd L
.5 .04773 -2.5 2.5 Mabsadd L closepath F
.52268 .03931 -2.5 2.5 Mabsadd m
.52268 .03931 2.5 2.5 Mabsadd L
.52268 .03931 2.5 -2.5 Mabsadd L
.52268 .03931 -2.5 -2.5 Mabsadd L
.52268 .03931 -2.5 2.5 Mabsadd L closepath F
.54535 .03548 -2.5 2.5 Mabsadd m
.54535 .03548 2.5 2.5 Mabsadd L
.54535 .03548 2.5 -2.5 Mabsadd L
.54535 .03548 -2.5 -2.5 Mabsadd L
.54535 .03548 -2.5 2.5 Mabsadd L closepath F
.56803 .03131 -2.5 2.5 Mabsadd m
.56803 .03131 2.5 2.5 Mabsadd L
.56803 .03131 2.5 -2.5 Mabsadd L
.56803 .03131 -2.5 -2.5 Mabsadd L
.56803 .03131 -2.5 2.5 Mabsadd L closepath F
.5907 .02653 -2.5 2.5 Mabsadd m
.5907 .02653 2.5 2.5 Mabsadd L
.5907 .02653 2.5 -2.5 Mabsadd L
.5907 .02653 -2.5 -2.5 Mabsadd L
.5907 .02653 -2.5 2.5 Mabsadd L closepath F
.61338 .02201 -2.5 2.5 Mabsadd m
.61338 .02201 2.5 2.5 Mabsadd L
.61338 .02201 2.5 -2.5 Mabsadd L
.61338 .02201 -2.5 -2.5 Mabsadd L
.61338 .02201 -2.5 2.5 Mabsadd L closepath F
.63605 .0201 -2.5 2.5 Mabsadd m
.63605 .0201 2.5 2.5 Mabsadd L
.63605 .0201 2.5 -2.5 Mabsadd L
.63605 .0201 -2.5 -2.5 Mabsadd L
.63605 .0201 -2.5 2.5 Mabsadd L closepath F
.65873 .01828 -2.5 2.5 Mabsadd m
.65873 .01828 2.5 2.5 Mabsadd L
.65873 .01828 2.5 -2.5 Mabsadd L
.65873 .01828 -2.5 -2.5 Mabsadd L
.65873 .01828 -2.5 2.5 Mabsadd L closepath F
.68141 .01706 -2.5 2.5 Mabsadd m
.68141 .01706 2.5 2.5 Mabsadd L
.68141 .01706 2.5 -2.5 Mabsadd L
.68141 .01706 -2.5 -2.5 Mabsadd L
.68141 .01706 -2.5 2.5 Mabsadd L closepath F
.70408 .01645 -2.5 2.5 Mabsadd m
.70408 .01645 2.5 2.5 Mabsadd L
.70408 .01645 2.5 -2.5 Mabsadd L
.70408 .01645 -2.5 -2.5 Mabsadd L
.70408 .01645 -2.5 2.5 Mabsadd L closepath F
.72676 .0155 -2.5 2.5 Mabsadd m
.72676 .0155 2.5 2.5 Mabsadd L
.72676 .0155 2.5 -2.5 Mabsadd L
.72676 .0155 -2.5 -2.5 Mabsadd L
.72676 .0155 -2.5 2.5 Mabsadd L closepath F
.74943 .01489 -2.5 2.5 Mabsadd m
.74943 .01489 2.5 2.5 Mabsadd L
.74943 .01489 2.5 -2.5 Mabsadd L
.74943 .01489 -2.5 -2.5 Mabsadd L
.74943 .01489 -2.5 2.5 Mabsadd L closepath F
.77211 .01506 -2.5 2.5 Mabsadd m
.77211 .01506 2.5 2.5 Mabsadd L
.77211 .01506 2.5 -2.5 Mabsadd L
.77211 .01506 -2.5 -2.5 Mabsadd L
.77211 .01506 -2.5 2.5 Mabsadd L closepath F
.79478 .01506 -2.5 2.5 Mabsadd m
.79478 .01506 2.5 2.5 Mabsadd L
.79478 .01506 2.5 -2.5 Mabsadd L
.79478 .01506 -2.5 -2.5 Mabsadd L
.79478 .01506 -2.5 2.5 Mabsadd L closepath F
.81746 .01498 -2.5 2.5 Mabsadd m
.81746 .01498 2.5 2.5 Mabsadd L
.81746 .01498 2.5 -2.5 Mabsadd L
.81746 .01498 -2.5 -2.5 Mabsadd L
.81746 .01498 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01489 -2.5 2.5 Mabsadd m
.86281 .01489 2.5 2.5 Mabsadd L
.86281 .01489 2.5 -2.5 Mabsadd L
.86281 .01489 -2.5 -2.5 Mabsadd L
.86281 .01489 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3Cool5000Jool50002ool50003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03
003ooooo00?oo`D000;oo`D000?oo`D000?oo`D000Coo`<000Goo`8000Koo`03003ooooo0:goo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo
000000040003ool=00000ooo0000000600000ooo000000030002ool?0003ool20007ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool50003ool50002ool?00000ooo
000000030003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50003ool5
0003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`D000;oo`L0
0003ool0000000<000?oo`D000?oo`D00003ool0000000D000;oo`L00003ool0000000<00003ool0
000000@000Koo`03003ooooo04[oo`03003ooooo02Woo`D000;oo`D00003ool0000000D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1P00
0_oo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo3@00Mooo1@000_oo1@000ooo1@000ooo1@00
0ooo1@000_oo1@000ooo1@002_oo1@000ooo1@000ooo1@00hooo000Yool00`00ooooo`0Bool50003
ool30005ool50002ool50003ool50003ool50002ool50003ool700000ooo00000003001Wool50003
ool50002ool50003ool50003ool5003ooolJool002Woo`03003ooooo01[oo`D000;oo`03003oo`00
008001?oo`D000;oo`D000?oo`d005ooo`D000?oo`D000;oo`H000;oo`D00?ooob[oo`00:Ooo0`00
7?oo00<00?ooool01?oo0`001Ooo0P004ooo1@000ooo1@000ooo3@00Eooo3@000ooo1@00oooo<Ooo
000Yool00`00ooooo`0Rool40002ool00`00ooooo`02000Kool50003ool500000ooo003oo`05001@
ool50002ool50003ool5003oooliool002Woo`03003ooooo02Woo`L000;oo`8001coo`D000?oo`H0
0003ool0000000<004Woo`H00003ool0000000<000?oo`D00?ooocWoo`00:Ooo00<00?ooool0<_oo
1@000ooo0`006ooo3000BOoo1@000_oo1@00oooo@Ooo000Yool00`00ooooo`0aool50003ool4000K
ool50002ool50003ool5000iool500000ooo00000005003ooom8ool002Woo`03003ooooo03Woo`D0
00;oo`04003oo`00000Kool700000ooo00000003000iool60002ool5003ooom8ool002Woo`<003_o
o`03003ooooo00Coo`<00003ool00?oo00;oo`8001?oo`D000;oo`L000;oo`D002Woo`D000?oo`D0
0?oooe3oo`00:Ooo00<00?ooool0@Ooo10000_oo00<00?ooool00P006ooo1@000ooo1@000_oo1@00
8_oo1@000ooo1@00ooooD?oo000Yool00`00ooooo`18ool70002ool2000Dool60002ool<000;ool5
0003ool50002ool50002ool60003ool5003ooom@ool002Woo`03003ooooo053oo`H000?oo`<0017o
o`L000;oo`D000?oo`D000?oo`D000?oo``000?oo`D00?oooeSoo`00:Ooo00<00?ooool0D_oo00<0
0?ooool00ooo1@004_oo1@000_oo1@000_oo1P0000?oo`0000001P000_oo1@000_oo1@000ooo1@00
ooooF?oo000Yool00`00ooooo`1Hool40003ool01000ool000003?oo10000ooo1@000ooo1P000_oo
1@000ooo1@000_oo1@00ooooH?oo000Yool3001Jool00`00ooooo`02ool500000ooo00000002ool2
0005ool3000;ool50003ool50003ool50002ool5003ooomPool002Woo`03003ooooo06Woo`03003o
oooo00Goo`04003oo`000009ool5003ooomgool002Woo`03003ooooo06Ooo`L000;oo`8000?oo`03
003ooooo0?oooh;oo`00:Ooo00<00?ooool0Kooo1P0000?oo`00ool00P00ooooP?oo000Yool00`00
ooooo`1aool00`00ooooo`03ool4003Yoon8000=ool002Woo`03003ooooo07Ooo`@000;oo`800003
ool000000>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00N?oo0`000ooo1@0000?oo`00
00000_oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool00`00ool0
000<ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03
003ooooo00Ooo`L000;oo`800=?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0OOoo00<00?ooool02?oo00<00?ooool00ooo1P000ooo0P00
booo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1nool00`00ooooo`0?ool00`00ooooo`02
ool5003:ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@007koo`03003oo`0001?oo`D000;oo`800003
ool000000<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0P?oo0`006_oo1@0000Coo`00
003oo`<00;_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Oooo10008ooo0P001_oo0`00
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`20ool3000Rool70002ool2002dool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo08?oo`03
003ooooo02Ooo`D000Coo`800:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Pooo00<00?ooool0:Ooo00<00?ooool00_oo1@001Ooo0P00Y?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30024ool00`00ooooo`0]ool50002ool200000ooo0000002Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Goo`03003ooooo03Coo`D00004ool00000ool3002Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo03Goo`03003ooooo
00Coo`8000;oo`04003oooooool2002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08Koo`03003ooooo03_oo`D00004ool00?ooool2002Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Ooo`8004?oo`D000;oo`04003oo`00002=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Ooo`<004[oo`@000Coo`<008Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00R?oo0P00BOoo1@000_oo1@00QOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`28ool2001Aool500001?oo00000?oo0`00OOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2:ool00`00ooooo`1@ool00`00ooooo`04ool20002ool01000oooo
oooo0P00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`1E
ool40004ool3001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003o
oooo05coo`H000;oo`<006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo
00<00?ooool0I?oo10001?oo0`00I_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Yool3002=ool00`00ooooo`1Rool50002ool5001Vool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03
003ooooo06[oo`D00004ool00000ool2001Oool00`00ooooo`0Fool5000Hool500001Ooo00000000
ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo06_oo`03003ooooo00Coo`<00003ool00?oo
00;oo`8005Ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Sooo0P00LOoo10001?oo0`00Eooo00<00?ooool01?oo0P00
0ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`2?ool3001gool60002ool3001@ool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0S_oo1000Oooo1@001?oo0`00Aooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00
ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003
ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<008ooo`<0
087oo`03003ooooo00;oo`D004Ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo
00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0TOoo00<00?ooool0QOoo1@0000Coo`00ooooo`80043oo`03003ooooo04;oo`8000ooo`03
003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0
Q_oo00<00?ooool00_oo1@0000?oo`00ool00_oo0P00>?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Bool00`00ooooo`2Dool2000iool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo09?oo`03003ooooo09;oo`H000;oo`<0
037oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U?oo00<00?ooool0VOoo1@001?oo0P00:Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4002Cool00`00ooooo`2Kool00`00ooooo`02ool5000Xool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo09Goo`03003ooooo0:3oo`@000;oo`03003ooooo0080
00Koo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0U_oo00<00?ooool0XOoo
00<00?ooool00_oo1@0000?oo`00ool01@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
U_oo00<00?ooool0/?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Ooo`800<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00U_oo1000b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool3003:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`800<[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Vooo
00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00oooo
o`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo0<Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Oool20033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`800<?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo0`00`ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Oool20033ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00XOoo
00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00oooo
o`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Sool00`00
ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool00`00ooooo`2nool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00:?oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y?oo00<0
0?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Uool00`00ooooo`2lool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Koo`03003ooooo0;_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00Y_oo0P00
_?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1000^ooo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3002kool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`800;_oo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00
ooooo`2iool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo04koo`03003ooooo
00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00ZOoo00<00?ooool0^?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<0
0?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00:goo`@00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0`00
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool2002cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0/Ooo00<00?oo
ool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2bool00`00ooooo`2_ool00`00oooo
o`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00;7oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;?oo`03
003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;Coo`03003ooooo0:goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]_oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool4002[
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`<00:_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo0P00Zooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002hool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<0
0?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2l
ool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003o
oooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo0P00YOoo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`00:Ooo0`00__oo0P00Y?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2mool3
002Tool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0__oo0P00Y?oo00<00?ooool06?oo00<00?ooool06Ooo
00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`0dool01000ooooo`000ooo0P00
1?oo0P001?oo0`00>_oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00
ooooo`30ool00`00ooooo`2Qool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0<3oo`03003ooooo0:7oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000`?oo00<00?oo
ool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`ooo
00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00aOoo00<0
0?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2002Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`@009coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`36ool2002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03
003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00bOoo00<00?ooool0V?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00cOoo0P00
UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool3002Dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`@009Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0cOoo0`00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3@ool00`00ooooo`2Aoon8000=ool002Woo`03003ooooo0=7oo`03003ooooo0?ooobKoo`00:Ooo
0`00d_oo00<00?ooool0oooo9Ooo000Yool00`00ooooo`3Cool00`00ooooo`3ooolTool002Woo`03
003ooooo0=Coo`03003oo`000?ooob?oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0eOoo0`00oooo8_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0e?oo1000oooo8_oo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000e?oo0`00oooo8_oo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Hool00`00ooooo`3ooolO
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=Woo`03003ooooo0?oooakoo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0f_oo00<00?ooool0oooo7Ooo000?ool30003ool2
0004ool20004ool20006ool00`00ooooo`3Kool00`00ooooo`3ooolLool002Woo`03003ooooo0=co
o`800?oooacoo`00:Ooo0`00fooo1000oooo6ooo000Yool00`00ooooo`3Lool3003ooolKool002Wo
o`03003ooooo0=goo`04003oo`00003ooolIool002Woo`03003ooooo0>7oo`03003ooooo0?oooaKo
o`00:Ooo00<00?ooool0h_oo00@00?ooool00?oooaCoo`00:Ooo00<00?ooool0hooo1000oooo4ooo
000Yool3003Sool4003ooolCool002Woo`03003ooooo0>Coo`@00?oooa;oo`00:Ooo00<00?ooool0
j?oo0P000ooo00<00?ooool0oooo2_oo000Yool00`00ooooo`3Zool5003oool;ool002Woo`03003o
oooo0>_oo`@00?ooo`_oo`00:Ooo00<00?ooool0k?oo0P0000?oo`0000000P0000?oo`000000oooo
1?oo000Yool3003cool4003oool3ool002Woo`03003ooooo0?Coo`800003ool0000000@00?coo`00
:Ooo00<00?ooool0mOoo00<00?ooool00_oo1P000ooo0P00m?oo000Yool00`00ooooo`3kool30002
ool80003ool20006ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`3Cool002Woo`03003o
oooo0?coo`03003ooooo00Coo`<000;oo`P000?oo`8000Goo`<000Goo`<000Goo`8000Goo`8000Ko
o`8000Koo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool01?oo0`00
0_oo>`00[_oo000Yool3003oool=ool00`00ooooo`04ool00`00ooooo`04ool20006ool20006ool2
0005ool30005ool30005ool30005ool2002^ool002Woo`03003ooooo0?ooobcoo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-793.447, 0.129516, 33.7991}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 6774, 2050}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0035461 0.0202634 0.0147151 8.74987e-05 [
[.20618 .00222 -6 -9 ]
[.20618 .00222 6 0 ]
[.40881 .00222 -6 -9 ]
[.40881 .00222 6 0 ]
[.61145 .00222 -6 -9 ]
[.61145 .00222 6 0 ]
[.81408 .00222 -6 -9 ]
[.81408 .00222 6 0 ]
[-0.00895 .10221 -24 -4.5 ]
[-0.00895 .10221 0 4.5 ]
[-0.00895 .18971 -24 -4.5 ]
[-0.00895 .18971 0 4.5 ]
[-0.00895 .27721 -24 -4.5 ]
[-0.00895 .27721 0 4.5 ]
[-0.00895 .36471 -24 -4.5 ]
[-0.00895 .36471 0 4.5 ]
[-0.00895 .45221 -24 -4.5 ]
[-0.00895 .45221 0 4.5 ]
[-0.00895 .53971 -24 -4.5 ]
[-0.00895 .53971 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20618 .01472 m
.20618 .02097 L
s
[(10)] .20618 .00222 0 1 Mshowa
.40881 .01472 m
.40881 .02097 L
s
[(20)] .40881 .00222 0 1 Mshowa
.61145 .01472 m
.61145 .02097 L
s
[(30)] .61145 .00222 0 1 Mshowa
.81408 .01472 m
.81408 .02097 L
s
[(40)] .81408 .00222 0 1 Mshowa
.125 Mabswid
.04407 .01472 m
.04407 .01847 L
s
.0846 .01472 m
.0846 .01847 L
s
.12513 .01472 m
.12513 .01847 L
s
.16565 .01472 m
.16565 .01847 L
s
.24671 .01472 m
.24671 .01847 L
s
.28723 .01472 m
.28723 .01847 L
s
.32776 .01472 m
.32776 .01847 L
s
.36829 .01472 m
.36829 .01847 L
s
.44934 .01472 m
.44934 .01847 L
s
.48987 .01472 m
.48987 .01847 L
s
.5304 .01472 m
.5304 .01847 L
s
.57092 .01472 m
.57092 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.6925 .01472 m
.6925 .01847 L
s
.73303 .01472 m
.73303 .01847 L
s
.77356 .01472 m
.77356 .01847 L
s
.85461 .01472 m
.85461 .01847 L
s
.89514 .01472 m
.89514 .01847 L
s
.93566 .01472 m
.93566 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00355 .10221 m
.0098 .10221 L
s
[(1000)] -0.00895 .10221 1 0 Mshowa
.00355 .18971 m
.0098 .18971 L
s
[(2000)] -0.00895 .18971 1 0 Mshowa
.00355 .27721 m
.0098 .27721 L
s
[(3000)] -0.00895 .27721 1 0 Mshowa
.00355 .36471 m
.0098 .36471 L
s
[(4000)] -0.00895 .36471 1 0 Mshowa
.00355 .45221 m
.0098 .45221 L
s
[(5000)] -0.00895 .45221 1 0 Mshowa
.00355 .53971 m
.0098 .53971 L
s
[(6000)] -0.00895 .53971 1 0 Mshowa
.125 Mabswid
.00355 .03221 m
.0073 .03221 L
s
.00355 .04971 m
.0073 .04971 L
s
.00355 .06721 m
.0073 .06721 L
s
.00355 .08471 m
.0073 .08471 L
s
.00355 .11971 m
.0073 .11971 L
s
.00355 .13721 m
.0073 .13721 L
s
.00355 .15471 m
.0073 .15471 L
s
.00355 .17221 m
.0073 .17221 L
s
.00355 .20721 m
.0073 .20721 L
s
.00355 .22471 m
.0073 .22471 L
s
.00355 .24221 m
.0073 .24221 L
s
.00355 .25971 m
.0073 .25971 L
s
.00355 .29471 m
.0073 .29471 L
s
.00355 .31221 m
.0073 .31221 L
s
.00355 .32971 m
.0073 .32971 L
s
.00355 .34721 m
.0073 .34721 L
s
.00355 .38221 m
.0073 .38221 L
s
.00355 .39971 m
.0073 .39971 L
s
.00355 .41721 m
.0073 .41721 L
s
.00355 .43471 m
.0073 .43471 L
s
.00355 .46971 m
.0073 .46971 L
s
.00355 .48721 m
.0073 .48721 L
s
.00355 .50471 m
.0073 .50471 L
s
.00355 .52221 m
.0073 .52221 L
s
.00355 .55721 m
.0073 .55721 L
s
.00355 .57471 m
.0073 .57471 L
s
.00355 .59221 m
.0073 .59221 L
s
.00355 .60971 m
.0073 .60971 L
s
.25 Mabswid
.00355 0 m
.00355 .61803 L
s
.001 w
.02381 .01472 m
.04407 .01472 L
.06434 .01472 L
.0846 .01472 L
.10486 .01472 L
.12513 .01559 L
.14539 .01708 L
.16565 .01857 L
.18592 .02163 L
.20618 .02635 L
.22644 .03248 L
.24671 .0386 L
.26697 .04858 L
.28723 .06161 L
.3075 .07623 L
.32776 .09644 L
.34802 .12488 L
.36829 .15323 L
.38855 .18901 L
.40881 .22804 L
.42908 .27415 L
.44934 .31974 L
.4696 .36777 L
.48987 .41572 L
.51013 .45553 L
.5304 .49202 L
.55066 .52133 L
.57092 .54268 L
.59119 .56036 L
.61145 .57339 L
.63171 .58249 L
.65198 .58836 L
.67224 .59238 L
.6925 .59588 L
.71277 .59807 L
.73303 .59964 L
.75329 .60078 L
.77356 .60157 L
.79382 .60218 L
.81408 .60244 L
.83435 .60244 L
.85461 .60271 L
.87487 .60306 L
.89514 .60306 L
.9154 .60323 L
.93566 .60323 L
.95593 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04407 .01472 -1.875 0 Mabsadd m
.04407 .01472 0 2.5 Mabsadd L
.04407 .01472 1.875 0 Mabsadd L
.04407 .01472 0 -2.5 Mabsadd L
.04407 .01472 -1.875 0 Mabsadd L closepath F
.06434 .01472 -1.875 0 Mabsadd m
.06434 .01472 0 2.5 Mabsadd L
.06434 .01472 1.875 0 Mabsadd L
.06434 .01472 0 -2.5 Mabsadd L
.06434 .01472 -1.875 0 Mabsadd L closepath F
.0846 .01472 -1.875 0 Mabsadd m
.0846 .01472 0 2.5 Mabsadd L
.0846 .01472 1.875 0 Mabsadd L
.0846 .01472 0 -2.5 Mabsadd L
.0846 .01472 -1.875 0 Mabsadd L closepath F
.10486 .01472 -1.875 0 Mabsadd m
.10486 .01472 0 2.5 Mabsadd L
.10486 .01472 1.875 0 Mabsadd L
.10486 .01472 0 -2.5 Mabsadd L
.10486 .01472 -1.875 0 Mabsadd L closepath F
.12513 .01559 -1.875 0 Mabsadd m
.12513 .01559 0 2.5 Mabsadd L
.12513 .01559 1.875 0 Mabsadd L
.12513 .01559 0 -2.5 Mabsadd L
.12513 .01559 -1.875 0 Mabsadd L closepath F
.14539 .01708 -1.875 0 Mabsadd m
.14539 .01708 0 2.5 Mabsadd L
.14539 .01708 1.875 0 Mabsadd L
.14539 .01708 0 -2.5 Mabsadd L
.14539 .01708 -1.875 0 Mabsadd L closepath F
.16565 .01857 -1.875 0 Mabsadd m
.16565 .01857 0 2.5 Mabsadd L
.16565 .01857 1.875 0 Mabsadd L
.16565 .01857 0 -2.5 Mabsadd L
.16565 .01857 -1.875 0 Mabsadd L closepath F
.18592 .02163 -1.875 0 Mabsadd m
.18592 .02163 0 2.5 Mabsadd L
.18592 .02163 1.875 0 Mabsadd L
.18592 .02163 0 -2.5 Mabsadd L
.18592 .02163 -1.875 0 Mabsadd L closepath F
.20618 .02635 -1.875 0 Mabsadd m
.20618 .02635 0 2.5 Mabsadd L
.20618 .02635 1.875 0 Mabsadd L
.20618 .02635 0 -2.5 Mabsadd L
.20618 .02635 -1.875 0 Mabsadd L closepath F
.22644 .03248 -1.875 0 Mabsadd m
.22644 .03248 0 2.5 Mabsadd L
.22644 .03248 1.875 0 Mabsadd L
.22644 .03248 0 -2.5 Mabsadd L
.22644 .03248 -1.875 0 Mabsadd L closepath F
.24671 .0386 -1.875 0 Mabsadd m
.24671 .0386 0 2.5 Mabsadd L
.24671 .0386 1.875 0 Mabsadd L
.24671 .0386 0 -2.5 Mabsadd L
.24671 .0386 -1.875 0 Mabsadd L closepath F
.26697 .04858 -1.875 0 Mabsadd m
.26697 .04858 0 2.5 Mabsadd L
.26697 .04858 1.875 0 Mabsadd L
.26697 .04858 0 -2.5 Mabsadd L
.26697 .04858 -1.875 0 Mabsadd L closepath F
.28723 .06161 -1.875 0 Mabsadd m
.28723 .06161 0 2.5 Mabsadd L
.28723 .06161 1.875 0 Mabsadd L
.28723 .06161 0 -2.5 Mabsadd L
.28723 .06161 -1.875 0 Mabsadd L closepath F
.3075 .07623 -1.875 0 Mabsadd m
.3075 .07623 0 2.5 Mabsadd L
.3075 .07623 1.875 0 Mabsadd L
.3075 .07623 0 -2.5 Mabsadd L
.3075 .07623 -1.875 0 Mabsadd L closepath F
.32776 .09644 -1.875 0 Mabsadd m
.32776 .09644 0 2.5 Mabsadd L
.32776 .09644 1.875 0 Mabsadd L
.32776 .09644 0 -2.5 Mabsadd L
.32776 .09644 -1.875 0 Mabsadd L closepath F
.34802 .12488 -1.875 0 Mabsadd m
.34802 .12488 0 2.5 Mabsadd L
.34802 .12488 1.875 0 Mabsadd L
.34802 .12488 0 -2.5 Mabsadd L
.34802 .12488 -1.875 0 Mabsadd L closepath F
.36829 .15323 -1.875 0 Mabsadd m
.36829 .15323 0 2.5 Mabsadd L
.36829 .15323 1.875 0 Mabsadd L
.36829 .15323 0 -2.5 Mabsadd L
.36829 .15323 -1.875 0 Mabsadd L closepath F
.38855 .18901 -1.875 0 Mabsadd m
.38855 .18901 0 2.5 Mabsadd L
.38855 .18901 1.875 0 Mabsadd L
.38855 .18901 0 -2.5 Mabsadd L
.38855 .18901 -1.875 0 Mabsadd L closepath F
.40881 .22804 -1.875 0 Mabsadd m
.40881 .22804 0 2.5 Mabsadd L
.40881 .22804 1.875 0 Mabsadd L
.40881 .22804 0 -2.5 Mabsadd L
.40881 .22804 -1.875 0 Mabsadd L closepath F
.42908 .27415 -1.875 0 Mabsadd m
.42908 .27415 0 2.5 Mabsadd L
.42908 .27415 1.875 0 Mabsadd L
.42908 .27415 0 -2.5 Mabsadd L
.42908 .27415 -1.875 0 Mabsadd L closepath F
.44934 .31974 -1.875 0 Mabsadd m
.44934 .31974 0 2.5 Mabsadd L
.44934 .31974 1.875 0 Mabsadd L
.44934 .31974 0 -2.5 Mabsadd L
.44934 .31974 -1.875 0 Mabsadd L closepath F
.4696 .36777 -1.875 0 Mabsadd m
.4696 .36777 0 2.5 Mabsadd L
.4696 .36777 1.875 0 Mabsadd L
.4696 .36777 0 -2.5 Mabsadd L
.4696 .36777 -1.875 0 Mabsadd L closepath F
.48987 .41572 -1.875 0 Mabsadd m
.48987 .41572 0 2.5 Mabsadd L
.48987 .41572 1.875 0 Mabsadd L
.48987 .41572 0 -2.5 Mabsadd L
.48987 .41572 -1.875 0 Mabsadd L closepath F
.51013 .45553 -1.875 0 Mabsadd m
.51013 .45553 0 2.5 Mabsadd L
.51013 .45553 1.875 0 Mabsadd L
.51013 .45553 0 -2.5 Mabsadd L
.51013 .45553 -1.875 0 Mabsadd L closepath F
.5304 .49202 -1.875 0 Mabsadd m
.5304 .49202 0 2.5 Mabsadd L
.5304 .49202 1.875 0 Mabsadd L
.5304 .49202 0 -2.5 Mabsadd L
.5304 .49202 -1.875 0 Mabsadd L closepath F
.55066 .52133 -1.875 0 Mabsadd m
.55066 .52133 0 2.5 Mabsadd L
.55066 .52133 1.875 0 Mabsadd L
.55066 .52133 0 -2.5 Mabsadd L
.55066 .52133 -1.875 0 Mabsadd L closepath F
.57092 .54268 -1.875 0 Mabsadd m
.57092 .54268 0 2.5 Mabsadd L
.57092 .54268 1.875 0 Mabsadd L
.57092 .54268 0 -2.5 Mabsadd L
.57092 .54268 -1.875 0 Mabsadd L closepath F
.59119 .56036 -1.875 0 Mabsadd m
.59119 .56036 0 2.5 Mabsadd L
.59119 .56036 1.875 0 Mabsadd L
.59119 .56036 0 -2.5 Mabsadd L
.59119 .56036 -1.875 0 Mabsadd L closepath F
.61145 .57339 -1.875 0 Mabsadd m
.61145 .57339 0 2.5 Mabsadd L
.61145 .57339 1.875 0 Mabsadd L
.61145 .57339 0 -2.5 Mabsadd L
.61145 .57339 -1.875 0 Mabsadd L closepath F
.63171 .58249 -1.875 0 Mabsadd m
.63171 .58249 0 2.5 Mabsadd L
.63171 .58249 1.875 0 Mabsadd L
.63171 .58249 0 -2.5 Mabsadd L
.63171 .58249 -1.875 0 Mabsadd L closepath F
.65198 .58836 -1.875 0 Mabsadd m
.65198 .58836 0 2.5 Mabsadd L
.65198 .58836 1.875 0 Mabsadd L
.65198 .58836 0 -2.5 Mabsadd L
.65198 .58836 -1.875 0 Mabsadd L closepath F
.67224 .59238 -1.875 0 Mabsadd m
.67224 .59238 0 2.5 Mabsadd L
.67224 .59238 1.875 0 Mabsadd L
.67224 .59238 0 -2.5 Mabsadd L
.67224 .59238 -1.875 0 Mabsadd L closepath F
.6925 .59588 -1.875 0 Mabsadd m
.6925 .59588 0 2.5 Mabsadd L
.6925 .59588 1.875 0 Mabsadd L
.6925 .59588 0 -2.5 Mabsadd L
.6925 .59588 -1.875 0 Mabsadd L closepath F
.71277 .59807 -1.875 0 Mabsadd m
.71277 .59807 0 2.5 Mabsadd L
.71277 .59807 1.875 0 Mabsadd L
.71277 .59807 0 -2.5 Mabsadd L
.71277 .59807 -1.875 0 Mabsadd L closepath F
.73303 .59964 -1.875 0 Mabsadd m
.73303 .59964 0 2.5 Mabsadd L
.73303 .59964 1.875 0 Mabsadd L
.73303 .59964 0 -2.5 Mabsadd L
.73303 .59964 -1.875 0 Mabsadd L closepath F
.75329 .60078 -1.875 0 Mabsadd m
.75329 .60078 0 2.5 Mabsadd L
.75329 .60078 1.875 0 Mabsadd L
.75329 .60078 0 -2.5 Mabsadd L
.75329 .60078 -1.875 0 Mabsadd L closepath F
.77356 .60157 -1.875 0 Mabsadd m
.77356 .60157 0 2.5 Mabsadd L
.77356 .60157 1.875 0 Mabsadd L
.77356 .60157 0 -2.5 Mabsadd L
.77356 .60157 -1.875 0 Mabsadd L closepath F
.79382 .60218 -1.875 0 Mabsadd m
.79382 .60218 0 2.5 Mabsadd L
.79382 .60218 1.875 0 Mabsadd L
.79382 .60218 0 -2.5 Mabsadd L
.79382 .60218 -1.875 0 Mabsadd L closepath F
.81408 .60244 -1.875 0 Mabsadd m
.81408 .60244 0 2.5 Mabsadd L
.81408 .60244 1.875 0 Mabsadd L
.81408 .60244 0 -2.5 Mabsadd L
.81408 .60244 -1.875 0 Mabsadd L closepath F
.83435 .60244 -1.875 0 Mabsadd m
.83435 .60244 0 2.5 Mabsadd L
.83435 .60244 1.875 0 Mabsadd L
.83435 .60244 0 -2.5 Mabsadd L
.83435 .60244 -1.875 0 Mabsadd L closepath F
.85461 .60271 -1.875 0 Mabsadd m
.85461 .60271 0 2.5 Mabsadd L
.85461 .60271 1.875 0 Mabsadd L
.85461 .60271 0 -2.5 Mabsadd L
.85461 .60271 -1.875 0 Mabsadd L closepath F
.87487 .60306 -1.875 0 Mabsadd m
.87487 .60306 0 2.5 Mabsadd L
.87487 .60306 1.875 0 Mabsadd L
.87487 .60306 0 -2.5 Mabsadd L
.87487 .60306 -1.875 0 Mabsadd L closepath F
.89514 .60306 -1.875 0 Mabsadd m
.89514 .60306 0 2.5 Mabsadd L
.89514 .60306 1.875 0 Mabsadd L
.89514 .60306 0 -2.5 Mabsadd L
.89514 .60306 -1.875 0 Mabsadd L closepath F
.9154 .60323 -1.875 0 Mabsadd m
.9154 .60323 0 2.5 Mabsadd L
.9154 .60323 1.875 0 Mabsadd L
.9154 .60323 0 -2.5 Mabsadd L
.9154 .60323 -1.875 0 Mabsadd L closepath F
.93566 .60323 -1.875 0 Mabsadd m
.93566 .60323 0 2.5 Mabsadd L
.93566 .60323 1.875 0 Mabsadd L
.93566 .60323 0 -2.5 Mabsadd L
.93566 .60323 -1.875 0 Mabsadd L closepath F
.95593 .60323 -1.875 0 Mabsadd m
.95593 .60323 0 2.5 Mabsadd L
.95593 .60323 1.875 0 Mabsadd L
.95593 .60323 0 -2.5 Mabsadd L
.95593 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04407 .01909 L
.06434 .02346 L
.0846 .02784 L
.10486 .03221 L
.12513 .03659 L
.14539 .04096 L
.16565 .04534 L
.18592 .04971 L
.20618 .05409 L
.22644 .05846 L
.24671 .06284 L
.26697 .06721 L
.28723 .07159 L
.3075 .07596 L
.32776 .08034 L
.34802 .08471 L
.36829 .08909 L
.38855 .09346 L
.40881 .09784 L
.42908 .10221 L
.44934 .10659 L
.4696 .11096 L
.48987 .11534 L
.51013 .11971 L
.5304 .12409 L
.55066 .12846 L
.57092 .13284 L
.59119 .13721 L
.61145 .14159 L
.63171 .14596 L
.65198 .15034 L
.67224 .15471 L
.6925 .15909 L
.71277 .16346 L
.73303 .16784 L
.75329 .17221 L
.77356 .17659 L
.79382 .18096 L
.81408 .18534 L
.83435 .18971 L
.85461 .19409 L
.87487 .19846 L
.89514 .20284 L
.9154 .20721 L
.93566 .21159 L
.95593 .21596 L
.97619 .21596 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04407 .01909 0 2.5 Mabsadd m
.04407 .01909 -0.56518 .7779 Mabsadd L
.04407 .01909 -2.37764 .77254 Mabsadd L
.04407 .01909 -0.91448 -0.29713 Mabsadd L
.04407 .01909 -1.46946 -2.02254 Mabsadd L
.04407 .01909 0 -0.96154 Mabsadd L
.04407 .01909 1.46946 -2.02254 Mabsadd L
.04407 .01909 .91448 -0.29713 Mabsadd L
.04407 .01909 2.37764 .77254 Mabsadd L
.04407 .01909 .56518 .7779 Mabsadd L
.04407 .01909 0 2.5 Mabsadd L closepath F
.06434 .02346 0 2.5 Mabsadd m
.06434 .02346 -0.56518 .7779 Mabsadd L
.06434 .02346 -2.37764 .77254 Mabsadd L
.06434 .02346 -0.91448 -0.29713 Mabsadd L
.06434 .02346 -1.46946 -2.02254 Mabsadd L
.06434 .02346 0 -0.96154 Mabsadd L
.06434 .02346 1.46946 -2.02254 Mabsadd L
.06434 .02346 .91448 -0.29713 Mabsadd L
.06434 .02346 2.37764 .77254 Mabsadd L
.06434 .02346 .56518 .7779 Mabsadd L
.06434 .02346 0 2.5 Mabsadd L closepath F
.0846 .02784 0 2.5 Mabsadd m
.0846 .02784 -0.56518 .7779 Mabsadd L
.0846 .02784 -2.37764 .77254 Mabsadd L
.0846 .02784 -0.91448 -0.29713 Mabsadd L
.0846 .02784 -1.46946 -2.02254 Mabsadd L
.0846 .02784 0 -0.96154 Mabsadd L
.0846 .02784 1.46946 -2.02254 Mabsadd L
.0846 .02784 .91448 -0.29713 Mabsadd L
.0846 .02784 2.37764 .77254 Mabsadd L
.0846 .02784 .56518 .7779 Mabsadd L
.0846 .02784 0 2.5 Mabsadd L closepath F
.10486 .03221 0 2.5 Mabsadd m
.10486 .03221 -0.56518 .7779 Mabsadd L
.10486 .03221 -2.37764 .77254 Mabsadd L
.10486 .03221 -0.91448 -0.29713 Mabsadd L
.10486 .03221 -1.46946 -2.02254 Mabsadd L
.10486 .03221 0 -0.96154 Mabsadd L
.10486 .03221 1.46946 -2.02254 Mabsadd L
.10486 .03221 .91448 -0.29713 Mabsadd L
.10486 .03221 2.37764 .77254 Mabsadd L
.10486 .03221 .56518 .7779 Mabsadd L
.10486 .03221 0 2.5 Mabsadd L closepath F
.12513 .03659 0 2.5 Mabsadd m
.12513 .03659 -0.56518 .7779 Mabsadd L
.12513 .03659 -2.37764 .77254 Mabsadd L
.12513 .03659 -0.91448 -0.29713 Mabsadd L
.12513 .03659 -1.46946 -2.02254 Mabsadd L
.12513 .03659 0 -0.96154 Mabsadd L
.12513 .03659 1.46946 -2.02254 Mabsadd L
.12513 .03659 .91448 -0.29713 Mabsadd L
.12513 .03659 2.37764 .77254 Mabsadd L
.12513 .03659 .56518 .7779 Mabsadd L
.12513 .03659 0 2.5 Mabsadd L closepath F
.14539 .04096 0 2.5 Mabsadd m
.14539 .04096 -0.56518 .7779 Mabsadd L
.14539 .04096 -2.37764 .77254 Mabsadd L
.14539 .04096 -0.91448 -0.29713 Mabsadd L
.14539 .04096 -1.46946 -2.02254 Mabsadd L
.14539 .04096 0 -0.96154 Mabsadd L
.14539 .04096 1.46946 -2.02254 Mabsadd L
.14539 .04096 .91448 -0.29713 Mabsadd L
.14539 .04096 2.37764 .77254 Mabsadd L
.14539 .04096 .56518 .7779 Mabsadd L
.14539 .04096 0 2.5 Mabsadd L closepath F
.16565 .04534 0 2.5 Mabsadd m
.16565 .04534 -0.56518 .7779 Mabsadd L
.16565 .04534 -2.37764 .77254 Mabsadd L
.16565 .04534 -0.91448 -0.29713 Mabsadd L
.16565 .04534 -1.46946 -2.02254 Mabsadd L
.16565 .04534 0 -0.96154 Mabsadd L
.16565 .04534 1.46946 -2.02254 Mabsadd L
.16565 .04534 .91448 -0.29713 Mabsadd L
.16565 .04534 2.37764 .77254 Mabsadd L
.16565 .04534 .56518 .7779 Mabsadd L
.16565 .04534 0 2.5 Mabsadd L closepath F
.18592 .04971 0 2.5 Mabsadd m
.18592 .04971 -0.56518 .7779 Mabsadd L
.18592 .04971 -2.37764 .77254 Mabsadd L
.18592 .04971 -0.91448 -0.29713 Mabsadd L
.18592 .04971 -1.46946 -2.02254 Mabsadd L
.18592 .04971 0 -0.96154 Mabsadd L
.18592 .04971 1.46946 -2.02254 Mabsadd L
.18592 .04971 .91448 -0.29713 Mabsadd L
.18592 .04971 2.37764 .77254 Mabsadd L
.18592 .04971 .56518 .7779 Mabsadd L
.18592 .04971 0 2.5 Mabsadd L closepath F
.20618 .05409 0 2.5 Mabsadd m
.20618 .05409 -0.56518 .7779 Mabsadd L
.20618 .05409 -2.37764 .77254 Mabsadd L
.20618 .05409 -0.91448 -0.29713 Mabsadd L
.20618 .05409 -1.46946 -2.02254 Mabsadd L
.20618 .05409 0 -0.96154 Mabsadd L
.20618 .05409 1.46946 -2.02254 Mabsadd L
.20618 .05409 .91448 -0.29713 Mabsadd L
.20618 .05409 2.37764 .77254 Mabsadd L
.20618 .05409 .56518 .7779 Mabsadd L
.20618 .05409 0 2.5 Mabsadd L closepath F
.22644 .05846 0 2.5 Mabsadd m
.22644 .05846 -0.56518 .7779 Mabsadd L
.22644 .05846 -2.37764 .77254 Mabsadd L
.22644 .05846 -0.91448 -0.29713 Mabsadd L
.22644 .05846 -1.46946 -2.02254 Mabsadd L
.22644 .05846 0 -0.96154 Mabsadd L
.22644 .05846 1.46946 -2.02254 Mabsadd L
.22644 .05846 .91448 -0.29713 Mabsadd L
.22644 .05846 2.37764 .77254 Mabsadd L
.22644 .05846 .56518 .7779 Mabsadd L
.22644 .05846 0 2.5 Mabsadd L closepath F
.24671 .06284 0 2.5 Mabsadd m
.24671 .06284 -0.56518 .7779 Mabsadd L
.24671 .06284 -2.37764 .77254 Mabsadd L
.24671 .06284 -0.91448 -0.29713 Mabsadd L
.24671 .06284 -1.46946 -2.02254 Mabsadd L
.24671 .06284 0 -0.96154 Mabsadd L
.24671 .06284 1.46946 -2.02254 Mabsadd L
.24671 .06284 .91448 -0.29713 Mabsadd L
.24671 .06284 2.37764 .77254 Mabsadd L
.24671 .06284 .56518 .7779 Mabsadd L
.24671 .06284 0 2.5 Mabsadd L closepath F
.26697 .06721 0 2.5 Mabsadd m
.26697 .06721 -0.56518 .7779 Mabsadd L
.26697 .06721 -2.37764 .77254 Mabsadd L
.26697 .06721 -0.91448 -0.29713 Mabsadd L
.26697 .06721 -1.46946 -2.02254 Mabsadd L
.26697 .06721 0 -0.96154 Mabsadd L
.26697 .06721 1.46946 -2.02254 Mabsadd L
.26697 .06721 .91448 -0.29713 Mabsadd L
.26697 .06721 2.37764 .77254 Mabsadd L
.26697 .06721 .56518 .7779 Mabsadd L
.26697 .06721 0 2.5 Mabsadd L closepath F
.28723 .07159 0 2.5 Mabsadd m
.28723 .07159 -0.56518 .7779 Mabsadd L
.28723 .07159 -2.37764 .77254 Mabsadd L
.28723 .07159 -0.91448 -0.29713 Mabsadd L
.28723 .07159 -1.46946 -2.02254 Mabsadd L
.28723 .07159 0 -0.96154 Mabsadd L
.28723 .07159 1.46946 -2.02254 Mabsadd L
.28723 .07159 .91448 -0.29713 Mabsadd L
.28723 .07159 2.37764 .77254 Mabsadd L
.28723 .07159 .56518 .7779 Mabsadd L
.28723 .07159 0 2.5 Mabsadd L closepath F
.3075 .07596 0 2.5 Mabsadd m
.3075 .07596 -0.56518 .7779 Mabsadd L
.3075 .07596 -2.37764 .77254 Mabsadd L
.3075 .07596 -0.91448 -0.29713 Mabsadd L
.3075 .07596 -1.46946 -2.02254 Mabsadd L
.3075 .07596 0 -0.96154 Mabsadd L
.3075 .07596 1.46946 -2.02254 Mabsadd L
.3075 .07596 .91448 -0.29713 Mabsadd L
.3075 .07596 2.37764 .77254 Mabsadd L
.3075 .07596 .56518 .7779 Mabsadd L
.3075 .07596 0 2.5 Mabsadd L closepath F
.32776 .08034 0 2.5 Mabsadd m
.32776 .08034 -0.56518 .7779 Mabsadd L
.32776 .08034 -2.37764 .77254 Mabsadd L
.32776 .08034 -0.91448 -0.29713 Mabsadd L
.32776 .08034 -1.46946 -2.02254 Mabsadd L
.32776 .08034 0 -0.96154 Mabsadd L
.32776 .08034 1.46946 -2.02254 Mabsadd L
.32776 .08034 .91448 -0.29713 Mabsadd L
.32776 .08034 2.37764 .77254 Mabsadd L
.32776 .08034 .56518 .7779 Mabsadd L
.32776 .08034 0 2.5 Mabsadd L closepath F
.34802 .08471 0 2.5 Mabsadd m
.34802 .08471 -0.56518 .7779 Mabsadd L
.34802 .08471 -2.37764 .77254 Mabsadd L
.34802 .08471 -0.91448 -0.29713 Mabsadd L
.34802 .08471 -1.46946 -2.02254 Mabsadd L
.34802 .08471 0 -0.96154 Mabsadd L
.34802 .08471 1.46946 -2.02254 Mabsadd L
.34802 .08471 .91448 -0.29713 Mabsadd L
.34802 .08471 2.37764 .77254 Mabsadd L
.34802 .08471 .56518 .7779 Mabsadd L
.34802 .08471 0 2.5 Mabsadd L closepath F
.36829 .08909 0 2.5 Mabsadd m
.36829 .08909 -0.56518 .7779 Mabsadd L
.36829 .08909 -2.37764 .77254 Mabsadd L
.36829 .08909 -0.91448 -0.29713 Mabsadd L
.36829 .08909 -1.46946 -2.02254 Mabsadd L
.36829 .08909 0 -0.96154 Mabsadd L
.36829 .08909 1.46946 -2.02254 Mabsadd L
.36829 .08909 .91448 -0.29713 Mabsadd L
.36829 .08909 2.37764 .77254 Mabsadd L
.36829 .08909 .56518 .7779 Mabsadd L
.36829 .08909 0 2.5 Mabsadd L closepath F
.38855 .09346 0 2.5 Mabsadd m
.38855 .09346 -0.56518 .7779 Mabsadd L
.38855 .09346 -2.37764 .77254 Mabsadd L
.38855 .09346 -0.91448 -0.29713 Mabsadd L
.38855 .09346 -1.46946 -2.02254 Mabsadd L
.38855 .09346 0 -0.96154 Mabsadd L
.38855 .09346 1.46946 -2.02254 Mabsadd L
.38855 .09346 .91448 -0.29713 Mabsadd L
.38855 .09346 2.37764 .77254 Mabsadd L
.38855 .09346 .56518 .7779 Mabsadd L
.38855 .09346 0 2.5 Mabsadd L closepath F
.40881 .09784 0 2.5 Mabsadd m
.40881 .09784 -0.56518 .7779 Mabsadd L
.40881 .09784 -2.37764 .77254 Mabsadd L
.40881 .09784 -0.91448 -0.29713 Mabsadd L
.40881 .09784 -1.46946 -2.02254 Mabsadd L
.40881 .09784 0 -0.96154 Mabsadd L
.40881 .09784 1.46946 -2.02254 Mabsadd L
.40881 .09784 .91448 -0.29713 Mabsadd L
.40881 .09784 2.37764 .77254 Mabsadd L
.40881 .09784 .56518 .7779 Mabsadd L
.40881 .09784 0 2.5 Mabsadd L closepath F
.42908 .10221 0 2.5 Mabsadd m
.42908 .10221 -0.56518 .7779 Mabsadd L
.42908 .10221 -2.37764 .77254 Mabsadd L
.42908 .10221 -0.91448 -0.29713 Mabsadd L
.42908 .10221 -1.46946 -2.02254 Mabsadd L
.42908 .10221 0 -0.96154 Mabsadd L
.42908 .10221 1.46946 -2.02254 Mabsadd L
.42908 .10221 .91448 -0.29713 Mabsadd L
.42908 .10221 2.37764 .77254 Mabsadd L
.42908 .10221 .56518 .7779 Mabsadd L
.42908 .10221 0 2.5 Mabsadd L closepath F
.44934 .10659 0 2.5 Mabsadd m
.44934 .10659 -0.56518 .7779 Mabsadd L
.44934 .10659 -2.37764 .77254 Mabsadd L
.44934 .10659 -0.91448 -0.29713 Mabsadd L
.44934 .10659 -1.46946 -2.02254 Mabsadd L
.44934 .10659 0 -0.96154 Mabsadd L
.44934 .10659 1.46946 -2.02254 Mabsadd L
.44934 .10659 .91448 -0.29713 Mabsadd L
.44934 .10659 2.37764 .77254 Mabsadd L
.44934 .10659 .56518 .7779 Mabsadd L
.44934 .10659 0 2.5 Mabsadd L closepath F
.4696 .11096 0 2.5 Mabsadd m
.4696 .11096 -0.56518 .7779 Mabsadd L
.4696 .11096 -2.37764 .77254 Mabsadd L
.4696 .11096 -0.91448 -0.29713 Mabsadd L
.4696 .11096 -1.46946 -2.02254 Mabsadd L
.4696 .11096 0 -0.96154 Mabsadd L
.4696 .11096 1.46946 -2.02254 Mabsadd L
.4696 .11096 .91448 -0.29713 Mabsadd L
.4696 .11096 2.37764 .77254 Mabsadd L
.4696 .11096 .56518 .7779 Mabsadd L
.4696 .11096 0 2.5 Mabsadd L closepath F
.48987 .11534 0 2.5 Mabsadd m
.48987 .11534 -0.56518 .7779 Mabsadd L
.48987 .11534 -2.37764 .77254 Mabsadd L
.48987 .11534 -0.91448 -0.29713 Mabsadd L
.48987 .11534 -1.46946 -2.02254 Mabsadd L
.48987 .11534 0 -0.96154 Mabsadd L
.48987 .11534 1.46946 -2.02254 Mabsadd L
.48987 .11534 .91448 -0.29713 Mabsadd L
.48987 .11534 2.37764 .77254 Mabsadd L
.48987 .11534 .56518 .7779 Mabsadd L
.48987 .11534 0 2.5 Mabsadd L closepath F
.51013 .11971 0 2.5 Mabsadd m
.51013 .11971 -0.56518 .7779 Mabsadd L
.51013 .11971 -2.37764 .77254 Mabsadd L
.51013 .11971 -0.91448 -0.29713 Mabsadd L
.51013 .11971 -1.46946 -2.02254 Mabsadd L
.51013 .11971 0 -0.96154 Mabsadd L
.51013 .11971 1.46946 -2.02254 Mabsadd L
.51013 .11971 .91448 -0.29713 Mabsadd L
.51013 .11971 2.37764 .77254 Mabsadd L
.51013 .11971 .56518 .7779 Mabsadd L
.51013 .11971 0 2.5 Mabsadd L closepath F
.5304 .12409 0 2.5 Mabsadd m
.5304 .12409 -0.56518 .7779 Mabsadd L
.5304 .12409 -2.37764 .77254 Mabsadd L
.5304 .12409 -0.91448 -0.29713 Mabsadd L
.5304 .12409 -1.46946 -2.02254 Mabsadd L
.5304 .12409 0 -0.96154 Mabsadd L
.5304 .12409 1.46946 -2.02254 Mabsadd L
.5304 .12409 .91448 -0.29713 Mabsadd L
.5304 .12409 2.37764 .77254 Mabsadd L
.5304 .12409 .56518 .7779 Mabsadd L
.5304 .12409 0 2.5 Mabsadd L closepath F
.55066 .12846 0 2.5 Mabsadd m
.55066 .12846 -0.56518 .7779 Mabsadd L
.55066 .12846 -2.37764 .77254 Mabsadd L
.55066 .12846 -0.91448 -0.29713 Mabsadd L
.55066 .12846 -1.46946 -2.02254 Mabsadd L
.55066 .12846 0 -0.96154 Mabsadd L
.55066 .12846 1.46946 -2.02254 Mabsadd L
.55066 .12846 .91448 -0.29713 Mabsadd L
.55066 .12846 2.37764 .77254 Mabsadd L
.55066 .12846 .56518 .7779 Mabsadd L
.55066 .12846 0 2.5 Mabsadd L closepath F
.57092 .13284 0 2.5 Mabsadd m
.57092 .13284 -0.56518 .7779 Mabsadd L
.57092 .13284 -2.37764 .77254 Mabsadd L
.57092 .13284 -0.91448 -0.29713 Mabsadd L
.57092 .13284 -1.46946 -2.02254 Mabsadd L
.57092 .13284 0 -0.96154 Mabsadd L
.57092 .13284 1.46946 -2.02254 Mabsadd L
.57092 .13284 .91448 -0.29713 Mabsadd L
.57092 .13284 2.37764 .77254 Mabsadd L
.57092 .13284 .56518 .7779 Mabsadd L
.57092 .13284 0 2.5 Mabsadd L closepath F
.59119 .13721 0 2.5 Mabsadd m
.59119 .13721 -0.56518 .7779 Mabsadd L
.59119 .13721 -2.37764 .77254 Mabsadd L
.59119 .13721 -0.91448 -0.29713 Mabsadd L
.59119 .13721 -1.46946 -2.02254 Mabsadd L
.59119 .13721 0 -0.96154 Mabsadd L
.59119 .13721 1.46946 -2.02254 Mabsadd L
.59119 .13721 .91448 -0.29713 Mabsadd L
.59119 .13721 2.37764 .77254 Mabsadd L
.59119 .13721 .56518 .7779 Mabsadd L
.59119 .13721 0 2.5 Mabsadd L closepath F
.61145 .14159 0 2.5 Mabsadd m
.61145 .14159 -0.56518 .7779 Mabsadd L
.61145 .14159 -2.37764 .77254 Mabsadd L
.61145 .14159 -0.91448 -0.29713 Mabsadd L
.61145 .14159 -1.46946 -2.02254 Mabsadd L
.61145 .14159 0 -0.96154 Mabsadd L
.61145 .14159 1.46946 -2.02254 Mabsadd L
.61145 .14159 .91448 -0.29713 Mabsadd L
.61145 .14159 2.37764 .77254 Mabsadd L
.61145 .14159 .56518 .7779 Mabsadd L
.61145 .14159 0 2.5 Mabsadd L closepath F
.63171 .14596 0 2.5 Mabsadd m
.63171 .14596 -0.56518 .7779 Mabsadd L
.63171 .14596 -2.37764 .77254 Mabsadd L
.63171 .14596 -0.91448 -0.29713 Mabsadd L
.63171 .14596 -1.46946 -2.02254 Mabsadd L
.63171 .14596 0 -0.96154 Mabsadd L
.63171 .14596 1.46946 -2.02254 Mabsadd L
.63171 .14596 .91448 -0.29713 Mabsadd L
.63171 .14596 2.37764 .77254 Mabsadd L
.63171 .14596 .56518 .7779 Mabsadd L
.63171 .14596 0 2.5 Mabsadd L closepath F
.65198 .15034 0 2.5 Mabsadd m
.65198 .15034 -0.56518 .7779 Mabsadd L
.65198 .15034 -2.37764 .77254 Mabsadd L
.65198 .15034 -0.91448 -0.29713 Mabsadd L
.65198 .15034 -1.46946 -2.02254 Mabsadd L
.65198 .15034 0 -0.96154 Mabsadd L
.65198 .15034 1.46946 -2.02254 Mabsadd L
.65198 .15034 .91448 -0.29713 Mabsadd L
.65198 .15034 2.37764 .77254 Mabsadd L
.65198 .15034 .56518 .7779 Mabsadd L
.65198 .15034 0 2.5 Mabsadd L closepath F
.67224 .15471 0 2.5 Mabsadd m
.67224 .15471 -0.56518 .7779 Mabsadd L
.67224 .15471 -2.37764 .77254 Mabsadd L
.67224 .15471 -0.91448 -0.29713 Mabsadd L
.67224 .15471 -1.46946 -2.02254 Mabsadd L
.67224 .15471 0 -0.96154 Mabsadd L
.67224 .15471 1.46946 -2.02254 Mabsadd L
.67224 .15471 .91448 -0.29713 Mabsadd L
.67224 .15471 2.37764 .77254 Mabsadd L
.67224 .15471 .56518 .7779 Mabsadd L
.67224 .15471 0 2.5 Mabsadd L closepath F
.6925 .15909 0 2.5 Mabsadd m
.6925 .15909 -0.56518 .7779 Mabsadd L
.6925 .15909 -2.37764 .77254 Mabsadd L
.6925 .15909 -0.91448 -0.29713 Mabsadd L
.6925 .15909 -1.46946 -2.02254 Mabsadd L
.6925 .15909 0 -0.96154 Mabsadd L
.6925 .15909 1.46946 -2.02254 Mabsadd L
.6925 .15909 .91448 -0.29713 Mabsadd L
.6925 .15909 2.37764 .77254 Mabsadd L
.6925 .15909 .56518 .7779 Mabsadd L
.6925 .15909 0 2.5 Mabsadd L closepath F
.71277 .16346 0 2.5 Mabsadd m
.71277 .16346 -0.56518 .7779 Mabsadd L
.71277 .16346 -2.37764 .77254 Mabsadd L
.71277 .16346 -0.91448 -0.29713 Mabsadd L
.71277 .16346 -1.46946 -2.02254 Mabsadd L
.71277 .16346 0 -0.96154 Mabsadd L
.71277 .16346 1.46946 -2.02254 Mabsadd L
.71277 .16346 .91448 -0.29713 Mabsadd L
.71277 .16346 2.37764 .77254 Mabsadd L
.71277 .16346 .56518 .7779 Mabsadd L
.71277 .16346 0 2.5 Mabsadd L closepath F
.73303 .16784 0 2.5 Mabsadd m
.73303 .16784 -0.56518 .7779 Mabsadd L
.73303 .16784 -2.37764 .77254 Mabsadd L
.73303 .16784 -0.91448 -0.29713 Mabsadd L
.73303 .16784 -1.46946 -2.02254 Mabsadd L
.73303 .16784 0 -0.96154 Mabsadd L
.73303 .16784 1.46946 -2.02254 Mabsadd L
.73303 .16784 .91448 -0.29713 Mabsadd L
.73303 .16784 2.37764 .77254 Mabsadd L
.73303 .16784 .56518 .7779 Mabsadd L
.73303 .16784 0 2.5 Mabsadd L closepath F
.75329 .17221 0 2.5 Mabsadd m
.75329 .17221 -0.56518 .7779 Mabsadd L
.75329 .17221 -2.37764 .77254 Mabsadd L
.75329 .17221 -0.91448 -0.29713 Mabsadd L
.75329 .17221 -1.46946 -2.02254 Mabsadd L
.75329 .17221 0 -0.96154 Mabsadd L
.75329 .17221 1.46946 -2.02254 Mabsadd L
.75329 .17221 .91448 -0.29713 Mabsadd L
.75329 .17221 2.37764 .77254 Mabsadd L
.75329 .17221 .56518 .7779 Mabsadd L
.75329 .17221 0 2.5 Mabsadd L closepath F
.77356 .17659 0 2.5 Mabsadd m
.77356 .17659 -0.56518 .7779 Mabsadd L
.77356 .17659 -2.37764 .77254 Mabsadd L
.77356 .17659 -0.91448 -0.29713 Mabsadd L
.77356 .17659 -1.46946 -2.02254 Mabsadd L
.77356 .17659 0 -0.96154 Mabsadd L
.77356 .17659 1.46946 -2.02254 Mabsadd L
.77356 .17659 .91448 -0.29713 Mabsadd L
.77356 .17659 2.37764 .77254 Mabsadd L
.77356 .17659 .56518 .7779 Mabsadd L
.77356 .17659 0 2.5 Mabsadd L closepath F
.79382 .18096 0 2.5 Mabsadd m
.79382 .18096 -0.56518 .7779 Mabsadd L
.79382 .18096 -2.37764 .77254 Mabsadd L
.79382 .18096 -0.91448 -0.29713 Mabsadd L
.79382 .18096 -1.46946 -2.02254 Mabsadd L
.79382 .18096 0 -0.96154 Mabsadd L
.79382 .18096 1.46946 -2.02254 Mabsadd L
.79382 .18096 .91448 -0.29713 Mabsadd L
.79382 .18096 2.37764 .77254 Mabsadd L
.79382 .18096 .56518 .7779 Mabsadd L
.79382 .18096 0 2.5 Mabsadd L closepath F
.81408 .18534 0 2.5 Mabsadd m
.81408 .18534 -0.56518 .7779 Mabsadd L
.81408 .18534 -2.37764 .77254 Mabsadd L
.81408 .18534 -0.91448 -0.29713 Mabsadd L
.81408 .18534 -1.46946 -2.02254 Mabsadd L
.81408 .18534 0 -0.96154 Mabsadd L
.81408 .18534 1.46946 -2.02254 Mabsadd L
.81408 .18534 .91448 -0.29713 Mabsadd L
.81408 .18534 2.37764 .77254 Mabsadd L
.81408 .18534 .56518 .7779 Mabsadd L
.81408 .18534 0 2.5 Mabsadd L closepath F
.83435 .18971 0 2.5 Mabsadd m
.83435 .18971 -0.56518 .7779 Mabsadd L
.83435 .18971 -2.37764 .77254 Mabsadd L
.83435 .18971 -0.91448 -0.29713 Mabsadd L
.83435 .18971 -1.46946 -2.02254 Mabsadd L
.83435 .18971 0 -0.96154 Mabsadd L
.83435 .18971 1.46946 -2.02254 Mabsadd L
.83435 .18971 .91448 -0.29713 Mabsadd L
.83435 .18971 2.37764 .77254 Mabsadd L
.83435 .18971 .56518 .7779 Mabsadd L
.83435 .18971 0 2.5 Mabsadd L closepath F
.85461 .19409 0 2.5 Mabsadd m
.85461 .19409 -0.56518 .7779 Mabsadd L
.85461 .19409 -2.37764 .77254 Mabsadd L
.85461 .19409 -0.91448 -0.29713 Mabsadd L
.85461 .19409 -1.46946 -2.02254 Mabsadd L
.85461 .19409 0 -0.96154 Mabsadd L
.85461 .19409 1.46946 -2.02254 Mabsadd L
.85461 .19409 .91448 -0.29713 Mabsadd L
.85461 .19409 2.37764 .77254 Mabsadd L
.85461 .19409 .56518 .7779 Mabsadd L
.85461 .19409 0 2.5 Mabsadd L closepath F
.87487 .19846 0 2.5 Mabsadd m
.87487 .19846 -0.56518 .7779 Mabsadd L
.87487 .19846 -2.37764 .77254 Mabsadd L
.87487 .19846 -0.91448 -0.29713 Mabsadd L
.87487 .19846 -1.46946 -2.02254 Mabsadd L
.87487 .19846 0 -0.96154 Mabsadd L
.87487 .19846 1.46946 -2.02254 Mabsadd L
.87487 .19846 .91448 -0.29713 Mabsadd L
.87487 .19846 2.37764 .77254 Mabsadd L
.87487 .19846 .56518 .7779 Mabsadd L
.87487 .19846 0 2.5 Mabsadd L closepath F
.89514 .20284 0 2.5 Mabsadd m
.89514 .20284 -0.56518 .7779 Mabsadd L
.89514 .20284 -2.37764 .77254 Mabsadd L
.89514 .20284 -0.91448 -0.29713 Mabsadd L
.89514 .20284 -1.46946 -2.02254 Mabsadd L
.89514 .20284 0 -0.96154 Mabsadd L
.89514 .20284 1.46946 -2.02254 Mabsadd L
.89514 .20284 .91448 -0.29713 Mabsadd L
.89514 .20284 2.37764 .77254 Mabsadd L
.89514 .20284 .56518 .7779 Mabsadd L
.89514 .20284 0 2.5 Mabsadd L closepath F
.9154 .20721 0 2.5 Mabsadd m
.9154 .20721 -0.56518 .7779 Mabsadd L
.9154 .20721 -2.37764 .77254 Mabsadd L
.9154 .20721 -0.91448 -0.29713 Mabsadd L
.9154 .20721 -1.46946 -2.02254 Mabsadd L
.9154 .20721 0 -0.96154 Mabsadd L
.9154 .20721 1.46946 -2.02254 Mabsadd L
.9154 .20721 .91448 -0.29713 Mabsadd L
.9154 .20721 2.37764 .77254 Mabsadd L
.9154 .20721 .56518 .7779 Mabsadd L
.9154 .20721 0 2.5 Mabsadd L closepath F
.93566 .21159 0 2.5 Mabsadd m
.93566 .21159 -0.56518 .7779 Mabsadd L
.93566 .21159 -2.37764 .77254 Mabsadd L
.93566 .21159 -0.91448 -0.29713 Mabsadd L
.93566 .21159 -1.46946 -2.02254 Mabsadd L
.93566 .21159 0 -0.96154 Mabsadd L
.93566 .21159 1.46946 -2.02254 Mabsadd L
.93566 .21159 .91448 -0.29713 Mabsadd L
.93566 .21159 2.37764 .77254 Mabsadd L
.93566 .21159 .56518 .7779 Mabsadd L
.93566 .21159 0 2.5 Mabsadd L closepath F
.95593 .21596 0 2.5 Mabsadd m
.95593 .21596 -0.56518 .7779 Mabsadd L
.95593 .21596 -2.37764 .77254 Mabsadd L
.95593 .21596 -0.91448 -0.29713 Mabsadd L
.95593 .21596 -1.46946 -2.02254 Mabsadd L
.95593 .21596 0 -0.96154 Mabsadd L
.95593 .21596 1.46946 -2.02254 Mabsadd L
.95593 .21596 .91448 -0.29713 Mabsadd L
.95593 .21596 2.37764 .77254 Mabsadd L
.95593 .21596 .56518 .7779 Mabsadd L
.95593 .21596 0 2.5 Mabsadd L closepath F
.97619 .21596 0 2.5 Mabsadd m
.97619 .21596 -0.56518 .7779 Mabsadd L
.97619 .21596 -2.37764 .77254 Mabsadd L
.97619 .21596 -0.91448 -0.29713 Mabsadd L
.97619 .21596 -1.46946 -2.02254 Mabsadd L
.97619 .21596 0 -0.96154 Mabsadd L
.97619 .21596 1.46946 -2.02254 Mabsadd L
.97619 .21596 .91448 -0.29713 Mabsadd L
.97619 .21596 2.37764 .77254 Mabsadd L
.97619 .21596 .56518 .7779 Mabsadd L
.97619 .21596 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.04407 .0162 L
.06434 .0162 L
.0846 .01778 L
.10486 .01944 L
.12513 .02084 L
.14539 .02084 L
.16565 .02469 L
.18592 .02775 L
.20618 .02933 L
.22644 .03493 L
.24671 .04315 L
.26697 .04306 L
.28723 .0505 L
.3075 .05374 L
.32776 .06083 L
.34802 .0603 L
.36829 .06275 L
.38855 .06266 L
.40881 .05453 L
.42908 .0512 L
.44934 .04403 L
.4696 .03606 L
.48987 .03239 L
.51013 .02775 L
.5304 .02381 L
.55066 .02058 L
.57092 .01874 L
.59119 .01822 L
.61145 .0169 L
.63171 .01629 L
.65198 .01585 L
.67224 .0155 L
.6925 .01533 L
.71277 .01498 L
.73303 .01472 L
.75329 .01498 L
.77356 .01507 L
.79382 .01472 L
.81408 .01489 L
.83435 .01472 L
.85461 .01472 L
.87487 .0148 L
.89514 .01472 L
.9154 .01472 L
.93566 .01472 L
.95593 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.04407 .0162 -2.5 2.5 Mabsadd m
.04407 .0162 2.5 2.5 Mabsadd L
.04407 .0162 2.5 -2.5 Mabsadd L
.04407 .0162 -2.5 -2.5 Mabsadd L
.04407 .0162 -2.5 2.5 Mabsadd L closepath F
.06434 .0162 -2.5 2.5 Mabsadd m
.06434 .0162 2.5 2.5 Mabsadd L
.06434 .0162 2.5 -2.5 Mabsadd L
.06434 .0162 -2.5 -2.5 Mabsadd L
.06434 .0162 -2.5 2.5 Mabsadd L closepath F
.0846 .01778 -2.5 2.5 Mabsadd m
.0846 .01778 2.5 2.5 Mabsadd L
.0846 .01778 2.5 -2.5 Mabsadd L
.0846 .01778 -2.5 -2.5 Mabsadd L
.0846 .01778 -2.5 2.5 Mabsadd L closepath F
.10486 .01944 -2.5 2.5 Mabsadd m
.10486 .01944 2.5 2.5 Mabsadd L
.10486 .01944 2.5 -2.5 Mabsadd L
.10486 .01944 -2.5 -2.5 Mabsadd L
.10486 .01944 -2.5 2.5 Mabsadd L closepath F
.12513 .02084 -2.5 2.5 Mabsadd m
.12513 .02084 2.5 2.5 Mabsadd L
.12513 .02084 2.5 -2.5 Mabsadd L
.12513 .02084 -2.5 -2.5 Mabsadd L
.12513 .02084 -2.5 2.5 Mabsadd L closepath F
.14539 .02084 -2.5 2.5 Mabsadd m
.14539 .02084 2.5 2.5 Mabsadd L
.14539 .02084 2.5 -2.5 Mabsadd L
.14539 .02084 -2.5 -2.5 Mabsadd L
.14539 .02084 -2.5 2.5 Mabsadd L closepath F
.16565 .02469 -2.5 2.5 Mabsadd m
.16565 .02469 2.5 2.5 Mabsadd L
.16565 .02469 2.5 -2.5 Mabsadd L
.16565 .02469 -2.5 -2.5 Mabsadd L
.16565 .02469 -2.5 2.5 Mabsadd L closepath F
.18592 .02775 -2.5 2.5 Mabsadd m
.18592 .02775 2.5 2.5 Mabsadd L
.18592 .02775 2.5 -2.5 Mabsadd L
.18592 .02775 -2.5 -2.5 Mabsadd L
.18592 .02775 -2.5 2.5 Mabsadd L closepath F
.20618 .02933 -2.5 2.5 Mabsadd m
.20618 .02933 2.5 2.5 Mabsadd L
.20618 .02933 2.5 -2.5 Mabsadd L
.20618 .02933 -2.5 -2.5 Mabsadd L
.20618 .02933 -2.5 2.5 Mabsadd L closepath F
.22644 .03493 -2.5 2.5 Mabsadd m
.22644 .03493 2.5 2.5 Mabsadd L
.22644 .03493 2.5 -2.5 Mabsadd L
.22644 .03493 -2.5 -2.5 Mabsadd L
.22644 .03493 -2.5 2.5 Mabsadd L closepath F
.24671 .04315 -2.5 2.5 Mabsadd m
.24671 .04315 2.5 2.5 Mabsadd L
.24671 .04315 2.5 -2.5 Mabsadd L
.24671 .04315 -2.5 -2.5 Mabsadd L
.24671 .04315 -2.5 2.5 Mabsadd L closepath F
.26697 .04306 -2.5 2.5 Mabsadd m
.26697 .04306 2.5 2.5 Mabsadd L
.26697 .04306 2.5 -2.5 Mabsadd L
.26697 .04306 -2.5 -2.5 Mabsadd L
.26697 .04306 -2.5 2.5 Mabsadd L closepath F
.28723 .0505 -2.5 2.5 Mabsadd m
.28723 .0505 2.5 2.5 Mabsadd L
.28723 .0505 2.5 -2.5 Mabsadd L
.28723 .0505 -2.5 -2.5 Mabsadd L
.28723 .0505 -2.5 2.5 Mabsadd L closepath F
.3075 .05374 -2.5 2.5 Mabsadd m
.3075 .05374 2.5 2.5 Mabsadd L
.3075 .05374 2.5 -2.5 Mabsadd L
.3075 .05374 -2.5 -2.5 Mabsadd L
.3075 .05374 -2.5 2.5 Mabsadd L closepath F
.32776 .06083 -2.5 2.5 Mabsadd m
.32776 .06083 2.5 2.5 Mabsadd L
.32776 .06083 2.5 -2.5 Mabsadd L
.32776 .06083 -2.5 -2.5 Mabsadd L
.32776 .06083 -2.5 2.5 Mabsadd L closepath F
.34802 .0603 -2.5 2.5 Mabsadd m
.34802 .0603 2.5 2.5 Mabsadd L
.34802 .0603 2.5 -2.5 Mabsadd L
.34802 .0603 -2.5 -2.5 Mabsadd L
.34802 .0603 -2.5 2.5 Mabsadd L closepath F
.36829 .06275 -2.5 2.5 Mabsadd m
.36829 .06275 2.5 2.5 Mabsadd L
.36829 .06275 2.5 -2.5 Mabsadd L
.36829 .06275 -2.5 -2.5 Mabsadd L
.36829 .06275 -2.5 2.5 Mabsadd L closepath F
.38855 .06266 -2.5 2.5 Mabsadd m
.38855 .06266 2.5 2.5 Mabsadd L
.38855 .06266 2.5 -2.5 Mabsadd L
.38855 .06266 -2.5 -2.5 Mabsadd L
.38855 .06266 -2.5 2.5 Mabsadd L closepath F
.40881 .05453 -2.5 2.5 Mabsadd m
.40881 .05453 2.5 2.5 Mabsadd L
.40881 .05453 2.5 -2.5 Mabsadd L
.40881 .05453 -2.5 -2.5 Mabsadd L
.40881 .05453 -2.5 2.5 Mabsadd L closepath F
.42908 .0512 -2.5 2.5 Mabsadd m
.42908 .0512 2.5 2.5 Mabsadd L
.42908 .0512 2.5 -2.5 Mabsadd L
.42908 .0512 -2.5 -2.5 Mabsadd L
.42908 .0512 -2.5 2.5 Mabsadd L closepath F
.44934 .04403 -2.5 2.5 Mabsadd m
.44934 .04403 2.5 2.5 Mabsadd L
.44934 .04403 2.5 -2.5 Mabsadd L
.44934 .04403 -2.5 -2.5 Mabsadd L
.44934 .04403 -2.5 2.5 Mabsadd L closepath F
.4696 .03606 -2.5 2.5 Mabsadd m
.4696 .03606 2.5 2.5 Mabsadd L
.4696 .03606 2.5 -2.5 Mabsadd L
.4696 .03606 -2.5 -2.5 Mabsadd L
.4696 .03606 -2.5 2.5 Mabsadd L closepath F
.48987 .03239 -2.5 2.5 Mabsadd m
.48987 .03239 2.5 2.5 Mabsadd L
.48987 .03239 2.5 -2.5 Mabsadd L
.48987 .03239 -2.5 -2.5 Mabsadd L
.48987 .03239 -2.5 2.5 Mabsadd L closepath F
.51013 .02775 -2.5 2.5 Mabsadd m
.51013 .02775 2.5 2.5 Mabsadd L
.51013 .02775 2.5 -2.5 Mabsadd L
.51013 .02775 -2.5 -2.5 Mabsadd L
.51013 .02775 -2.5 2.5 Mabsadd L closepath F
.5304 .02381 -2.5 2.5 Mabsadd m
.5304 .02381 2.5 2.5 Mabsadd L
.5304 .02381 2.5 -2.5 Mabsadd L
.5304 .02381 -2.5 -2.5 Mabsadd L
.5304 .02381 -2.5 2.5 Mabsadd L closepath F
.55066 .02058 -2.5 2.5 Mabsadd m
.55066 .02058 2.5 2.5 Mabsadd L
.55066 .02058 2.5 -2.5 Mabsadd L
.55066 .02058 -2.5 -2.5 Mabsadd L
.55066 .02058 -2.5 2.5 Mabsadd L closepath F
.57092 .01874 -2.5 2.5 Mabsadd m
.57092 .01874 2.5 2.5 Mabsadd L
.57092 .01874 2.5 -2.5 Mabsadd L
.57092 .01874 -2.5 -2.5 Mabsadd L
.57092 .01874 -2.5 2.5 Mabsadd L closepath F
.59119 .01822 -2.5 2.5 Mabsadd m
.59119 .01822 2.5 2.5 Mabsadd L
.59119 .01822 2.5 -2.5 Mabsadd L
.59119 .01822 -2.5 -2.5 Mabsadd L
.59119 .01822 -2.5 2.5 Mabsadd L closepath F
.61145 .0169 -2.5 2.5 Mabsadd m
.61145 .0169 2.5 2.5 Mabsadd L
.61145 .0169 2.5 -2.5 Mabsadd L
.61145 .0169 -2.5 -2.5 Mabsadd L
.61145 .0169 -2.5 2.5 Mabsadd L closepath F
.63171 .01629 -2.5 2.5 Mabsadd m
.63171 .01629 2.5 2.5 Mabsadd L
.63171 .01629 2.5 -2.5 Mabsadd L
.63171 .01629 -2.5 -2.5 Mabsadd L
.63171 .01629 -2.5 2.5 Mabsadd L closepath F
.65198 .01585 -2.5 2.5 Mabsadd m
.65198 .01585 2.5 2.5 Mabsadd L
.65198 .01585 2.5 -2.5 Mabsadd L
.65198 .01585 -2.5 -2.5 Mabsadd L
.65198 .01585 -2.5 2.5 Mabsadd L closepath F
.67224 .0155 -2.5 2.5 Mabsadd m
.67224 .0155 2.5 2.5 Mabsadd L
.67224 .0155 2.5 -2.5 Mabsadd L
.67224 .0155 -2.5 -2.5 Mabsadd L
.67224 .0155 -2.5 2.5 Mabsadd L closepath F
.6925 .01533 -2.5 2.5 Mabsadd m
.6925 .01533 2.5 2.5 Mabsadd L
.6925 .01533 2.5 -2.5 Mabsadd L
.6925 .01533 -2.5 -2.5 Mabsadd L
.6925 .01533 -2.5 2.5 Mabsadd L closepath F
.71277 .01498 -2.5 2.5 Mabsadd m
.71277 .01498 2.5 2.5 Mabsadd L
.71277 .01498 2.5 -2.5 Mabsadd L
.71277 .01498 -2.5 -2.5 Mabsadd L
.71277 .01498 -2.5 2.5 Mabsadd L closepath F
.73303 .01472 -2.5 2.5 Mabsadd m
.73303 .01472 2.5 2.5 Mabsadd L
.73303 .01472 2.5 -2.5 Mabsadd L
.73303 .01472 -2.5 -2.5 Mabsadd L
.73303 .01472 -2.5 2.5 Mabsadd L closepath F
.75329 .01498 -2.5 2.5 Mabsadd m
.75329 .01498 2.5 2.5 Mabsadd L
.75329 .01498 2.5 -2.5 Mabsadd L
.75329 .01498 -2.5 -2.5 Mabsadd L
.75329 .01498 -2.5 2.5 Mabsadd L closepath F
.77356 .01507 -2.5 2.5 Mabsadd m
.77356 .01507 2.5 2.5 Mabsadd L
.77356 .01507 2.5 -2.5 Mabsadd L
.77356 .01507 -2.5 -2.5 Mabsadd L
.77356 .01507 -2.5 2.5 Mabsadd L closepath F
.79382 .01472 -2.5 2.5 Mabsadd m
.79382 .01472 2.5 2.5 Mabsadd L
.79382 .01472 2.5 -2.5 Mabsadd L
.79382 .01472 -2.5 -2.5 Mabsadd L
.79382 .01472 -2.5 2.5 Mabsadd L closepath F
.81408 .01489 -2.5 2.5 Mabsadd m
.81408 .01489 2.5 2.5 Mabsadd L
.81408 .01489 2.5 -2.5 Mabsadd L
.81408 .01489 -2.5 -2.5 Mabsadd L
.81408 .01489 -2.5 2.5 Mabsadd L closepath F
.83435 .01472 -2.5 2.5 Mabsadd m
.83435 .01472 2.5 2.5 Mabsadd L
.83435 .01472 2.5 -2.5 Mabsadd L
.83435 .01472 -2.5 -2.5 Mabsadd L
.83435 .01472 -2.5 2.5 Mabsadd L closepath F
.85461 .01472 -2.5 2.5 Mabsadd m
.85461 .01472 2.5 2.5 Mabsadd L
.85461 .01472 2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 2.5 Mabsadd L closepath F
.87487 .0148 -2.5 2.5 Mabsadd m
.87487 .0148 2.5 2.5 Mabsadd L
.87487 .0148 2.5 -2.5 Mabsadd L
.87487 .0148 -2.5 -2.5 Mabsadd L
.87487 .0148 -2.5 2.5 Mabsadd L closepath F
.89514 .01472 -2.5 2.5 Mabsadd m
.89514 .01472 2.5 2.5 Mabsadd L
.89514 .01472 2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 2.5 Mabsadd L closepath F
.9154 .01472 -2.5 2.5 Mabsadd m
.9154 .01472 2.5 2.5 Mabsadd L
.9154 .01472 2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 2.5 Mabsadd L closepath F
.93566 .01472 -2.5 2.5 Mabsadd m
.93566 .01472 2.5 2.5 Mabsadd L
.93566 .01472 2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 2.5 Mabsadd L closepath F
.95593 .01472 -2.5 2.5 Mabsadd m
.95593 .01472 2.5 2.5 Mabsadd L
.95593 .01472 2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
J_oo10000ooo0P00??oo10000ooo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo001/
ool01@00oooooooo00000_oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00?Ooo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00K?oo00D00?oo
ooooo`0000;oo`03003ooooo03[oo`03003ooooo00;oo`04003ooooo000nool01000ooooo`000_oo
00<00?ooool0>?oo1@000_oo00@00?ooool00>;oo`00K?oo00D00?ooooooo`0000;oo`03003ooooo
03_oo`05003oooooool00002ool00`00ooooo`0jool20003ool01000ooooo`00>_oo00@00?ooool0
00?oo`04003ooooo003Rool006coo`05003oooooool00002ool00`00ooooo`0lool01000ooooo`00
0_oo00<00?ooool0??oo00@00?ooool000;oo`03003ooooo03Woo`03003oo`0000?oo`04003ooooo
003Rool006[oo`<000?oo`04003ooooo000kool01000ooooo`000_oo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00??oo0P000ooo00@00?ooool00>;oo`00K?oo00<00?ooool00_oo0P00
?Ooo0P001?oo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`2eool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50000
0ooo000000030002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Woo`03003o
oooo00;oo`D000;oo`D000;oo`D000;oo`D000?oo`<000Coo`<000Coo`8000Koo`03003ooooo08co
o`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D00:goo`00:?ooo`00F000Y_oo000Yool00`00ooooo`02ool500000ooo000000040002
ool500000ooo000000040002ool500000ooo000000030002ool50002ool70002ool20006ool00`00
ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`0:ool00`00ooooo`09ool50002ool50002ool<00000ooo000000030002
ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002
ool500000ooo000000030002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Wo
o`03003ooooo00;oo`D000;oo`D00003ool0000000@000;oo`D000;oo`D00003ool0000000@00003
ool0000000<00003ool0000000@000;oo`D000Goo`03003ooooo04;oo`03003ooooo02Coo``000;o
o`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool02Ooo1@000_oo30000_oo1@0000?oo`000000
0`000_oo1@000_oo1@000_oo3000Hooo1@000_oo1@000_oo1@000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@00oooo7Ooo000Yool00`00ooooo`0Bool00`00ooooo`03ool20004ool50000
0ooo000000030002ool50002ool50002ool500000ooo000000040005ool00`00ooooo`1Dool50002
ool50002ool50002ool50002ool5003ooolhool002Woo`03003ooooo01Ooo`@00004ool00000ool2
000Aool50002ool50002ool<001>ool50002ool500000ooo000000040002ool5003ooom6ool002Wo
o`<001Woo`03003ooooo00;oo`@00004ool00000ool2000:ool50002ool50002ool50002ool50004
ool00`00ooooo`17ool50002ool50002ool5003ooom=ool002Woo`03003ooooo023oo`03003ooooo
00?oo`80017oo`D000;oo`D000;oo`P00003ool0000004Soo`H00003ool0000000<000;oo`D00?oo
odgoo`00:Ooo00<00?ooool09Ooo100000Coo`00ooooo`8001Soo`D00003ool0000000@000;oo`D0
03Woo`D000;oo`D000;oo`D00?oooeCoo`00:Ooo00<00?ooool09ooo00@00?ooooooo`D00004ool0
0?ooool2000Aool50002ool<000iool50002ool5003ooomKool002Woo`03003ooooo03Coo`8001So
o`D00003ool0000000@000;oo`D003;oo`D00?ooof;oo`00:Ooo00<00?ooool0<_oo1@0000Coo`00
ooooo`80017oo`D000;oo``000;oo`D002Coo``00?ooof;oo`00:Ooo0`00>Ooo1`000_oo0P002_oo
1@000_oo1@000_oo30007Ooo1@000_oo1@000_oo1@00ooooH_oo000Yool00`00ooooo`12ool2000C
ool01@00ooooo`00ool01@000_oo1@007Ooo1@000_oo1@00ooooJOoo000Yool00`00ooooo`10ool7
0002ool00`00ooooo`0?ool60002ool600000ooo000000030002ool5000>ool60002ool5003ooomY
ool002Woo`03003ooooo04Ooo`L000;oo`8000[oo`@000?oo`D00003ool0000000D00003ool00000
00<00003ool0000000<000;oo`H00003ool0000000<000;oo`D00?ooofWoo`00:Ooo00<00?ooool0
D?oo00<00?ooool02Ooo10002_oo1@000_oo300000?oo`0000000`000_oo1@00ooooL?oo000Yool0
0`00ooooo`1>ool60002ool20005ool40009ool50002ool500000ooo000000030002ool5003ooomg
ool002Woo`<0053oo`03003ooooo00;oo`H000;oo`<00003ool00?oo00Ooo`D000;oo`D00003ool0
000000<000;oo`D00?ooogOoo`00:Ooo00<00?ooool0Eooo00<00?ooool00ooo0P000ooo00@00?oo
ool0017oo`D000;oo`D00?ooogOoo`00:Ooo00<00?ooool0G?oo1P0000?oo`0000000P00ooooTooo
000Yool00`00ooooo`1Nool00`00ooooo`02ool60002ool3003ooon<ool002Woo`03003ooooo06Co
o`<000Coo`800?OoohP000goo`00:Ooo00<00?ooool0Iooo00<00?ooool01P000_oo0P00l?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3001Xool01@00oooooooo00001?oo1P000_oo0P00jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`07ool00`00oooo
o`03ool2003Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03003oo`00
00_oo`H00004ool00000003Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_o
o`<000coo`04003oooooool60003ool2003Kool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo06[oo`@001Soo`<00003ool00?oo0=Soo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Jooo0`005ooo1P000_oo0`00e?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool4001]ool00`00ooooo`0Kool60003ool2003=ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo06koo`03003ooooo02?oo`@00<coo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0Kooo00<00?ooool08Ooo1P000_oo0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1`ool0
0`00ooooo`0Wool60003ool2002oool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo077oo`03003ooooo02koo`800003ool00?oo00;o
o`03003oo`000;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo00<00?oo
ool0;Ooo1P000_oo0P00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001bool2000_ool0
0`00ooooo`02ool50003ool3002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
077oo`@003Goo`03003ooooo00;oo`<00003ool00?oo00;oo`03003oo`000:[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo0`00>_oo1@000_oo0`00Zooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1cool2000lool00`00ooooo`02ool50003ool3002Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo043oo`03003ooooo
00;oo`D000?oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00M_oo00<0
0?ooool0A?oo10000ooo0`00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1f
ool00`00ooooo`1;ool50003ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Ooo`03003ooooo04coo`03003ooooo00;oo`D009Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0N?oo00<00?ooool0D?oo10000ooo0`00Sooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1iool2001Fool50002ool01000ool00000R?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1iool3001Mool40004ool20021ool00`00ooooo`1Vool2
000=ool20005ool20006ool00`00ooooo`0;ool002Woo`<007Soo`@005coo`D000;oo`@0087oo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0NOoo0`00Hooo1@000_oo00@00?oo000007[oo`03003ooooo01Koo`D001Soo`D0
0005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool20000
0ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0JOoo10001?oo0P00Looo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`1lool00`00ooooo`1Wool50002ool00`00ool0001dool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo06koo`D000;oo`04003oo`00001/
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0M_oo0`000ooo0`00IOoo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`<007goo`03003ooooo07Coo`D000;oo`<006Koo`03003ooooo03?oo`D000Wo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0N_oo1@0000?oo`0000000`00G_oo
00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool0
0`00ooooo`1oool00`00ooooo`1kool00`00ooooo`03ool30004ool3001Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo083oo`D00003ool00000008005Soo`03
003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
P?oo00<00?ooool0Q_oo1@0000?oo`0000000`00D?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`20ool20029ool00`00ooooo`03ool30004ool2001:ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@007ko
o`@008goo`@000;oo`04003oo`00001:ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo083o
o`<009Coo`@000;oo`04003oo`000013ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo087oo`80
09Koo`03003ooooo00?oo`<000Coo`8003coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08?o
o`03003ooooo09Soo`@000;oo`04003oo`00000lool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo08?oo`03003ooooo09koo`D000;oo`04003o
o`00000eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0:Ko
o`8000Goo`8002koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q?oo00<00?ooool0Y?oo
1@0000Coo`00003oo`8002koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo
00<00?ooool0Z_oo1@0000Coo`00003oo`8002Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0QOoo00<00?ooool0/ooo0P001Ooo0P001Ooo0P006Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`26ool00`00ooooo`2`ool500001?oo00000?oo0P000_oo00@00?oo
ool001[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo00<00?ooool0]ooo
1@000_oo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00oooo
o`2oool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Ooo`800=_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo1000f_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`27ool3003Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Soo`800=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo
00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00oooo
o`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008[oo`03003ooooo0=Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08_oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2<ool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008goo`03003ooooo
0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`3Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0S_oo0P00e?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0SOoo1000dooo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002=ool3
003Cool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo08ooo`800=?oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0TOoo00<00?oo
ool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09;oo`03003ooooo0<ooo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool2
0003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0D
ool00`00ooooo`0;ool002Woo`<009;oo`03003ooooo0<ooo`03003ooooo01Ooo`<001[oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo00Coo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003o
ooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`0Hool00`00ooooo`0H
ool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?o
o`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo
00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`1>ool00`00ooooo`0>ool00`00
ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`<009Goo`03003ooooo0<coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo0P00cOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Eool2003=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`<00<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo0P00cOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<009Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<0
0?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`38
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009[oo`03003ooooo0<Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0W?oo00<00?ooool0aOoo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009_oo`80
0<Koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09_oo`<00<Koo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0W?oo0P00a_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Mool20035ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<0
0?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Oool00`00ooooo`32ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<00?ooool0`_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Qool00`00
ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo0<3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:;oo`800<3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Rool3002o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`80
0004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003o
oooo0;_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00Y_oo00<00?ooool0^ooo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
02Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo
0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Co
o`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0<ooo
10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool0
0`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`18ool2000jool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Wo
o`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Z?oo0P00^Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Xool4002hool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Woo`<00;Soo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2]ool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<0
0?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00/?oo0P00/_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2`ool3002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:ooo`@00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo0`00/Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<0
0?ooool0ZoooR0003Ooo000Yool00`00ooooo`2gool2003ooom1ool002Woo`03003ooooo0;Ooo`<0
0?oood3oo`00:Ooo0`00]_oo1000oooo@?oo000Yool00`00ooooo`2gool3003ooom0ool002Woo`03
003ooooo0;[oo`03003ooooo0?ooocgoo`00:Ooo00<00?ooool0^ooo00<00?ooool0oooo??oo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`2lool00`00ooooo`3ooolkool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2m
ool00`00ool0003oooljool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4002mool3003oooliool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0;goo`@00?ooocWoo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0__oo0`00oooo>Ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`31ool00`00ooooo`3ooolfool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<;o
o`800?ooocKoo`00:Ooo00<00?ooool0a?oo00<00?oo0000oooo<ooo000Yool30035ool3003ooolb
ool002Woo`03003ooooo0<Coo`@00?oooc;oo`00:Ooo00<00?ooool0aOoo1000oooo<Ooo000Yool0
0`00ooooo`39ool2003oool_ool002Woo`03003ooooo0<_oo`<00?ooobcoo`00:Ooo00<00?ooool0
booo1000oooo:ooo000Yool3003<ool5003ooolYool002Woo`03003ooooo0<goo`04003oooooool4
003ooolUool002Woo`03003ooooo0=;oo`@00?ooobCoo`00:Ooo00<00?ooool0dooo2@00oooo7_oo
000Yool00`00ooooo`3Dool00`00ooooo`02ool40005ool00`00ooooo`3ooolEool002Woo`03003o
oooo0=[oo`X00?oooaKoo`00:Ooo0`00fooo00<00?ooool00_oo1P000_oo0P001_oo00<00?ooool0
oooo1ooo000Yool00`00ooooo`3Qool20003ool70002ool20005ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`3bool002Woo`03003ooooo0>Soo`8000?oo`d000;oo`<000Coo`<000Coo`80
00Goo`8000Goo`8000Goo`8000Goo`8000Goo`8000Koo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo0:goo`00:Ooo00<00?ooool0jOoo00<00?ooool00ooo0P001Ooo0P00
0_oo>0000_oo0`001?oo0P001Ooo0P001Ooo0P00[_oo000Yool00`00ooooo`3fool00`00ooooo`03
ool20005ool20005ool30004ool30004ool30004ool30004ool30004ool30002oolI002^ool002Wo
o`03003ooooo0?ooo`coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`8000Goo`8000Goo`8000Goo`03003ooooo0:goo`00
:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.06606, \
-777.978, 0.144587, 33.4843}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({47, 6727, 2300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0035461 0.0202634 0.0147151 8.77858e-05 [
[.20618 .00222 -6 -9 ]
[.20618 .00222 6 0 ]
[.40881 .00222 -6 -9 ]
[.40881 .00222 6 0 ]
[.61145 .00222 -6 -9 ]
[.61145 .00222 6 0 ]
[.81408 .00222 -6 -9 ]
[.81408 .00222 6 0 ]
[-0.00895 .1025 -24 -4.5 ]
[-0.00895 .1025 0 4.5 ]
[-0.00895 .19029 -24 -4.5 ]
[-0.00895 .19029 0 4.5 ]
[-0.00895 .27807 -24 -4.5 ]
[-0.00895 .27807 0 4.5 ]
[-0.00895 .36586 -24 -4.5 ]
[-0.00895 .36586 0 4.5 ]
[-0.00895 .45364 -24 -4.5 ]
[-0.00895 .45364 0 4.5 ]
[-0.00895 .54143 -24 -4.5 ]
[-0.00895 .54143 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20618 .01472 m
.20618 .02097 L
s
[(10)] .20618 .00222 0 1 Mshowa
.40881 .01472 m
.40881 .02097 L
s
[(20)] .40881 .00222 0 1 Mshowa
.61145 .01472 m
.61145 .02097 L
s
[(30)] .61145 .00222 0 1 Mshowa
.81408 .01472 m
.81408 .02097 L
s
[(40)] .81408 .00222 0 1 Mshowa
.125 Mabswid
.04407 .01472 m
.04407 .01847 L
s
.0846 .01472 m
.0846 .01847 L
s
.12513 .01472 m
.12513 .01847 L
s
.16565 .01472 m
.16565 .01847 L
s
.24671 .01472 m
.24671 .01847 L
s
.28723 .01472 m
.28723 .01847 L
s
.32776 .01472 m
.32776 .01847 L
s
.36829 .01472 m
.36829 .01847 L
s
.44934 .01472 m
.44934 .01847 L
s
.48987 .01472 m
.48987 .01847 L
s
.5304 .01472 m
.5304 .01847 L
s
.57092 .01472 m
.57092 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.6925 .01472 m
.6925 .01847 L
s
.73303 .01472 m
.73303 .01847 L
s
.77356 .01472 m
.77356 .01847 L
s
.85461 .01472 m
.85461 .01847 L
s
.89514 .01472 m
.89514 .01847 L
s
.93566 .01472 m
.93566 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00355 .1025 m
.0098 .1025 L
s
[(1000)] -0.00895 .1025 1 0 Mshowa
.00355 .19029 m
.0098 .19029 L
s
[(2000)] -0.00895 .19029 1 0 Mshowa
.00355 .27807 m
.0098 .27807 L
s
[(3000)] -0.00895 .27807 1 0 Mshowa
.00355 .36586 m
.0098 .36586 L
s
[(4000)] -0.00895 .36586 1 0 Mshowa
.00355 .45364 m
.0098 .45364 L
s
[(5000)] -0.00895 .45364 1 0 Mshowa
.00355 .54143 m
.0098 .54143 L
s
[(6000)] -0.00895 .54143 1 0 Mshowa
.125 Mabswid
.00355 .03227 m
.0073 .03227 L
s
.00355 .04983 m
.0073 .04983 L
s
.00355 .06739 m
.0073 .06739 L
s
.00355 .08494 m
.0073 .08494 L
s
.00355 .12006 m
.0073 .12006 L
s
.00355 .13762 m
.0073 .13762 L
s
.00355 .15517 m
.0073 .15517 L
s
.00355 .17273 m
.0073 .17273 L
s
.00355 .20784 m
.0073 .20784 L
s
.00355 .2254 m
.0073 .2254 L
s
.00355 .24296 m
.0073 .24296 L
s
.00355 .26052 m
.0073 .26052 L
s
.00355 .29563 m
.0073 .29563 L
s
.00355 .31319 m
.0073 .31319 L
s
.00355 .33074 m
.0073 .33074 L
s
.00355 .3483 m
.0073 .3483 L
s
.00355 .38342 m
.0073 .38342 L
s
.00355 .40097 m
.0073 .40097 L
s
.00355 .41853 m
.0073 .41853 L
s
.00355 .43609 m
.0073 .43609 L
s
.00355 .4712 m
.0073 .4712 L
s
.00355 .48876 m
.0073 .48876 L
s
.00355 .50632 m
.0073 .50632 L
s
.00355 .52387 m
.0073 .52387 L
s
.00355 .55899 m
.0073 .55899 L
s
.00355 .57654 m
.0073 .57654 L
s
.00355 .5941 m
.0073 .5941 L
s
.00355 .61166 m
.0073 .61166 L
s
.25 Mabswid
.00355 0 m
.00355 .61803 L
s
.001 w
.02381 .01472 m
.04407 .01472 L
.06434 .01472 L
.0846 .01472 L
.10486 .01472 L
.12513 .01559 L
.14539 .017 L
.16565 .01928 L
.18592 .022 L
.20618 .02604 L
.22644 .03113 L
.24671 .03771 L
.26697 .04623 L
.28723 .05668 L
.3075 .07046 L
.32776 .08749 L
.34802 .11066 L
.36829 .13832 L
.38855 .17352 L
.40881 .21346 L
.42908 .26087 L
.44934 .31266 L
.4696 .36428 L
.48987 .41247 L
.51013 .45294 L
.5304 .49016 L
.55066 .51861 L
.57092 .54187 L
.59119 .56092 L
.61145 .57426 L
.63171 .58207 L
.65198 .58857 L
.67224 .5934 L
.6925 .59665 L
.71277 .59893 L
.73303 .59998 L
.75329 .60086 L
.77356 .60165 L
.79382 .60227 L
.81408 .60235 L
.83435 .60253 L
.85461 .60297 L
.87487 .60297 L
.89514 .60297 L
.9154 .60314 L
.93566 .60323 L
.95593 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04407 .01472 -1.875 0 Mabsadd m
.04407 .01472 0 2.5 Mabsadd L
.04407 .01472 1.875 0 Mabsadd L
.04407 .01472 0 -2.5 Mabsadd L
.04407 .01472 -1.875 0 Mabsadd L closepath F
.06434 .01472 -1.875 0 Mabsadd m
.06434 .01472 0 2.5 Mabsadd L
.06434 .01472 1.875 0 Mabsadd L
.06434 .01472 0 -2.5 Mabsadd L
.06434 .01472 -1.875 0 Mabsadd L closepath F
.0846 .01472 -1.875 0 Mabsadd m
.0846 .01472 0 2.5 Mabsadd L
.0846 .01472 1.875 0 Mabsadd L
.0846 .01472 0 -2.5 Mabsadd L
.0846 .01472 -1.875 0 Mabsadd L closepath F
.10486 .01472 -1.875 0 Mabsadd m
.10486 .01472 0 2.5 Mabsadd L
.10486 .01472 1.875 0 Mabsadd L
.10486 .01472 0 -2.5 Mabsadd L
.10486 .01472 -1.875 0 Mabsadd L closepath F
.12513 .01559 -1.875 0 Mabsadd m
.12513 .01559 0 2.5 Mabsadd L
.12513 .01559 1.875 0 Mabsadd L
.12513 .01559 0 -2.5 Mabsadd L
.12513 .01559 -1.875 0 Mabsadd L closepath F
.14539 .017 -1.875 0 Mabsadd m
.14539 .017 0 2.5 Mabsadd L
.14539 .017 1.875 0 Mabsadd L
.14539 .017 0 -2.5 Mabsadd L
.14539 .017 -1.875 0 Mabsadd L closepath F
.16565 .01928 -1.875 0 Mabsadd m
.16565 .01928 0 2.5 Mabsadd L
.16565 .01928 1.875 0 Mabsadd L
.16565 .01928 0 -2.5 Mabsadd L
.16565 .01928 -1.875 0 Mabsadd L closepath F
.18592 .022 -1.875 0 Mabsadd m
.18592 .022 0 2.5 Mabsadd L
.18592 .022 1.875 0 Mabsadd L
.18592 .022 0 -2.5 Mabsadd L
.18592 .022 -1.875 0 Mabsadd L closepath F
.20618 .02604 -1.875 0 Mabsadd m
.20618 .02604 0 2.5 Mabsadd L
.20618 .02604 1.875 0 Mabsadd L
.20618 .02604 0 -2.5 Mabsadd L
.20618 .02604 -1.875 0 Mabsadd L closepath F
.22644 .03113 -1.875 0 Mabsadd m
.22644 .03113 0 2.5 Mabsadd L
.22644 .03113 1.875 0 Mabsadd L
.22644 .03113 0 -2.5 Mabsadd L
.22644 .03113 -1.875 0 Mabsadd L closepath F
.24671 .03771 -1.875 0 Mabsadd m
.24671 .03771 0 2.5 Mabsadd L
.24671 .03771 1.875 0 Mabsadd L
.24671 .03771 0 -2.5 Mabsadd L
.24671 .03771 -1.875 0 Mabsadd L closepath F
.26697 .04623 -1.875 0 Mabsadd m
.26697 .04623 0 2.5 Mabsadd L
.26697 .04623 1.875 0 Mabsadd L
.26697 .04623 0 -2.5 Mabsadd L
.26697 .04623 -1.875 0 Mabsadd L closepath F
.28723 .05668 -1.875 0 Mabsadd m
.28723 .05668 0 2.5 Mabsadd L
.28723 .05668 1.875 0 Mabsadd L
.28723 .05668 0 -2.5 Mabsadd L
.28723 .05668 -1.875 0 Mabsadd L closepath F
.3075 .07046 -1.875 0 Mabsadd m
.3075 .07046 0 2.5 Mabsadd L
.3075 .07046 1.875 0 Mabsadd L
.3075 .07046 0 -2.5 Mabsadd L
.3075 .07046 -1.875 0 Mabsadd L closepath F
.32776 .08749 -1.875 0 Mabsadd m
.32776 .08749 0 2.5 Mabsadd L
.32776 .08749 1.875 0 Mabsadd L
.32776 .08749 0 -2.5 Mabsadd L
.32776 .08749 -1.875 0 Mabsadd L closepath F
.34802 .11066 -1.875 0 Mabsadd m
.34802 .11066 0 2.5 Mabsadd L
.34802 .11066 1.875 0 Mabsadd L
.34802 .11066 0 -2.5 Mabsadd L
.34802 .11066 -1.875 0 Mabsadd L closepath F
.36829 .13832 -1.875 0 Mabsadd m
.36829 .13832 0 2.5 Mabsadd L
.36829 .13832 1.875 0 Mabsadd L
.36829 .13832 0 -2.5 Mabsadd L
.36829 .13832 -1.875 0 Mabsadd L closepath F
.38855 .17352 -1.875 0 Mabsadd m
.38855 .17352 0 2.5 Mabsadd L
.38855 .17352 1.875 0 Mabsadd L
.38855 .17352 0 -2.5 Mabsadd L
.38855 .17352 -1.875 0 Mabsadd L closepath F
.40881 .21346 -1.875 0 Mabsadd m
.40881 .21346 0 2.5 Mabsadd L
.40881 .21346 1.875 0 Mabsadd L
.40881 .21346 0 -2.5 Mabsadd L
.40881 .21346 -1.875 0 Mabsadd L closepath F
.42908 .26087 -1.875 0 Mabsadd m
.42908 .26087 0 2.5 Mabsadd L
.42908 .26087 1.875 0 Mabsadd L
.42908 .26087 0 -2.5 Mabsadd L
.42908 .26087 -1.875 0 Mabsadd L closepath F
.44934 .31266 -1.875 0 Mabsadd m
.44934 .31266 0 2.5 Mabsadd L
.44934 .31266 1.875 0 Mabsadd L
.44934 .31266 0 -2.5 Mabsadd L
.44934 .31266 -1.875 0 Mabsadd L closepath F
.4696 .36428 -1.875 0 Mabsadd m
.4696 .36428 0 2.5 Mabsadd L
.4696 .36428 1.875 0 Mabsadd L
.4696 .36428 0 -2.5 Mabsadd L
.4696 .36428 -1.875 0 Mabsadd L closepath F
.48987 .41247 -1.875 0 Mabsadd m
.48987 .41247 0 2.5 Mabsadd L
.48987 .41247 1.875 0 Mabsadd L
.48987 .41247 0 -2.5 Mabsadd L
.48987 .41247 -1.875 0 Mabsadd L closepath F
.51013 .45294 -1.875 0 Mabsadd m
.51013 .45294 0 2.5 Mabsadd L
.51013 .45294 1.875 0 Mabsadd L
.51013 .45294 0 -2.5 Mabsadd L
.51013 .45294 -1.875 0 Mabsadd L closepath F
.5304 .49016 -1.875 0 Mabsadd m
.5304 .49016 0 2.5 Mabsadd L
.5304 .49016 1.875 0 Mabsadd L
.5304 .49016 0 -2.5 Mabsadd L
.5304 .49016 -1.875 0 Mabsadd L closepath F
.55066 .51861 -1.875 0 Mabsadd m
.55066 .51861 0 2.5 Mabsadd L
.55066 .51861 1.875 0 Mabsadd L
.55066 .51861 0 -2.5 Mabsadd L
.55066 .51861 -1.875 0 Mabsadd L closepath F
.57092 .54187 -1.875 0 Mabsadd m
.57092 .54187 0 2.5 Mabsadd L
.57092 .54187 1.875 0 Mabsadd L
.57092 .54187 0 -2.5 Mabsadd L
.57092 .54187 -1.875 0 Mabsadd L closepath F
.59119 .56092 -1.875 0 Mabsadd m
.59119 .56092 0 2.5 Mabsadd L
.59119 .56092 1.875 0 Mabsadd L
.59119 .56092 0 -2.5 Mabsadd L
.59119 .56092 -1.875 0 Mabsadd L closepath F
.61145 .57426 -1.875 0 Mabsadd m
.61145 .57426 0 2.5 Mabsadd L
.61145 .57426 1.875 0 Mabsadd L
.61145 .57426 0 -2.5 Mabsadd L
.61145 .57426 -1.875 0 Mabsadd L closepath F
.63171 .58207 -1.875 0 Mabsadd m
.63171 .58207 0 2.5 Mabsadd L
.63171 .58207 1.875 0 Mabsadd L
.63171 .58207 0 -2.5 Mabsadd L
.63171 .58207 -1.875 0 Mabsadd L closepath F
.65198 .58857 -1.875 0 Mabsadd m
.65198 .58857 0 2.5 Mabsadd L
.65198 .58857 1.875 0 Mabsadd L
.65198 .58857 0 -2.5 Mabsadd L
.65198 .58857 -1.875 0 Mabsadd L closepath F
.67224 .5934 -1.875 0 Mabsadd m
.67224 .5934 0 2.5 Mabsadd L
.67224 .5934 1.875 0 Mabsadd L
.67224 .5934 0 -2.5 Mabsadd L
.67224 .5934 -1.875 0 Mabsadd L closepath F
.6925 .59665 -1.875 0 Mabsadd m
.6925 .59665 0 2.5 Mabsadd L
.6925 .59665 1.875 0 Mabsadd L
.6925 .59665 0 -2.5 Mabsadd L
.6925 .59665 -1.875 0 Mabsadd L closepath F
.71277 .59893 -1.875 0 Mabsadd m
.71277 .59893 0 2.5 Mabsadd L
.71277 .59893 1.875 0 Mabsadd L
.71277 .59893 0 -2.5 Mabsadd L
.71277 .59893 -1.875 0 Mabsadd L closepath F
.73303 .59998 -1.875 0 Mabsadd m
.73303 .59998 0 2.5 Mabsadd L
.73303 .59998 1.875 0 Mabsadd L
.73303 .59998 0 -2.5 Mabsadd L
.73303 .59998 -1.875 0 Mabsadd L closepath F
.75329 .60086 -1.875 0 Mabsadd m
.75329 .60086 0 2.5 Mabsadd L
.75329 .60086 1.875 0 Mabsadd L
.75329 .60086 0 -2.5 Mabsadd L
.75329 .60086 -1.875 0 Mabsadd L closepath F
.77356 .60165 -1.875 0 Mabsadd m
.77356 .60165 0 2.5 Mabsadd L
.77356 .60165 1.875 0 Mabsadd L
.77356 .60165 0 -2.5 Mabsadd L
.77356 .60165 -1.875 0 Mabsadd L closepath F
.79382 .60227 -1.875 0 Mabsadd m
.79382 .60227 0 2.5 Mabsadd L
.79382 .60227 1.875 0 Mabsadd L
.79382 .60227 0 -2.5 Mabsadd L
.79382 .60227 -1.875 0 Mabsadd L closepath F
.81408 .60235 -1.875 0 Mabsadd m
.81408 .60235 0 2.5 Mabsadd L
.81408 .60235 1.875 0 Mabsadd L
.81408 .60235 0 -2.5 Mabsadd L
.81408 .60235 -1.875 0 Mabsadd L closepath F
.83435 .60253 -1.875 0 Mabsadd m
.83435 .60253 0 2.5 Mabsadd L
.83435 .60253 1.875 0 Mabsadd L
.83435 .60253 0 -2.5 Mabsadd L
.83435 .60253 -1.875 0 Mabsadd L closepath F
.85461 .60297 -1.875 0 Mabsadd m
.85461 .60297 0 2.5 Mabsadd L
.85461 .60297 1.875 0 Mabsadd L
.85461 .60297 0 -2.5 Mabsadd L
.85461 .60297 -1.875 0 Mabsadd L closepath F
.87487 .60297 -1.875 0 Mabsadd m
.87487 .60297 0 2.5 Mabsadd L
.87487 .60297 1.875 0 Mabsadd L
.87487 .60297 0 -2.5 Mabsadd L
.87487 .60297 -1.875 0 Mabsadd L closepath F
.89514 .60297 -1.875 0 Mabsadd m
.89514 .60297 0 2.5 Mabsadd L
.89514 .60297 1.875 0 Mabsadd L
.89514 .60297 0 -2.5 Mabsadd L
.89514 .60297 -1.875 0 Mabsadd L closepath F
.9154 .60314 -1.875 0 Mabsadd m
.9154 .60314 0 2.5 Mabsadd L
.9154 .60314 1.875 0 Mabsadd L
.9154 .60314 0 -2.5 Mabsadd L
.9154 .60314 -1.875 0 Mabsadd L closepath F
.93566 .60323 -1.875 0 Mabsadd m
.93566 .60323 0 2.5 Mabsadd L
.93566 .60323 1.875 0 Mabsadd L
.93566 .60323 0 -2.5 Mabsadd L
.93566 .60323 -1.875 0 Mabsadd L closepath F
.95593 .60323 -1.875 0 Mabsadd m
.95593 .60323 0 2.5 Mabsadd L
.95593 .60323 1.875 0 Mabsadd L
.95593 .60323 0 -2.5 Mabsadd L
.95593 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04407 .0191 L
.06434 .02349 L
.0846 .02788 L
.10486 .03227 L
.12513 .03666 L
.14539 .04105 L
.16565 .04544 L
.18592 .04983 L
.20618 .05422 L
.22644 .05861 L
.24671 .063 L
.26697 .06739 L
.28723 .07178 L
.3075 .07617 L
.32776 .08055 L
.34802 .08494 L
.36829 .08933 L
.38855 .09372 L
.40881 .09811 L
.42908 .1025 L
.44934 .10689 L
.4696 .11128 L
.48987 .11567 L
.51013 .12006 L
.5304 .12445 L
.55066 .12884 L
.57092 .13323 L
.59119 .13762 L
.61145 .142 L
.63171 .14639 L
.65198 .15078 L
.67224 .15517 L
.6925 .15956 L
.71277 .16395 L
.73303 .16834 L
.75329 .17273 L
.77356 .17712 L
.79382 .18151 L
.81408 .1859 L
.83435 .19029 L
.85461 .19468 L
.87487 .19907 L
.89514 .20345 L
.9154 .20784 L
.93566 .21223 L
.95593 .21662 L
.97619 .21662 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04407 .0191 0 2.5 Mabsadd m
.04407 .0191 -0.56518 .7779 Mabsadd L
.04407 .0191 -2.37764 .77254 Mabsadd L
.04407 .0191 -0.91448 -0.29713 Mabsadd L
.04407 .0191 -1.46946 -2.02254 Mabsadd L
.04407 .0191 0 -0.96154 Mabsadd L
.04407 .0191 1.46946 -2.02254 Mabsadd L
.04407 .0191 .91448 -0.29713 Mabsadd L
.04407 .0191 2.37764 .77254 Mabsadd L
.04407 .0191 .56518 .7779 Mabsadd L
.04407 .0191 0 2.5 Mabsadd L closepath F
.06434 .02349 0 2.5 Mabsadd m
.06434 .02349 -0.56518 .7779 Mabsadd L
.06434 .02349 -2.37764 .77254 Mabsadd L
.06434 .02349 -0.91448 -0.29713 Mabsadd L
.06434 .02349 -1.46946 -2.02254 Mabsadd L
.06434 .02349 0 -0.96154 Mabsadd L
.06434 .02349 1.46946 -2.02254 Mabsadd L
.06434 .02349 .91448 -0.29713 Mabsadd L
.06434 .02349 2.37764 .77254 Mabsadd L
.06434 .02349 .56518 .7779 Mabsadd L
.06434 .02349 0 2.5 Mabsadd L closepath F
.0846 .02788 0 2.5 Mabsadd m
.0846 .02788 -0.56518 .7779 Mabsadd L
.0846 .02788 -2.37764 .77254 Mabsadd L
.0846 .02788 -0.91448 -0.29713 Mabsadd L
.0846 .02788 -1.46946 -2.02254 Mabsadd L
.0846 .02788 0 -0.96154 Mabsadd L
.0846 .02788 1.46946 -2.02254 Mabsadd L
.0846 .02788 .91448 -0.29713 Mabsadd L
.0846 .02788 2.37764 .77254 Mabsadd L
.0846 .02788 .56518 .7779 Mabsadd L
.0846 .02788 0 2.5 Mabsadd L closepath F
.10486 .03227 0 2.5 Mabsadd m
.10486 .03227 -0.56518 .7779 Mabsadd L
.10486 .03227 -2.37764 .77254 Mabsadd L
.10486 .03227 -0.91448 -0.29713 Mabsadd L
.10486 .03227 -1.46946 -2.02254 Mabsadd L
.10486 .03227 0 -0.96154 Mabsadd L
.10486 .03227 1.46946 -2.02254 Mabsadd L
.10486 .03227 .91448 -0.29713 Mabsadd L
.10486 .03227 2.37764 .77254 Mabsadd L
.10486 .03227 .56518 .7779 Mabsadd L
.10486 .03227 0 2.5 Mabsadd L closepath F
.12513 .03666 0 2.5 Mabsadd m
.12513 .03666 -0.56518 .7779 Mabsadd L
.12513 .03666 -2.37764 .77254 Mabsadd L
.12513 .03666 -0.91448 -0.29713 Mabsadd L
.12513 .03666 -1.46946 -2.02254 Mabsadd L
.12513 .03666 0 -0.96154 Mabsadd L
.12513 .03666 1.46946 -2.02254 Mabsadd L
.12513 .03666 .91448 -0.29713 Mabsadd L
.12513 .03666 2.37764 .77254 Mabsadd L
.12513 .03666 .56518 .7779 Mabsadd L
.12513 .03666 0 2.5 Mabsadd L closepath F
.14539 .04105 0 2.5 Mabsadd m
.14539 .04105 -0.56518 .7779 Mabsadd L
.14539 .04105 -2.37764 .77254 Mabsadd L
.14539 .04105 -0.91448 -0.29713 Mabsadd L
.14539 .04105 -1.46946 -2.02254 Mabsadd L
.14539 .04105 0 -0.96154 Mabsadd L
.14539 .04105 1.46946 -2.02254 Mabsadd L
.14539 .04105 .91448 -0.29713 Mabsadd L
.14539 .04105 2.37764 .77254 Mabsadd L
.14539 .04105 .56518 .7779 Mabsadd L
.14539 .04105 0 2.5 Mabsadd L closepath F
.16565 .04544 0 2.5 Mabsadd m
.16565 .04544 -0.56518 .7779 Mabsadd L
.16565 .04544 -2.37764 .77254 Mabsadd L
.16565 .04544 -0.91448 -0.29713 Mabsadd L
.16565 .04544 -1.46946 -2.02254 Mabsadd L
.16565 .04544 0 -0.96154 Mabsadd L
.16565 .04544 1.46946 -2.02254 Mabsadd L
.16565 .04544 .91448 -0.29713 Mabsadd L
.16565 .04544 2.37764 .77254 Mabsadd L
.16565 .04544 .56518 .7779 Mabsadd L
.16565 .04544 0 2.5 Mabsadd L closepath F
.18592 .04983 0 2.5 Mabsadd m
.18592 .04983 -0.56518 .7779 Mabsadd L
.18592 .04983 -2.37764 .77254 Mabsadd L
.18592 .04983 -0.91448 -0.29713 Mabsadd L
.18592 .04983 -1.46946 -2.02254 Mabsadd L
.18592 .04983 0 -0.96154 Mabsadd L
.18592 .04983 1.46946 -2.02254 Mabsadd L
.18592 .04983 .91448 -0.29713 Mabsadd L
.18592 .04983 2.37764 .77254 Mabsadd L
.18592 .04983 .56518 .7779 Mabsadd L
.18592 .04983 0 2.5 Mabsadd L closepath F
.20618 .05422 0 2.5 Mabsadd m
.20618 .05422 -0.56518 .7779 Mabsadd L
.20618 .05422 -2.37764 .77254 Mabsadd L
.20618 .05422 -0.91448 -0.29713 Mabsadd L
.20618 .05422 -1.46946 -2.02254 Mabsadd L
.20618 .05422 0 -0.96154 Mabsadd L
.20618 .05422 1.46946 -2.02254 Mabsadd L
.20618 .05422 .91448 -0.29713 Mabsadd L
.20618 .05422 2.37764 .77254 Mabsadd L
.20618 .05422 .56518 .7779 Mabsadd L
.20618 .05422 0 2.5 Mabsadd L closepath F
.22644 .05861 0 2.5 Mabsadd m
.22644 .05861 -0.56518 .7779 Mabsadd L
.22644 .05861 -2.37764 .77254 Mabsadd L
.22644 .05861 -0.91448 -0.29713 Mabsadd L
.22644 .05861 -1.46946 -2.02254 Mabsadd L
.22644 .05861 0 -0.96154 Mabsadd L
.22644 .05861 1.46946 -2.02254 Mabsadd L
.22644 .05861 .91448 -0.29713 Mabsadd L
.22644 .05861 2.37764 .77254 Mabsadd L
.22644 .05861 .56518 .7779 Mabsadd L
.22644 .05861 0 2.5 Mabsadd L closepath F
.24671 .063 0 2.5 Mabsadd m
.24671 .063 -0.56518 .7779 Mabsadd L
.24671 .063 -2.37764 .77254 Mabsadd L
.24671 .063 -0.91448 -0.29713 Mabsadd L
.24671 .063 -1.46946 -2.02254 Mabsadd L
.24671 .063 0 -0.96154 Mabsadd L
.24671 .063 1.46946 -2.02254 Mabsadd L
.24671 .063 .91448 -0.29713 Mabsadd L
.24671 .063 2.37764 .77254 Mabsadd L
.24671 .063 .56518 .7779 Mabsadd L
.24671 .063 0 2.5 Mabsadd L closepath F
.26697 .06739 0 2.5 Mabsadd m
.26697 .06739 -0.56518 .7779 Mabsadd L
.26697 .06739 -2.37764 .77254 Mabsadd L
.26697 .06739 -0.91448 -0.29713 Mabsadd L
.26697 .06739 -1.46946 -2.02254 Mabsadd L
.26697 .06739 0 -0.96154 Mabsadd L
.26697 .06739 1.46946 -2.02254 Mabsadd L
.26697 .06739 .91448 -0.29713 Mabsadd L
.26697 .06739 2.37764 .77254 Mabsadd L
.26697 .06739 .56518 .7779 Mabsadd L
.26697 .06739 0 2.5 Mabsadd L closepath F
.28723 .07178 0 2.5 Mabsadd m
.28723 .07178 -0.56518 .7779 Mabsadd L
.28723 .07178 -2.37764 .77254 Mabsadd L
.28723 .07178 -0.91448 -0.29713 Mabsadd L
.28723 .07178 -1.46946 -2.02254 Mabsadd L
.28723 .07178 0 -0.96154 Mabsadd L
.28723 .07178 1.46946 -2.02254 Mabsadd L
.28723 .07178 .91448 -0.29713 Mabsadd L
.28723 .07178 2.37764 .77254 Mabsadd L
.28723 .07178 .56518 .7779 Mabsadd L
.28723 .07178 0 2.5 Mabsadd L closepath F
.3075 .07617 0 2.5 Mabsadd m
.3075 .07617 -0.56518 .7779 Mabsadd L
.3075 .07617 -2.37764 .77254 Mabsadd L
.3075 .07617 -0.91448 -0.29713 Mabsadd L
.3075 .07617 -1.46946 -2.02254 Mabsadd L
.3075 .07617 0 -0.96154 Mabsadd L
.3075 .07617 1.46946 -2.02254 Mabsadd L
.3075 .07617 .91448 -0.29713 Mabsadd L
.3075 .07617 2.37764 .77254 Mabsadd L
.3075 .07617 .56518 .7779 Mabsadd L
.3075 .07617 0 2.5 Mabsadd L closepath F
.32776 .08055 0 2.5 Mabsadd m
.32776 .08055 -0.56518 .7779 Mabsadd L
.32776 .08055 -2.37764 .77254 Mabsadd L
.32776 .08055 -0.91448 -0.29713 Mabsadd L
.32776 .08055 -1.46946 -2.02254 Mabsadd L
.32776 .08055 0 -0.96154 Mabsadd L
.32776 .08055 1.46946 -2.02254 Mabsadd L
.32776 .08055 .91448 -0.29713 Mabsadd L
.32776 .08055 2.37764 .77254 Mabsadd L
.32776 .08055 .56518 .7779 Mabsadd L
.32776 .08055 0 2.5 Mabsadd L closepath F
.34802 .08494 0 2.5 Mabsadd m
.34802 .08494 -0.56518 .7779 Mabsadd L
.34802 .08494 -2.37764 .77254 Mabsadd L
.34802 .08494 -0.91448 -0.29713 Mabsadd L
.34802 .08494 -1.46946 -2.02254 Mabsadd L
.34802 .08494 0 -0.96154 Mabsadd L
.34802 .08494 1.46946 -2.02254 Mabsadd L
.34802 .08494 .91448 -0.29713 Mabsadd L
.34802 .08494 2.37764 .77254 Mabsadd L
.34802 .08494 .56518 .7779 Mabsadd L
.34802 .08494 0 2.5 Mabsadd L closepath F
.36829 .08933 0 2.5 Mabsadd m
.36829 .08933 -0.56518 .7779 Mabsadd L
.36829 .08933 -2.37764 .77254 Mabsadd L
.36829 .08933 -0.91448 -0.29713 Mabsadd L
.36829 .08933 -1.46946 -2.02254 Mabsadd L
.36829 .08933 0 -0.96154 Mabsadd L
.36829 .08933 1.46946 -2.02254 Mabsadd L
.36829 .08933 .91448 -0.29713 Mabsadd L
.36829 .08933 2.37764 .77254 Mabsadd L
.36829 .08933 .56518 .7779 Mabsadd L
.36829 .08933 0 2.5 Mabsadd L closepath F
.38855 .09372 0 2.5 Mabsadd m
.38855 .09372 -0.56518 .7779 Mabsadd L
.38855 .09372 -2.37764 .77254 Mabsadd L
.38855 .09372 -0.91448 -0.29713 Mabsadd L
.38855 .09372 -1.46946 -2.02254 Mabsadd L
.38855 .09372 0 -0.96154 Mabsadd L
.38855 .09372 1.46946 -2.02254 Mabsadd L
.38855 .09372 .91448 -0.29713 Mabsadd L
.38855 .09372 2.37764 .77254 Mabsadd L
.38855 .09372 .56518 .7779 Mabsadd L
.38855 .09372 0 2.5 Mabsadd L closepath F
.40881 .09811 0 2.5 Mabsadd m
.40881 .09811 -0.56518 .7779 Mabsadd L
.40881 .09811 -2.37764 .77254 Mabsadd L
.40881 .09811 -0.91448 -0.29713 Mabsadd L
.40881 .09811 -1.46946 -2.02254 Mabsadd L
.40881 .09811 0 -0.96154 Mabsadd L
.40881 .09811 1.46946 -2.02254 Mabsadd L
.40881 .09811 .91448 -0.29713 Mabsadd L
.40881 .09811 2.37764 .77254 Mabsadd L
.40881 .09811 .56518 .7779 Mabsadd L
.40881 .09811 0 2.5 Mabsadd L closepath F
.42908 .1025 0 2.5 Mabsadd m
.42908 .1025 -0.56518 .7779 Mabsadd L
.42908 .1025 -2.37764 .77254 Mabsadd L
.42908 .1025 -0.91448 -0.29713 Mabsadd L
.42908 .1025 -1.46946 -2.02254 Mabsadd L
.42908 .1025 0 -0.96154 Mabsadd L
.42908 .1025 1.46946 -2.02254 Mabsadd L
.42908 .1025 .91448 -0.29713 Mabsadd L
.42908 .1025 2.37764 .77254 Mabsadd L
.42908 .1025 .56518 .7779 Mabsadd L
.42908 .1025 0 2.5 Mabsadd L closepath F
.44934 .10689 0 2.5 Mabsadd m
.44934 .10689 -0.56518 .7779 Mabsadd L
.44934 .10689 -2.37764 .77254 Mabsadd L
.44934 .10689 -0.91448 -0.29713 Mabsadd L
.44934 .10689 -1.46946 -2.02254 Mabsadd L
.44934 .10689 0 -0.96154 Mabsadd L
.44934 .10689 1.46946 -2.02254 Mabsadd L
.44934 .10689 .91448 -0.29713 Mabsadd L
.44934 .10689 2.37764 .77254 Mabsadd L
.44934 .10689 .56518 .7779 Mabsadd L
.44934 .10689 0 2.5 Mabsadd L closepath F
.4696 .11128 0 2.5 Mabsadd m
.4696 .11128 -0.56518 .7779 Mabsadd L
.4696 .11128 -2.37764 .77254 Mabsadd L
.4696 .11128 -0.91448 -0.29713 Mabsadd L
.4696 .11128 -1.46946 -2.02254 Mabsadd L
.4696 .11128 0 -0.96154 Mabsadd L
.4696 .11128 1.46946 -2.02254 Mabsadd L
.4696 .11128 .91448 -0.29713 Mabsadd L
.4696 .11128 2.37764 .77254 Mabsadd L
.4696 .11128 .56518 .7779 Mabsadd L
.4696 .11128 0 2.5 Mabsadd L closepath F
.48987 .11567 0 2.5 Mabsadd m
.48987 .11567 -0.56518 .7779 Mabsadd L
.48987 .11567 -2.37764 .77254 Mabsadd L
.48987 .11567 -0.91448 -0.29713 Mabsadd L
.48987 .11567 -1.46946 -2.02254 Mabsadd L
.48987 .11567 0 -0.96154 Mabsadd L
.48987 .11567 1.46946 -2.02254 Mabsadd L
.48987 .11567 .91448 -0.29713 Mabsadd L
.48987 .11567 2.37764 .77254 Mabsadd L
.48987 .11567 .56518 .7779 Mabsadd L
.48987 .11567 0 2.5 Mabsadd L closepath F
.51013 .12006 0 2.5 Mabsadd m
.51013 .12006 -0.56518 .7779 Mabsadd L
.51013 .12006 -2.37764 .77254 Mabsadd L
.51013 .12006 -0.91448 -0.29713 Mabsadd L
.51013 .12006 -1.46946 -2.02254 Mabsadd L
.51013 .12006 0 -0.96154 Mabsadd L
.51013 .12006 1.46946 -2.02254 Mabsadd L
.51013 .12006 .91448 -0.29713 Mabsadd L
.51013 .12006 2.37764 .77254 Mabsadd L
.51013 .12006 .56518 .7779 Mabsadd L
.51013 .12006 0 2.5 Mabsadd L closepath F
.5304 .12445 0 2.5 Mabsadd m
.5304 .12445 -0.56518 .7779 Mabsadd L
.5304 .12445 -2.37764 .77254 Mabsadd L
.5304 .12445 -0.91448 -0.29713 Mabsadd L
.5304 .12445 -1.46946 -2.02254 Mabsadd L
.5304 .12445 0 -0.96154 Mabsadd L
.5304 .12445 1.46946 -2.02254 Mabsadd L
.5304 .12445 .91448 -0.29713 Mabsadd L
.5304 .12445 2.37764 .77254 Mabsadd L
.5304 .12445 .56518 .7779 Mabsadd L
.5304 .12445 0 2.5 Mabsadd L closepath F
.55066 .12884 0 2.5 Mabsadd m
.55066 .12884 -0.56518 .7779 Mabsadd L
.55066 .12884 -2.37764 .77254 Mabsadd L
.55066 .12884 -0.91448 -0.29713 Mabsadd L
.55066 .12884 -1.46946 -2.02254 Mabsadd L
.55066 .12884 0 -0.96154 Mabsadd L
.55066 .12884 1.46946 -2.02254 Mabsadd L
.55066 .12884 .91448 -0.29713 Mabsadd L
.55066 .12884 2.37764 .77254 Mabsadd L
.55066 .12884 .56518 .7779 Mabsadd L
.55066 .12884 0 2.5 Mabsadd L closepath F
.57092 .13323 0 2.5 Mabsadd m
.57092 .13323 -0.56518 .7779 Mabsadd L
.57092 .13323 -2.37764 .77254 Mabsadd L
.57092 .13323 -0.91448 -0.29713 Mabsadd L
.57092 .13323 -1.46946 -2.02254 Mabsadd L
.57092 .13323 0 -0.96154 Mabsadd L
.57092 .13323 1.46946 -2.02254 Mabsadd L
.57092 .13323 .91448 -0.29713 Mabsadd L
.57092 .13323 2.37764 .77254 Mabsadd L
.57092 .13323 .56518 .7779 Mabsadd L
.57092 .13323 0 2.5 Mabsadd L closepath F
.59119 .13762 0 2.5 Mabsadd m
.59119 .13762 -0.56518 .7779 Mabsadd L
.59119 .13762 -2.37764 .77254 Mabsadd L
.59119 .13762 -0.91448 -0.29713 Mabsadd L
.59119 .13762 -1.46946 -2.02254 Mabsadd L
.59119 .13762 0 -0.96154 Mabsadd L
.59119 .13762 1.46946 -2.02254 Mabsadd L
.59119 .13762 .91448 -0.29713 Mabsadd L
.59119 .13762 2.37764 .77254 Mabsadd L
.59119 .13762 .56518 .7779 Mabsadd L
.59119 .13762 0 2.5 Mabsadd L closepath F
.61145 .142 0 2.5 Mabsadd m
.61145 .142 -0.56518 .7779 Mabsadd L
.61145 .142 -2.37764 .77254 Mabsadd L
.61145 .142 -0.91448 -0.29713 Mabsadd L
.61145 .142 -1.46946 -2.02254 Mabsadd L
.61145 .142 0 -0.96154 Mabsadd L
.61145 .142 1.46946 -2.02254 Mabsadd L
.61145 .142 .91448 -0.29713 Mabsadd L
.61145 .142 2.37764 .77254 Mabsadd L
.61145 .142 .56518 .7779 Mabsadd L
.61145 .142 0 2.5 Mabsadd L closepath F
.63171 .14639 0 2.5 Mabsadd m
.63171 .14639 -0.56518 .7779 Mabsadd L
.63171 .14639 -2.37764 .77254 Mabsadd L
.63171 .14639 -0.91448 -0.29713 Mabsadd L
.63171 .14639 -1.46946 -2.02254 Mabsadd L
.63171 .14639 0 -0.96154 Mabsadd L
.63171 .14639 1.46946 -2.02254 Mabsadd L
.63171 .14639 .91448 -0.29713 Mabsadd L
.63171 .14639 2.37764 .77254 Mabsadd L
.63171 .14639 .56518 .7779 Mabsadd L
.63171 .14639 0 2.5 Mabsadd L closepath F
.65198 .15078 0 2.5 Mabsadd m
.65198 .15078 -0.56518 .7779 Mabsadd L
.65198 .15078 -2.37764 .77254 Mabsadd L
.65198 .15078 -0.91448 -0.29713 Mabsadd L
.65198 .15078 -1.46946 -2.02254 Mabsadd L
.65198 .15078 0 -0.96154 Mabsadd L
.65198 .15078 1.46946 -2.02254 Mabsadd L
.65198 .15078 .91448 -0.29713 Mabsadd L
.65198 .15078 2.37764 .77254 Mabsadd L
.65198 .15078 .56518 .7779 Mabsadd L
.65198 .15078 0 2.5 Mabsadd L closepath F
.67224 .15517 0 2.5 Mabsadd m
.67224 .15517 -0.56518 .7779 Mabsadd L
.67224 .15517 -2.37764 .77254 Mabsadd L
.67224 .15517 -0.91448 -0.29713 Mabsadd L
.67224 .15517 -1.46946 -2.02254 Mabsadd L
.67224 .15517 0 -0.96154 Mabsadd L
.67224 .15517 1.46946 -2.02254 Mabsadd L
.67224 .15517 .91448 -0.29713 Mabsadd L
.67224 .15517 2.37764 .77254 Mabsadd L
.67224 .15517 .56518 .7779 Mabsadd L
.67224 .15517 0 2.5 Mabsadd L closepath F
.6925 .15956 0 2.5 Mabsadd m
.6925 .15956 -0.56518 .7779 Mabsadd L
.6925 .15956 -2.37764 .77254 Mabsadd L
.6925 .15956 -0.91448 -0.29713 Mabsadd L
.6925 .15956 -1.46946 -2.02254 Mabsadd L
.6925 .15956 0 -0.96154 Mabsadd L
.6925 .15956 1.46946 -2.02254 Mabsadd L
.6925 .15956 .91448 -0.29713 Mabsadd L
.6925 .15956 2.37764 .77254 Mabsadd L
.6925 .15956 .56518 .7779 Mabsadd L
.6925 .15956 0 2.5 Mabsadd L closepath F
.71277 .16395 0 2.5 Mabsadd m
.71277 .16395 -0.56518 .7779 Mabsadd L
.71277 .16395 -2.37764 .77254 Mabsadd L
.71277 .16395 -0.91448 -0.29713 Mabsadd L
.71277 .16395 -1.46946 -2.02254 Mabsadd L
.71277 .16395 0 -0.96154 Mabsadd L
.71277 .16395 1.46946 -2.02254 Mabsadd L
.71277 .16395 .91448 -0.29713 Mabsadd L
.71277 .16395 2.37764 .77254 Mabsadd L
.71277 .16395 .56518 .7779 Mabsadd L
.71277 .16395 0 2.5 Mabsadd L closepath F
.73303 .16834 0 2.5 Mabsadd m
.73303 .16834 -0.56518 .7779 Mabsadd L
.73303 .16834 -2.37764 .77254 Mabsadd L
.73303 .16834 -0.91448 -0.29713 Mabsadd L
.73303 .16834 -1.46946 -2.02254 Mabsadd L
.73303 .16834 0 -0.96154 Mabsadd L
.73303 .16834 1.46946 -2.02254 Mabsadd L
.73303 .16834 .91448 -0.29713 Mabsadd L
.73303 .16834 2.37764 .77254 Mabsadd L
.73303 .16834 .56518 .7779 Mabsadd L
.73303 .16834 0 2.5 Mabsadd L closepath F
.75329 .17273 0 2.5 Mabsadd m
.75329 .17273 -0.56518 .7779 Mabsadd L
.75329 .17273 -2.37764 .77254 Mabsadd L
.75329 .17273 -0.91448 -0.29713 Mabsadd L
.75329 .17273 -1.46946 -2.02254 Mabsadd L
.75329 .17273 0 -0.96154 Mabsadd L
.75329 .17273 1.46946 -2.02254 Mabsadd L
.75329 .17273 .91448 -0.29713 Mabsadd L
.75329 .17273 2.37764 .77254 Mabsadd L
.75329 .17273 .56518 .7779 Mabsadd L
.75329 .17273 0 2.5 Mabsadd L closepath F
.77356 .17712 0 2.5 Mabsadd m
.77356 .17712 -0.56518 .7779 Mabsadd L
.77356 .17712 -2.37764 .77254 Mabsadd L
.77356 .17712 -0.91448 -0.29713 Mabsadd L
.77356 .17712 -1.46946 -2.02254 Mabsadd L
.77356 .17712 0 -0.96154 Mabsadd L
.77356 .17712 1.46946 -2.02254 Mabsadd L
.77356 .17712 .91448 -0.29713 Mabsadd L
.77356 .17712 2.37764 .77254 Mabsadd L
.77356 .17712 .56518 .7779 Mabsadd L
.77356 .17712 0 2.5 Mabsadd L closepath F
.79382 .18151 0 2.5 Mabsadd m
.79382 .18151 -0.56518 .7779 Mabsadd L
.79382 .18151 -2.37764 .77254 Mabsadd L
.79382 .18151 -0.91448 -0.29713 Mabsadd L
.79382 .18151 -1.46946 -2.02254 Mabsadd L
.79382 .18151 0 -0.96154 Mabsadd L
.79382 .18151 1.46946 -2.02254 Mabsadd L
.79382 .18151 .91448 -0.29713 Mabsadd L
.79382 .18151 2.37764 .77254 Mabsadd L
.79382 .18151 .56518 .7779 Mabsadd L
.79382 .18151 0 2.5 Mabsadd L closepath F
.81408 .1859 0 2.5 Mabsadd m
.81408 .1859 -0.56518 .7779 Mabsadd L
.81408 .1859 -2.37764 .77254 Mabsadd L
.81408 .1859 -0.91448 -0.29713 Mabsadd L
.81408 .1859 -1.46946 -2.02254 Mabsadd L
.81408 .1859 0 -0.96154 Mabsadd L
.81408 .1859 1.46946 -2.02254 Mabsadd L
.81408 .1859 .91448 -0.29713 Mabsadd L
.81408 .1859 2.37764 .77254 Mabsadd L
.81408 .1859 .56518 .7779 Mabsadd L
.81408 .1859 0 2.5 Mabsadd L closepath F
.83435 .19029 0 2.5 Mabsadd m
.83435 .19029 -0.56518 .7779 Mabsadd L
.83435 .19029 -2.37764 .77254 Mabsadd L
.83435 .19029 -0.91448 -0.29713 Mabsadd L
.83435 .19029 -1.46946 -2.02254 Mabsadd L
.83435 .19029 0 -0.96154 Mabsadd L
.83435 .19029 1.46946 -2.02254 Mabsadd L
.83435 .19029 .91448 -0.29713 Mabsadd L
.83435 .19029 2.37764 .77254 Mabsadd L
.83435 .19029 .56518 .7779 Mabsadd L
.83435 .19029 0 2.5 Mabsadd L closepath F
.85461 .19468 0 2.5 Mabsadd m
.85461 .19468 -0.56518 .7779 Mabsadd L
.85461 .19468 -2.37764 .77254 Mabsadd L
.85461 .19468 -0.91448 -0.29713 Mabsadd L
.85461 .19468 -1.46946 -2.02254 Mabsadd L
.85461 .19468 0 -0.96154 Mabsadd L
.85461 .19468 1.46946 -2.02254 Mabsadd L
.85461 .19468 .91448 -0.29713 Mabsadd L
.85461 .19468 2.37764 .77254 Mabsadd L
.85461 .19468 .56518 .7779 Mabsadd L
.85461 .19468 0 2.5 Mabsadd L closepath F
.87487 .19907 0 2.5 Mabsadd m
.87487 .19907 -0.56518 .7779 Mabsadd L
.87487 .19907 -2.37764 .77254 Mabsadd L
.87487 .19907 -0.91448 -0.29713 Mabsadd L
.87487 .19907 -1.46946 -2.02254 Mabsadd L
.87487 .19907 0 -0.96154 Mabsadd L
.87487 .19907 1.46946 -2.02254 Mabsadd L
.87487 .19907 .91448 -0.29713 Mabsadd L
.87487 .19907 2.37764 .77254 Mabsadd L
.87487 .19907 .56518 .7779 Mabsadd L
.87487 .19907 0 2.5 Mabsadd L closepath F
.89514 .20345 0 2.5 Mabsadd m
.89514 .20345 -0.56518 .7779 Mabsadd L
.89514 .20345 -2.37764 .77254 Mabsadd L
.89514 .20345 -0.91448 -0.29713 Mabsadd L
.89514 .20345 -1.46946 -2.02254 Mabsadd L
.89514 .20345 0 -0.96154 Mabsadd L
.89514 .20345 1.46946 -2.02254 Mabsadd L
.89514 .20345 .91448 -0.29713 Mabsadd L
.89514 .20345 2.37764 .77254 Mabsadd L
.89514 .20345 .56518 .7779 Mabsadd L
.89514 .20345 0 2.5 Mabsadd L closepath F
.9154 .20784 0 2.5 Mabsadd m
.9154 .20784 -0.56518 .7779 Mabsadd L
.9154 .20784 -2.37764 .77254 Mabsadd L
.9154 .20784 -0.91448 -0.29713 Mabsadd L
.9154 .20784 -1.46946 -2.02254 Mabsadd L
.9154 .20784 0 -0.96154 Mabsadd L
.9154 .20784 1.46946 -2.02254 Mabsadd L
.9154 .20784 .91448 -0.29713 Mabsadd L
.9154 .20784 2.37764 .77254 Mabsadd L
.9154 .20784 .56518 .7779 Mabsadd L
.9154 .20784 0 2.5 Mabsadd L closepath F
.93566 .21223 0 2.5 Mabsadd m
.93566 .21223 -0.56518 .7779 Mabsadd L
.93566 .21223 -2.37764 .77254 Mabsadd L
.93566 .21223 -0.91448 -0.29713 Mabsadd L
.93566 .21223 -1.46946 -2.02254 Mabsadd L
.93566 .21223 0 -0.96154 Mabsadd L
.93566 .21223 1.46946 -2.02254 Mabsadd L
.93566 .21223 .91448 -0.29713 Mabsadd L
.93566 .21223 2.37764 .77254 Mabsadd L
.93566 .21223 .56518 .7779 Mabsadd L
.93566 .21223 0 2.5 Mabsadd L closepath F
.95593 .21662 0 2.5 Mabsadd m
.95593 .21662 -0.56518 .7779 Mabsadd L
.95593 .21662 -2.37764 .77254 Mabsadd L
.95593 .21662 -0.91448 -0.29713 Mabsadd L
.95593 .21662 -1.46946 -2.02254 Mabsadd L
.95593 .21662 0 -0.96154 Mabsadd L
.95593 .21662 1.46946 -2.02254 Mabsadd L
.95593 .21662 .91448 -0.29713 Mabsadd L
.95593 .21662 2.37764 .77254 Mabsadd L
.95593 .21662 .56518 .7779 Mabsadd L
.95593 .21662 0 2.5 Mabsadd L closepath F
.97619 .21662 0 2.5 Mabsadd m
.97619 .21662 -0.56518 .7779 Mabsadd L
.97619 .21662 -2.37764 .77254 Mabsadd L
.97619 .21662 -0.91448 -0.29713 Mabsadd L
.97619 .21662 -1.46946 -2.02254 Mabsadd L
.97619 .21662 0 -0.96154 Mabsadd L
.97619 .21662 1.46946 -2.02254 Mabsadd L
.97619 .21662 .91448 -0.29713 Mabsadd L
.97619 .21662 2.37764 .77254 Mabsadd L
.97619 .21662 .56518 .7779 Mabsadd L
.97619 .21662 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.04407 .01612 L
.06434 .017 L
.0846 .01744 L
.10486 .01875 L
.12513 .01981 L
.14539 .0213 L
.16565 .02323 L
.18592 .02516 L
.20618 .0285 L
.22644 .03175 L
.24671 .03789 L
.26697 .04237 L
.28723 .04992 L
.3075 .05466 L
.32776 .06212 L
.34802 .06651 L
.36829 .06633 L
.38855 .06291 L
.40881 .05518 L
.42908 .05194 L
.44934 .04316 L
.4696 .03798 L
.48987 .03376 L
.51013 .02806 L
.5304 .02253 L
.55066 .02121 L
.57092 .01954 L
.59119 .01796 L
.61145 .017 L
.63171 .01577 L
.65198 .01559 L
.67224 .01551 L
.6925 .01533 L
.71277 .0148 L
.73303 .01489 L
.75329 .01515 L
.77356 .01472 L
.79382 .01472 L
.81408 .01489 L
.83435 .0148 L
.85461 .01472 L
.87487 .0148 L
.89514 .01472 L
.9154 .01472 L
.93566 .01472 L
.95593 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.04407 .01612 -2.5 2.5 Mabsadd m
.04407 .01612 2.5 2.5 Mabsadd L
.04407 .01612 2.5 -2.5 Mabsadd L
.04407 .01612 -2.5 -2.5 Mabsadd L
.04407 .01612 -2.5 2.5 Mabsadd L closepath F
.06434 .017 -2.5 2.5 Mabsadd m
.06434 .017 2.5 2.5 Mabsadd L
.06434 .017 2.5 -2.5 Mabsadd L
.06434 .017 -2.5 -2.5 Mabsadd L
.06434 .017 -2.5 2.5 Mabsadd L closepath F
.0846 .01744 -2.5 2.5 Mabsadd m
.0846 .01744 2.5 2.5 Mabsadd L
.0846 .01744 2.5 -2.5 Mabsadd L
.0846 .01744 -2.5 -2.5 Mabsadd L
.0846 .01744 -2.5 2.5 Mabsadd L closepath F
.10486 .01875 -2.5 2.5 Mabsadd m
.10486 .01875 2.5 2.5 Mabsadd L
.10486 .01875 2.5 -2.5 Mabsadd L
.10486 .01875 -2.5 -2.5 Mabsadd L
.10486 .01875 -2.5 2.5 Mabsadd L closepath F
.12513 .01981 -2.5 2.5 Mabsadd m
.12513 .01981 2.5 2.5 Mabsadd L
.12513 .01981 2.5 -2.5 Mabsadd L
.12513 .01981 -2.5 -2.5 Mabsadd L
.12513 .01981 -2.5 2.5 Mabsadd L closepath F
.14539 .0213 -2.5 2.5 Mabsadd m
.14539 .0213 2.5 2.5 Mabsadd L
.14539 .0213 2.5 -2.5 Mabsadd L
.14539 .0213 -2.5 -2.5 Mabsadd L
.14539 .0213 -2.5 2.5 Mabsadd L closepath F
.16565 .02323 -2.5 2.5 Mabsadd m
.16565 .02323 2.5 2.5 Mabsadd L
.16565 .02323 2.5 -2.5 Mabsadd L
.16565 .02323 -2.5 -2.5 Mabsadd L
.16565 .02323 -2.5 2.5 Mabsadd L closepath F
.18592 .02516 -2.5 2.5 Mabsadd m
.18592 .02516 2.5 2.5 Mabsadd L
.18592 .02516 2.5 -2.5 Mabsadd L
.18592 .02516 -2.5 -2.5 Mabsadd L
.18592 .02516 -2.5 2.5 Mabsadd L closepath F
.20618 .0285 -2.5 2.5 Mabsadd m
.20618 .0285 2.5 2.5 Mabsadd L
.20618 .0285 2.5 -2.5 Mabsadd L
.20618 .0285 -2.5 -2.5 Mabsadd L
.20618 .0285 -2.5 2.5 Mabsadd L closepath F
.22644 .03175 -2.5 2.5 Mabsadd m
.22644 .03175 2.5 2.5 Mabsadd L
.22644 .03175 2.5 -2.5 Mabsadd L
.22644 .03175 -2.5 -2.5 Mabsadd L
.22644 .03175 -2.5 2.5 Mabsadd L closepath F
.24671 .03789 -2.5 2.5 Mabsadd m
.24671 .03789 2.5 2.5 Mabsadd L
.24671 .03789 2.5 -2.5 Mabsadd L
.24671 .03789 -2.5 -2.5 Mabsadd L
.24671 .03789 -2.5 2.5 Mabsadd L closepath F
.26697 .04237 -2.5 2.5 Mabsadd m
.26697 .04237 2.5 2.5 Mabsadd L
.26697 .04237 2.5 -2.5 Mabsadd L
.26697 .04237 -2.5 -2.5 Mabsadd L
.26697 .04237 -2.5 2.5 Mabsadd L closepath F
.28723 .04992 -2.5 2.5 Mabsadd m
.28723 .04992 2.5 2.5 Mabsadd L
.28723 .04992 2.5 -2.5 Mabsadd L
.28723 .04992 -2.5 -2.5 Mabsadd L
.28723 .04992 -2.5 2.5 Mabsadd L closepath F
.3075 .05466 -2.5 2.5 Mabsadd m
.3075 .05466 2.5 2.5 Mabsadd L
.3075 .05466 2.5 -2.5 Mabsadd L
.3075 .05466 -2.5 -2.5 Mabsadd L
.3075 .05466 -2.5 2.5 Mabsadd L closepath F
.32776 .06212 -2.5 2.5 Mabsadd m
.32776 .06212 2.5 2.5 Mabsadd L
.32776 .06212 2.5 -2.5 Mabsadd L
.32776 .06212 -2.5 -2.5 Mabsadd L
.32776 .06212 -2.5 2.5 Mabsadd L closepath F
.34802 .06651 -2.5 2.5 Mabsadd m
.34802 .06651 2.5 2.5 Mabsadd L
.34802 .06651 2.5 -2.5 Mabsadd L
.34802 .06651 -2.5 -2.5 Mabsadd L
.34802 .06651 -2.5 2.5 Mabsadd L closepath F
.36829 .06633 -2.5 2.5 Mabsadd m
.36829 .06633 2.5 2.5 Mabsadd L
.36829 .06633 2.5 -2.5 Mabsadd L
.36829 .06633 -2.5 -2.5 Mabsadd L
.36829 .06633 -2.5 2.5 Mabsadd L closepath F
.38855 .06291 -2.5 2.5 Mabsadd m
.38855 .06291 2.5 2.5 Mabsadd L
.38855 .06291 2.5 -2.5 Mabsadd L
.38855 .06291 -2.5 -2.5 Mabsadd L
.38855 .06291 -2.5 2.5 Mabsadd L closepath F
.40881 .05518 -2.5 2.5 Mabsadd m
.40881 .05518 2.5 2.5 Mabsadd L
.40881 .05518 2.5 -2.5 Mabsadd L
.40881 .05518 -2.5 -2.5 Mabsadd L
.40881 .05518 -2.5 2.5 Mabsadd L closepath F
.42908 .05194 -2.5 2.5 Mabsadd m
.42908 .05194 2.5 2.5 Mabsadd L
.42908 .05194 2.5 -2.5 Mabsadd L
.42908 .05194 -2.5 -2.5 Mabsadd L
.42908 .05194 -2.5 2.5 Mabsadd L closepath F
.44934 .04316 -2.5 2.5 Mabsadd m
.44934 .04316 2.5 2.5 Mabsadd L
.44934 .04316 2.5 -2.5 Mabsadd L
.44934 .04316 -2.5 -2.5 Mabsadd L
.44934 .04316 -2.5 2.5 Mabsadd L closepath F
.4696 .03798 -2.5 2.5 Mabsadd m
.4696 .03798 2.5 2.5 Mabsadd L
.4696 .03798 2.5 -2.5 Mabsadd L
.4696 .03798 -2.5 -2.5 Mabsadd L
.4696 .03798 -2.5 2.5 Mabsadd L closepath F
.48987 .03376 -2.5 2.5 Mabsadd m
.48987 .03376 2.5 2.5 Mabsadd L
.48987 .03376 2.5 -2.5 Mabsadd L
.48987 .03376 -2.5 -2.5 Mabsadd L
.48987 .03376 -2.5 2.5 Mabsadd L closepath F
.51013 .02806 -2.5 2.5 Mabsadd m
.51013 .02806 2.5 2.5 Mabsadd L
.51013 .02806 2.5 -2.5 Mabsadd L
.51013 .02806 -2.5 -2.5 Mabsadd L
.51013 .02806 -2.5 2.5 Mabsadd L closepath F
.5304 .02253 -2.5 2.5 Mabsadd m
.5304 .02253 2.5 2.5 Mabsadd L
.5304 .02253 2.5 -2.5 Mabsadd L
.5304 .02253 -2.5 -2.5 Mabsadd L
.5304 .02253 -2.5 2.5 Mabsadd L closepath F
.55066 .02121 -2.5 2.5 Mabsadd m
.55066 .02121 2.5 2.5 Mabsadd L
.55066 .02121 2.5 -2.5 Mabsadd L
.55066 .02121 -2.5 -2.5 Mabsadd L
.55066 .02121 -2.5 2.5 Mabsadd L closepath F
.57092 .01954 -2.5 2.5 Mabsadd m
.57092 .01954 2.5 2.5 Mabsadd L
.57092 .01954 2.5 -2.5 Mabsadd L
.57092 .01954 -2.5 -2.5 Mabsadd L
.57092 .01954 -2.5 2.5 Mabsadd L closepath F
.59119 .01796 -2.5 2.5 Mabsadd m
.59119 .01796 2.5 2.5 Mabsadd L
.59119 .01796 2.5 -2.5 Mabsadd L
.59119 .01796 -2.5 -2.5 Mabsadd L
.59119 .01796 -2.5 2.5 Mabsadd L closepath F
.61145 .017 -2.5 2.5 Mabsadd m
.61145 .017 2.5 2.5 Mabsadd L
.61145 .017 2.5 -2.5 Mabsadd L
.61145 .017 -2.5 -2.5 Mabsadd L
.61145 .017 -2.5 2.5 Mabsadd L closepath F
.63171 .01577 -2.5 2.5 Mabsadd m
.63171 .01577 2.5 2.5 Mabsadd L
.63171 .01577 2.5 -2.5 Mabsadd L
.63171 .01577 -2.5 -2.5 Mabsadd L
.63171 .01577 -2.5 2.5 Mabsadd L closepath F
.65198 .01559 -2.5 2.5 Mabsadd m
.65198 .01559 2.5 2.5 Mabsadd L
.65198 .01559 2.5 -2.5 Mabsadd L
.65198 .01559 -2.5 -2.5 Mabsadd L
.65198 .01559 -2.5 2.5 Mabsadd L closepath F
.67224 .01551 -2.5 2.5 Mabsadd m
.67224 .01551 2.5 2.5 Mabsadd L
.67224 .01551 2.5 -2.5 Mabsadd L
.67224 .01551 -2.5 -2.5 Mabsadd L
.67224 .01551 -2.5 2.5 Mabsadd L closepath F
.6925 .01533 -2.5 2.5 Mabsadd m
.6925 .01533 2.5 2.5 Mabsadd L
.6925 .01533 2.5 -2.5 Mabsadd L
.6925 .01533 -2.5 -2.5 Mabsadd L
.6925 .01533 -2.5 2.5 Mabsadd L closepath F
.71277 .0148 -2.5 2.5 Mabsadd m
.71277 .0148 2.5 2.5 Mabsadd L
.71277 .0148 2.5 -2.5 Mabsadd L
.71277 .0148 -2.5 -2.5 Mabsadd L
.71277 .0148 -2.5 2.5 Mabsadd L closepath F
.73303 .01489 -2.5 2.5 Mabsadd m
.73303 .01489 2.5 2.5 Mabsadd L
.73303 .01489 2.5 -2.5 Mabsadd L
.73303 .01489 -2.5 -2.5 Mabsadd L
.73303 .01489 -2.5 2.5 Mabsadd L closepath F
.75329 .01515 -2.5 2.5 Mabsadd m
.75329 .01515 2.5 2.5 Mabsadd L
.75329 .01515 2.5 -2.5 Mabsadd L
.75329 .01515 -2.5 -2.5 Mabsadd L
.75329 .01515 -2.5 2.5 Mabsadd L closepath F
.77356 .01472 -2.5 2.5 Mabsadd m
.77356 .01472 2.5 2.5 Mabsadd L
.77356 .01472 2.5 -2.5 Mabsadd L
.77356 .01472 -2.5 -2.5 Mabsadd L
.77356 .01472 -2.5 2.5 Mabsadd L closepath F
.79382 .01472 -2.5 2.5 Mabsadd m
.79382 .01472 2.5 2.5 Mabsadd L
.79382 .01472 2.5 -2.5 Mabsadd L
.79382 .01472 -2.5 -2.5 Mabsadd L
.79382 .01472 -2.5 2.5 Mabsadd L closepath F
.81408 .01489 -2.5 2.5 Mabsadd m
.81408 .01489 2.5 2.5 Mabsadd L
.81408 .01489 2.5 -2.5 Mabsadd L
.81408 .01489 -2.5 -2.5 Mabsadd L
.81408 .01489 -2.5 2.5 Mabsadd L closepath F
.83435 .0148 -2.5 2.5 Mabsadd m
.83435 .0148 2.5 2.5 Mabsadd L
.83435 .0148 2.5 -2.5 Mabsadd L
.83435 .0148 -2.5 -2.5 Mabsadd L
.83435 .0148 -2.5 2.5 Mabsadd L closepath F
.85461 .01472 -2.5 2.5 Mabsadd m
.85461 .01472 2.5 2.5 Mabsadd L
.85461 .01472 2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 2.5 Mabsadd L closepath F
.87487 .0148 -2.5 2.5 Mabsadd m
.87487 .0148 2.5 2.5 Mabsadd L
.87487 .0148 2.5 -2.5 Mabsadd L
.87487 .0148 -2.5 -2.5 Mabsadd L
.87487 .0148 -2.5 2.5 Mabsadd L closepath F
.89514 .01472 -2.5 2.5 Mabsadd m
.89514 .01472 2.5 2.5 Mabsadd L
.89514 .01472 2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 2.5 Mabsadd L closepath F
.9154 .01472 -2.5 2.5 Mabsadd m
.9154 .01472 2.5 2.5 Mabsadd L
.9154 .01472 2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 2.5 Mabsadd L closepath F
.93566 .01472 -2.5 2.5 Mabsadd m
.93566 .01472 2.5 2.5 Mabsadd L
.93566 .01472 2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 2.5 Mabsadd L closepath F
.95593 .01472 -2.5 2.5 Mabsadd m
.95593 .01472 2.5 2.5 Mabsadd L
.95593 .01472 2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
J_oo10000ooo0P00??oo10000ooo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo001/
ool01@00oooooooo00000_oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00?Ooo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00K?oo00D00?oo
ooooo`0000;oo`03003ooooo03[oo`03003ooooo00;oo`04003ooooo000nool01000ooooo`000_oo
00<00?ooool0>?oo1@000_oo00@00?ooool00>;oo`00K?oo00D00?ooooooo`0000;oo`03003ooooo
03_oo`05003oooooool00002ool00`00ooooo`0jool20003ool01000ooooo`00>_oo00@00?ooool0
00?oo`04003ooooo003Rool006coo`05003oooooool00002ool00`00ooooo`0lool01000ooooo`00
0_oo00<00?ooool0??oo00@00?ooool000;oo`03003ooooo03Woo`03003oo`0000?oo`04003ooooo
003Rool006[oo`<000?oo`04003ooooo000kool01000ooooo`000_oo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00??oo0P000ooo00@00?ooool00>;oo`00K?oo00<00?ooool00_oo0P00
?Ooo0P001?oo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`2^ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002
ool500000ooo000000030002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Wo
o`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D000?oo`<000Coo`<000Coo`8009Goo`D00003
ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D00:goo`00:?ooo`00F000Y_oo000Yool00`00ooooo`02ool500000ooo000000040002ool50000
0ooo000000040002ool500000ooo000000030002ool50002ool70002ool20006ool00`00ooooo`0:
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`09ool50002ool50002ool<00000ooo000000030002ool50002
ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50000
0ooo000000030002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Woo`03003o
oooo00;oo`D000;oo`D00003ool0000000@000;oo`D000;oo`D00003ool0000000@00003ool00000
00<00003ool0000000@000;oo`D000Goo`03003ooooo04;oo`03003ooooo02Coo``000;oo`D000;o
o`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D00:goo`00:Ooo00<00?ooool02Ooo1@000_oo30000_oo1@0000?oo`0000000`000_oo
1@000_oo1@000_oo3000Hooo1@000_oo1@000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo
1@00oooo9?oo000Yool00`00ooooo`0Bool00`00ooooo`03ool20004ool500000ooo000000030002
ool50002ool50002ool500000ooo0000000;001Lool50002ool50002ool50002ool5003ooolhool0
02Woo`03003ooooo01Ooo`@00004ool00000ool2000Aool50002ool50002ool50002ool5001Eool5
00000ooo000000040002ool5003ooom6ool002Woo`<001Woo`03003ooooo00;oo`@00004ool00000
ool2000Aool50002ool50002ool600000ooo000000030017ool50002ool50002ool5003ooom=ool0
02Woo`03003ooooo023oo`03003ooooo00?oo`8001Soo`D000;oo`D00003ool0000000@004Ooo`H0
0003ool0000000<000;oo`D00?ooodgoo`00:Ooo00<00?ooool09Ooo100000Coo`00ooooo`8001So
o`D000;oo`D000;oo`D003Woo`D000;oo`D000;oo`D00?oooeCoo`00:Ooo00<00?ooool09ooo00@0
0?ooooooo`D00004ool00?ooool2000Hool<000iool50002ool50002ool5003ooomDool002Woo`03
003ooooo03Coo`8001Soo`D000;oo``003;oo`D000;oo`D00?oooe_oo`00:Ooo00<00?ooool0<_oo
1@0000Coo`00ooooo`8001Soo`D000;oo`D002_oo``00?ooof;oo`00:Ooo0`00>Ooo1`000_oo0P00
4Ooo3@0000?oo`0000000`007Ooo1@000_oo1@000_oo1@00ooooH_oo000Yool00`00ooooo`12ool2
000Hool500000ooo00000004000Mool50002ool5003ooomYool002Woo`03003ooooo043oo`L000;o
o`03003ooooo013oo`D000;oo`H00003ool0000000<001Koo`D000;oo`D00?ooofWoo`00:Ooo00<0
0?ooool0Aooo1`000_oo0P002ooo10000_oo1@0000?oo`00000010003ooo30000_oo1@00ooooJOoo
000Yool00`00ooooo`1@ool00`00ooooo`0>ool00`00ool000040002ool600000ooo000000030000
0ooo000000030002ool50002ool5003ooom`ool002Woo`03003ooooo04koo`H000;oo`8000[oo`04
003ooooo0004ool50002ool<00000ooo00000003003ooomgool002Woo`<0053oo`03003ooooo00;o
o`H000;oo`<000?oo`@000?oo`D000;oo`D00003ool0000000<000;oo`D00?ooogOoo`00:Ooo00<0
0?ooool0Eooo00<00?ooool00ooo0P001?oo10002_oo1@0000?oo`0000000`000_oo1@00ooooMooo
000Yool00`00ooooo`1Lool60002ool3000:ool500000ooo00000003003ooomnool002Woo`03003o
oooo05koo`03003ooooo00;oo`H000;oo`<00?ooohcoo`00:Ooo00<00?ooool0IOoo00<00?ooool0
0P0000?oo`000000moooR0003Ooo000Yool00`00ooooo`1Zool60002ool2003`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<006_oo`<000?oo`H000;oo`800>Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0J_oo10001Ooo00<00?ooool00ooo0P00jOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1[ool3000:ool600001?oo00000000h_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`09ool01000oooooooo1P000ooo
0P00fooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`1_ool00`00ooooo`0Dool3003Kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
073oo`03003ooooo01;oo`H000;oo`<00=Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000L?oo00<0
0?ooool06?oo1P000ooo0P00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1bool2000P
ool3003=ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo077oo`@001koo`H000;oo`800<Oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0L_oo0`009Ooo1P000ooo0P00_ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1cool2000]
ool20030ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo02Wo
o`H00004ool00000002iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Koo`03003ooooo
02[oo`03003ooooo00;oo`D000?oo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0M_oo00<00?ooool0<Ooo00<00?ooool00_oo0`0000?oo`00ool0[ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1gool00`00ooooo`0eool50002ool3002[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`03003ooooo03Koo`03003ooooo00;oo`D0
00?oo`<00:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo0P00?Ooo00<0
0?ooool00_oo1000Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool30011
ool50002ool3002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Soo`@004?oo`03003o
oooo00;oo`D000?oo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo
0`00B_oo00<00?ooool00_oo1@00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1kool00`00ooooo`1=ool40003ool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07coo`03003ooooo04koo`04003oooooool50004ool20028ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo05Woo`D008Ooo`03003ooooo06Koo`8000go
o`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0F?oo1@000_oo
1000POoo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02ooo000Yool3001mool00`00ooooo`1Oool50004ool2001jool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo06Goo`D007Woo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03
ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Oooo00<00?ooool0I?oo1@000_oo00<00?oo0000M?oo00<00?ooool01?oo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`1[ool50004ool2001/ool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0P?oo0P00L_oo00<00?oo00000P00Jooo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03
003ooooo083oo`<0077oo`D000;oo`<006Koo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
:Ooo0`00Oooo1000Looo00<00?ooool00_oo1@000ooo0`00G_oo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`20ool2001kool01000
oooooooo1@00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00oooo
o`1mool500000ooo00000002001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08;oo`03003ooooo07ooo`03003ooooo00;oo`D00003ool00?oo00<0053oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Pooo00<00?ooool0
QOoo00<00?ooool00_oo1000D?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`23ool00`00oooo
o`2:ool40002ool01000ool00000B_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40023ool00`00ooooo`2;
ool00`00ooooo`02ool40002ool01000ool00000@ooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`24ool00`00ooooo`2Bool01P00oooooooo003oo`<004;oo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0QOoo00<00?ooool0U_oo10000_oo00@00?oo000003coo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo08Goo`03003ooooo09Soo`04003oooooool500001?oo003ooooo0P00=Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`26
ool00`00ooooo`2Rool01000ool00000=Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`26ool00`00ooooo`2Rool500001?oo00000?oo0P00;_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30027ool2002Yool500001?oo00000?oo0P009ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`27ool3002aool2000Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Koo`@00:ooo`D00005ool00000ool00006ool00`00ooooo`0Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`800;Ooo`D00003ool0000000@001Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0_Ooo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<008[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2;ool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08_oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo
00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00oooo
o`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008coo`03003ooooo0=Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0S_oo0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool3
003Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008goo`@00=?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0S_oo0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo093oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002@ool00`00ooooo`3@ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Tooo00<00?oo
ool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo
0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?o
o`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`0G
ool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000
ooooo`005_oo00<00?ooool02ooo000Yool3002Dool00`00ooooo`3=ool00`00ooooo`04ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05
ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool06?oo00<0
0?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004
ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003o
oooo0<coo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0UOoo0P00cOoo00<00?ooool0C_oo00<00?ooool03_oo00<0
0?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Dool3003=ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<009Goo`800<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0U_oo0P00c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool0
0`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo
0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<009Woo`03003ooooo0<Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Iool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<0
0?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009_oo`03003ooooo0<Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09coo`800<Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0W?oo0P00a_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2Kool30036ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009_oo`800<Koo`03003ooooo08Coo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Nool00`00ooooo`33ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo00<0
0?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Pool00`00ooooo`31ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0XOoo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Rool00`00
ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo0;oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool3002oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2m
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`0Gool2000Jool4
0004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`2Vool00`00ooooo`2kool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`<00:Ooo`03003ooooo
0;[oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`2jool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Wo
o`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo0`001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0B?oo0P00>_oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2Yool2002iool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00:Ooo`@00;Soo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ZOoo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool2002h
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0[?oo00<00?ooool0
]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00:goo`03003ooooo0;Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool2002b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;3oo`<00;7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[ooo1000/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2`ool3002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03
003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0
[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`2]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00;Coo`03003ooooo0:goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Ooo`800:_oohP000goo`00:Ooo00<00?ooool0]ooo0`00oooo@?oo000Yool00`00oooo
o`2fool4003ooom0ool002Woo`<00;Ooo`<00?oood3oo`00:Ooo00<00?ooool0^_oo00<00?ooool0
oooo?Ooo000Yool00`00ooooo`2kool00`00ooooo`3ooollool002Woo`03003ooooo0;_oo`03003o
oooo0?oooccoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0_?oo00<00?ooool0
oooo>ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0_Ooo00<00?oo0000oooo>_oo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000_Ooo0`00oooo>Ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2mool4003oooliool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ko
o`<00?ooocWoo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0`Ooo00<00?ooool0oooo=_oo000?ool30003ool20004ool20004ool20006
ool00`00ooooo`32ool2003ooolfool002Woo`03003ooooo0<Coo`03003ooooo0?oooc?oo`00:Ooo
0`00aOoo0P00oooo<ooo000Yool00`00ooooo`34ool4003ooolbool002Woo`03003ooooo0<Goo`@0
0?oooc7oo`00:Ooo00<00?ooool0a_oo00@00?ooool00?oooc3oo`00:Ooo00<00?ooool0b_oo00@0
0?ooool00?ooobcoo`00:Ooo00<00?ooool0booo1000oooo:ooo000Yool3003;ool4003oool[ool0
02Woo`03003ooooo0<coo`800003ool0000000@00?ooobGoo`00:Ooo00<00?ooool0d_oo1000oooo
9?oo000Yool00`00ooooo`3Cool50003ool00`00ooooo`3ooolLool002Woo`03003ooooo0=Coo`04
003oooooool5003ooolMool002Woo`03003ooooo0=Woo`H000;oo`800?oooaOoo`00:Ooo0`00f_oo
0P000ooo1`000_oo0P00oooo4?oo000Yool00`00ooooo`3Qool30002ool70002ool20005ool00`00
ooooo`04ool00`00ooooo`3iool002Woo`03003ooooo0>;oo`03003ooooo00?oo`8000?oo`d000;o
o`<000Coo`8000Goo`8000Goo`8000Goo`8000Goo`8000Goo`8000Goo`8000Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0:goo`00:Ooo00<00?ooool0jOoo00<00?oo
ool00ooo0P001Ooo0P000_oo>0000_oo0`001?oo0P001Ooo0P001Ooo0P00[_oo000Yool00`00oooo
o`3`ool00`00ooooo`03ool00`00ooooo`03ool20005ool30004ool30004ool30004ool30004ool3
0004ool30004ool30002oolI002^ool002Woo`03003ooooo0?ooo`Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`8000Goo`8000Goo`8000Goo`03003ooooo0:goo`00:Ooo0`00oooon_oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.06606, \
-775.434, 0.144587, 33.3748}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({47, 6705, 2300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 8.68275e-05 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .10154 -24 -4.5 ]
[-0.00939 .10154 0 4.5 ]
[-0.00939 .18837 -24 -4.5 ]
[-0.00939 .18837 0 4.5 ]
[-0.00939 .2752 -24 -4.5 ]
[-0.00939 .2752 0 4.5 ]
[-0.00939 .36203 -24 -4.5 ]
[-0.00939 .36203 0 4.5 ]
[-0.00939 .44885 -24 -4.5 ]
[-0.00939 .44885 0 4.5 ]
[-0.00939 .53568 -24 -4.5 ]
[-0.00939 .53568 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .10154 m
.00936 .10154 L
s
[(1000)] -0.00939 .10154 1 0 Mshowa
.00311 .18837 m
.00936 .18837 L
s
[(2000)] -0.00939 .18837 1 0 Mshowa
.00311 .2752 m
.00936 .2752 L
s
[(3000)] -0.00939 .2752 1 0 Mshowa
.00311 .36203 m
.00936 .36203 L
s
[(4000)] -0.00939 .36203 1 0 Mshowa
.00311 .44885 m
.00936 .44885 L
s
[(5000)] -0.00939 .44885 1 0 Mshowa
.00311 .53568 m
.00936 .53568 L
s
[(6000)] -0.00939 .53568 1 0 Mshowa
.125 Mabswid
.00311 .03208 m
.00686 .03208 L
s
.00311 .04945 m
.00686 .04945 L
s
.00311 .06681 m
.00686 .06681 L
s
.00311 .08418 m
.00686 .08418 L
s
.00311 .11891 m
.00686 .11891 L
s
.00311 .13627 m
.00686 .13627 L
s
.00311 .15364 m
.00686 .15364 L
s
.00311 .171 m
.00686 .171 L
s
.00311 .20574 m
.00686 .20574 L
s
.00311 .2231 m
.00686 .2231 L
s
.00311 .24047 m
.00686 .24047 L
s
.00311 .25783 m
.00686 .25783 L
s
.00311 .29256 m
.00686 .29256 L
s
.00311 .30993 m
.00686 .30993 L
s
.00311 .32729 m
.00686 .32729 L
s
.00311 .34466 m
.00686 .34466 L
s
.00311 .37939 m
.00686 .37939 L
s
.00311 .39676 m
.00686 .39676 L
s
.00311 .41412 m
.00686 .41412 L
s
.00311 .43149 m
.00686 .43149 L
s
.00311 .46622 m
.00686 .46622 L
s
.00311 .48358 m
.00686 .48358 L
s
.00311 .50095 m
.00686 .50095 L
s
.00311 .51831 m
.00686 .51831 L
s
.00311 .55305 m
.00686 .55305 L
s
.00311 .57041 m
.00686 .57041 L
s
.00311 .58778 m
.00686 .58778 L
s
.00311 .60514 m
.00686 .60514 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01558 L
.14803 .0168 L
.16874 .01888 L
.18944 .02131 L
.21014 .02505 L
.23085 .03104 L
.25155 .03764 L
.27226 .04788 L
.29296 .05952 L
.31366 .07827 L
.33437 .09755 L
.35507 .12386 L
.37578 .15503 L
.39648 .19289 L
.41718 .23291 L
.43789 .27676 L
.45859 .32356 L
.4793 .37079 L
.5 .41595 L
.5207 .45597 L
.54141 .48957 L
.56211 .51918 L
.58282 .54219 L
.60352 .55713 L
.62422 .57145 L
.64493 .58187 L
.66563 .58873 L
.68634 .59255 L
.70704 .59568 L
.72774 .59794 L
.74845 .59941 L
.76915 .60037 L
.78986 .60132 L
.81056 .60254 L
.83126 .60288 L
.85197 .60297 L
.87267 .60306 L
.89337 .60323 L
.91408 .60323 L
.93478 .60323 L
.95549 .60323 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01558 -1.875 0 Mabsadd m
.12733 .01558 0 2.5 Mabsadd L
.12733 .01558 1.875 0 Mabsadd L
.12733 .01558 0 -2.5 Mabsadd L
.12733 .01558 -1.875 0 Mabsadd L closepath F
.14803 .0168 -1.875 0 Mabsadd m
.14803 .0168 0 2.5 Mabsadd L
.14803 .0168 1.875 0 Mabsadd L
.14803 .0168 0 -2.5 Mabsadd L
.14803 .0168 -1.875 0 Mabsadd L closepath F
.16874 .01888 -1.875 0 Mabsadd m
.16874 .01888 0 2.5 Mabsadd L
.16874 .01888 1.875 0 Mabsadd L
.16874 .01888 0 -2.5 Mabsadd L
.16874 .01888 -1.875 0 Mabsadd L closepath F
.18944 .02131 -1.875 0 Mabsadd m
.18944 .02131 0 2.5 Mabsadd L
.18944 .02131 1.875 0 Mabsadd L
.18944 .02131 0 -2.5 Mabsadd L
.18944 .02131 -1.875 0 Mabsadd L closepath F
.21014 .02505 -1.875 0 Mabsadd m
.21014 .02505 0 2.5 Mabsadd L
.21014 .02505 1.875 0 Mabsadd L
.21014 .02505 0 -2.5 Mabsadd L
.21014 .02505 -1.875 0 Mabsadd L closepath F
.23085 .03104 -1.875 0 Mabsadd m
.23085 .03104 0 2.5 Mabsadd L
.23085 .03104 1.875 0 Mabsadd L
.23085 .03104 0 -2.5 Mabsadd L
.23085 .03104 -1.875 0 Mabsadd L closepath F
.25155 .03764 -1.875 0 Mabsadd m
.25155 .03764 0 2.5 Mabsadd L
.25155 .03764 1.875 0 Mabsadd L
.25155 .03764 0 -2.5 Mabsadd L
.25155 .03764 -1.875 0 Mabsadd L closepath F
.27226 .04788 -1.875 0 Mabsadd m
.27226 .04788 0 2.5 Mabsadd L
.27226 .04788 1.875 0 Mabsadd L
.27226 .04788 0 -2.5 Mabsadd L
.27226 .04788 -1.875 0 Mabsadd L closepath F
.29296 .05952 -1.875 0 Mabsadd m
.29296 .05952 0 2.5 Mabsadd L
.29296 .05952 1.875 0 Mabsadd L
.29296 .05952 0 -2.5 Mabsadd L
.29296 .05952 -1.875 0 Mabsadd L closepath F
.31366 .07827 -1.875 0 Mabsadd m
.31366 .07827 0 2.5 Mabsadd L
.31366 .07827 1.875 0 Mabsadd L
.31366 .07827 0 -2.5 Mabsadd L
.31366 .07827 -1.875 0 Mabsadd L closepath F
.33437 .09755 -1.875 0 Mabsadd m
.33437 .09755 0 2.5 Mabsadd L
.33437 .09755 1.875 0 Mabsadd L
.33437 .09755 0 -2.5 Mabsadd L
.33437 .09755 -1.875 0 Mabsadd L closepath F
.35507 .12386 -1.875 0 Mabsadd m
.35507 .12386 0 2.5 Mabsadd L
.35507 .12386 1.875 0 Mabsadd L
.35507 .12386 0 -2.5 Mabsadd L
.35507 .12386 -1.875 0 Mabsadd L closepath F
.37578 .15503 -1.875 0 Mabsadd m
.37578 .15503 0 2.5 Mabsadd L
.37578 .15503 1.875 0 Mabsadd L
.37578 .15503 0 -2.5 Mabsadd L
.37578 .15503 -1.875 0 Mabsadd L closepath F
.39648 .19289 -1.875 0 Mabsadd m
.39648 .19289 0 2.5 Mabsadd L
.39648 .19289 1.875 0 Mabsadd L
.39648 .19289 0 -2.5 Mabsadd L
.39648 .19289 -1.875 0 Mabsadd L closepath F
.41718 .23291 -1.875 0 Mabsadd m
.41718 .23291 0 2.5 Mabsadd L
.41718 .23291 1.875 0 Mabsadd L
.41718 .23291 0 -2.5 Mabsadd L
.41718 .23291 -1.875 0 Mabsadd L closepath F
.43789 .27676 -1.875 0 Mabsadd m
.43789 .27676 0 2.5 Mabsadd L
.43789 .27676 1.875 0 Mabsadd L
.43789 .27676 0 -2.5 Mabsadd L
.43789 .27676 -1.875 0 Mabsadd L closepath F
.45859 .32356 -1.875 0 Mabsadd m
.45859 .32356 0 2.5 Mabsadd L
.45859 .32356 1.875 0 Mabsadd L
.45859 .32356 0 -2.5 Mabsadd L
.45859 .32356 -1.875 0 Mabsadd L closepath F
.4793 .37079 -1.875 0 Mabsadd m
.4793 .37079 0 2.5 Mabsadd L
.4793 .37079 1.875 0 Mabsadd L
.4793 .37079 0 -2.5 Mabsadd L
.4793 .37079 -1.875 0 Mabsadd L closepath F
.5 .41595 -1.875 0 Mabsadd m
.5 .41595 0 2.5 Mabsadd L
.5 .41595 1.875 0 Mabsadd L
.5 .41595 0 -2.5 Mabsadd L
.5 .41595 -1.875 0 Mabsadd L closepath F
.5207 .45597 -1.875 0 Mabsadd m
.5207 .45597 0 2.5 Mabsadd L
.5207 .45597 1.875 0 Mabsadd L
.5207 .45597 0 -2.5 Mabsadd L
.5207 .45597 -1.875 0 Mabsadd L closepath F
.54141 .48957 -1.875 0 Mabsadd m
.54141 .48957 0 2.5 Mabsadd L
.54141 .48957 1.875 0 Mabsadd L
.54141 .48957 0 -2.5 Mabsadd L
.54141 .48957 -1.875 0 Mabsadd L closepath F
.56211 .51918 -1.875 0 Mabsadd m
.56211 .51918 0 2.5 Mabsadd L
.56211 .51918 1.875 0 Mabsadd L
.56211 .51918 0 -2.5 Mabsadd L
.56211 .51918 -1.875 0 Mabsadd L closepath F
.58282 .54219 -1.875 0 Mabsadd m
.58282 .54219 0 2.5 Mabsadd L
.58282 .54219 1.875 0 Mabsadd L
.58282 .54219 0 -2.5 Mabsadd L
.58282 .54219 -1.875 0 Mabsadd L closepath F
.60352 .55713 -1.875 0 Mabsadd m
.60352 .55713 0 2.5 Mabsadd L
.60352 .55713 1.875 0 Mabsadd L
.60352 .55713 0 -2.5 Mabsadd L
.60352 .55713 -1.875 0 Mabsadd L closepath F
.62422 .57145 -1.875 0 Mabsadd m
.62422 .57145 0 2.5 Mabsadd L
.62422 .57145 1.875 0 Mabsadd L
.62422 .57145 0 -2.5 Mabsadd L
.62422 .57145 -1.875 0 Mabsadd L closepath F
.64493 .58187 -1.875 0 Mabsadd m
.64493 .58187 0 2.5 Mabsadd L
.64493 .58187 1.875 0 Mabsadd L
.64493 .58187 0 -2.5 Mabsadd L
.64493 .58187 -1.875 0 Mabsadd L closepath F
.66563 .58873 -1.875 0 Mabsadd m
.66563 .58873 0 2.5 Mabsadd L
.66563 .58873 1.875 0 Mabsadd L
.66563 .58873 0 -2.5 Mabsadd L
.66563 .58873 -1.875 0 Mabsadd L closepath F
.68634 .59255 -1.875 0 Mabsadd m
.68634 .59255 0 2.5 Mabsadd L
.68634 .59255 1.875 0 Mabsadd L
.68634 .59255 0 -2.5 Mabsadd L
.68634 .59255 -1.875 0 Mabsadd L closepath F
.70704 .59568 -1.875 0 Mabsadd m
.70704 .59568 0 2.5 Mabsadd L
.70704 .59568 1.875 0 Mabsadd L
.70704 .59568 0 -2.5 Mabsadd L
.70704 .59568 -1.875 0 Mabsadd L closepath F
.72774 .59794 -1.875 0 Mabsadd m
.72774 .59794 0 2.5 Mabsadd L
.72774 .59794 1.875 0 Mabsadd L
.72774 .59794 0 -2.5 Mabsadd L
.72774 .59794 -1.875 0 Mabsadd L closepath F
.74845 .59941 -1.875 0 Mabsadd m
.74845 .59941 0 2.5 Mabsadd L
.74845 .59941 1.875 0 Mabsadd L
.74845 .59941 0 -2.5 Mabsadd L
.74845 .59941 -1.875 0 Mabsadd L closepath F
.76915 .60037 -1.875 0 Mabsadd m
.76915 .60037 0 2.5 Mabsadd L
.76915 .60037 1.875 0 Mabsadd L
.76915 .60037 0 -2.5 Mabsadd L
.76915 .60037 -1.875 0 Mabsadd L closepath F
.78986 .60132 -1.875 0 Mabsadd m
.78986 .60132 0 2.5 Mabsadd L
.78986 .60132 1.875 0 Mabsadd L
.78986 .60132 0 -2.5 Mabsadd L
.78986 .60132 -1.875 0 Mabsadd L closepath F
.81056 .60254 -1.875 0 Mabsadd m
.81056 .60254 0 2.5 Mabsadd L
.81056 .60254 1.875 0 Mabsadd L
.81056 .60254 0 -2.5 Mabsadd L
.81056 .60254 -1.875 0 Mabsadd L closepath F
.83126 .60288 -1.875 0 Mabsadd m
.83126 .60288 0 2.5 Mabsadd L
.83126 .60288 1.875 0 Mabsadd L
.83126 .60288 0 -2.5 Mabsadd L
.83126 .60288 -1.875 0 Mabsadd L closepath F
.85197 .60297 -1.875 0 Mabsadd m
.85197 .60297 0 2.5 Mabsadd L
.85197 .60297 1.875 0 Mabsadd L
.85197 .60297 0 -2.5 Mabsadd L
.85197 .60297 -1.875 0 Mabsadd L closepath F
.87267 .60306 -1.875 0 Mabsadd m
.87267 .60306 0 2.5 Mabsadd L
.87267 .60306 1.875 0 Mabsadd L
.87267 .60306 0 -2.5 Mabsadd L
.87267 .60306 -1.875 0 Mabsadd L closepath F
.89337 .60323 -1.875 0 Mabsadd m
.89337 .60323 0 2.5 Mabsadd L
.89337 .60323 1.875 0 Mabsadd L
.89337 .60323 0 -2.5 Mabsadd L
.89337 .60323 -1.875 0 Mabsadd L closepath F
.91408 .60323 -1.875 0 Mabsadd m
.91408 .60323 0 2.5 Mabsadd L
.91408 .60323 1.875 0 Mabsadd L
.91408 .60323 0 -2.5 Mabsadd L
.91408 .60323 -1.875 0 Mabsadd L closepath F
.93478 .60323 -1.875 0 Mabsadd m
.93478 .60323 0 2.5 Mabsadd L
.93478 .60323 1.875 0 Mabsadd L
.93478 .60323 0 -2.5 Mabsadd L
.93478 .60323 -1.875 0 Mabsadd L closepath F
.95549 .60323 -1.875 0 Mabsadd m
.95549 .60323 0 2.5 Mabsadd L
.95549 .60323 1.875 0 Mabsadd L
.95549 .60323 0 -2.5 Mabsadd L
.95549 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .01906 L
.06522 .0234 L
.08592 .02774 L
.10663 .03208 L
.12733 .03642 L
.14803 .04076 L
.16874 .0451 L
.18944 .04945 L
.21014 .05379 L
.23085 .05813 L
.25155 .06247 L
.27226 .06681 L
.29296 .07115 L
.31366 .07549 L
.33437 .07984 L
.35507 .08418 L
.37578 .08852 L
.39648 .09286 L
.41718 .0972 L
.43789 .10154 L
.45859 .10588 L
.4793 .11023 L
.5 .11457 L
.5207 .11891 L
.54141 .12325 L
.56211 .12759 L
.58282 .13193 L
.60352 .13627 L
.62422 .14062 L
.64493 .14496 L
.66563 .1493 L
.68634 .15364 L
.70704 .15798 L
.72774 .16232 L
.74845 .16666 L
.76915 .171 L
.78986 .17535 L
.81056 .17969 L
.83126 .18403 L
.85197 .18837 L
.87267 .19271 L
.89337 .19705 L
.91408 .20139 L
.93478 .20574 L
.95549 .21008 L
.97619 .21008 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .01906 0 2.5 Mabsadd m
.04451 .01906 -0.56518 .7779 Mabsadd L
.04451 .01906 -2.37764 .77254 Mabsadd L
.04451 .01906 -0.91448 -0.29713 Mabsadd L
.04451 .01906 -1.46946 -2.02254 Mabsadd L
.04451 .01906 0 -0.96154 Mabsadd L
.04451 .01906 1.46946 -2.02254 Mabsadd L
.04451 .01906 .91448 -0.29713 Mabsadd L
.04451 .01906 2.37764 .77254 Mabsadd L
.04451 .01906 .56518 .7779 Mabsadd L
.04451 .01906 0 2.5 Mabsadd L closepath F
.06522 .0234 0 2.5 Mabsadd m
.06522 .0234 -0.56518 .7779 Mabsadd L
.06522 .0234 -2.37764 .77254 Mabsadd L
.06522 .0234 -0.91448 -0.29713 Mabsadd L
.06522 .0234 -1.46946 -2.02254 Mabsadd L
.06522 .0234 0 -0.96154 Mabsadd L
.06522 .0234 1.46946 -2.02254 Mabsadd L
.06522 .0234 .91448 -0.29713 Mabsadd L
.06522 .0234 2.37764 .77254 Mabsadd L
.06522 .0234 .56518 .7779 Mabsadd L
.06522 .0234 0 2.5 Mabsadd L closepath F
.08592 .02774 0 2.5 Mabsadd m
.08592 .02774 -0.56518 .7779 Mabsadd L
.08592 .02774 -2.37764 .77254 Mabsadd L
.08592 .02774 -0.91448 -0.29713 Mabsadd L
.08592 .02774 -1.46946 -2.02254 Mabsadd L
.08592 .02774 0 -0.96154 Mabsadd L
.08592 .02774 1.46946 -2.02254 Mabsadd L
.08592 .02774 .91448 -0.29713 Mabsadd L
.08592 .02774 2.37764 .77254 Mabsadd L
.08592 .02774 .56518 .7779 Mabsadd L
.08592 .02774 0 2.5 Mabsadd L closepath F
.10663 .03208 0 2.5 Mabsadd m
.10663 .03208 -0.56518 .7779 Mabsadd L
.10663 .03208 -2.37764 .77254 Mabsadd L
.10663 .03208 -0.91448 -0.29713 Mabsadd L
.10663 .03208 -1.46946 -2.02254 Mabsadd L
.10663 .03208 0 -0.96154 Mabsadd L
.10663 .03208 1.46946 -2.02254 Mabsadd L
.10663 .03208 .91448 -0.29713 Mabsadd L
.10663 .03208 2.37764 .77254 Mabsadd L
.10663 .03208 .56518 .7779 Mabsadd L
.10663 .03208 0 2.5 Mabsadd L closepath F
.12733 .03642 0 2.5 Mabsadd m
.12733 .03642 -0.56518 .7779 Mabsadd L
.12733 .03642 -2.37764 .77254 Mabsadd L
.12733 .03642 -0.91448 -0.29713 Mabsadd L
.12733 .03642 -1.46946 -2.02254 Mabsadd L
.12733 .03642 0 -0.96154 Mabsadd L
.12733 .03642 1.46946 -2.02254 Mabsadd L
.12733 .03642 .91448 -0.29713 Mabsadd L
.12733 .03642 2.37764 .77254 Mabsadd L
.12733 .03642 .56518 .7779 Mabsadd L
.12733 .03642 0 2.5 Mabsadd L closepath F
.14803 .04076 0 2.5 Mabsadd m
.14803 .04076 -0.56518 .7779 Mabsadd L
.14803 .04076 -2.37764 .77254 Mabsadd L
.14803 .04076 -0.91448 -0.29713 Mabsadd L
.14803 .04076 -1.46946 -2.02254 Mabsadd L
.14803 .04076 0 -0.96154 Mabsadd L
.14803 .04076 1.46946 -2.02254 Mabsadd L
.14803 .04076 .91448 -0.29713 Mabsadd L
.14803 .04076 2.37764 .77254 Mabsadd L
.14803 .04076 .56518 .7779 Mabsadd L
.14803 .04076 0 2.5 Mabsadd L closepath F
.16874 .0451 0 2.5 Mabsadd m
.16874 .0451 -0.56518 .7779 Mabsadd L
.16874 .0451 -2.37764 .77254 Mabsadd L
.16874 .0451 -0.91448 -0.29713 Mabsadd L
.16874 .0451 -1.46946 -2.02254 Mabsadd L
.16874 .0451 0 -0.96154 Mabsadd L
.16874 .0451 1.46946 -2.02254 Mabsadd L
.16874 .0451 .91448 -0.29713 Mabsadd L
.16874 .0451 2.37764 .77254 Mabsadd L
.16874 .0451 .56518 .7779 Mabsadd L
.16874 .0451 0 2.5 Mabsadd L closepath F
.18944 .04945 0 2.5 Mabsadd m
.18944 .04945 -0.56518 .7779 Mabsadd L
.18944 .04945 -2.37764 .77254 Mabsadd L
.18944 .04945 -0.91448 -0.29713 Mabsadd L
.18944 .04945 -1.46946 -2.02254 Mabsadd L
.18944 .04945 0 -0.96154 Mabsadd L
.18944 .04945 1.46946 -2.02254 Mabsadd L
.18944 .04945 .91448 -0.29713 Mabsadd L
.18944 .04945 2.37764 .77254 Mabsadd L
.18944 .04945 .56518 .7779 Mabsadd L
.18944 .04945 0 2.5 Mabsadd L closepath F
.21014 .05379 0 2.5 Mabsadd m
.21014 .05379 -0.56518 .7779 Mabsadd L
.21014 .05379 -2.37764 .77254 Mabsadd L
.21014 .05379 -0.91448 -0.29713 Mabsadd L
.21014 .05379 -1.46946 -2.02254 Mabsadd L
.21014 .05379 0 -0.96154 Mabsadd L
.21014 .05379 1.46946 -2.02254 Mabsadd L
.21014 .05379 .91448 -0.29713 Mabsadd L
.21014 .05379 2.37764 .77254 Mabsadd L
.21014 .05379 .56518 .7779 Mabsadd L
.21014 .05379 0 2.5 Mabsadd L closepath F
.23085 .05813 0 2.5 Mabsadd m
.23085 .05813 -0.56518 .7779 Mabsadd L
.23085 .05813 -2.37764 .77254 Mabsadd L
.23085 .05813 -0.91448 -0.29713 Mabsadd L
.23085 .05813 -1.46946 -2.02254 Mabsadd L
.23085 .05813 0 -0.96154 Mabsadd L
.23085 .05813 1.46946 -2.02254 Mabsadd L
.23085 .05813 .91448 -0.29713 Mabsadd L
.23085 .05813 2.37764 .77254 Mabsadd L
.23085 .05813 .56518 .7779 Mabsadd L
.23085 .05813 0 2.5 Mabsadd L closepath F
.25155 .06247 0 2.5 Mabsadd m
.25155 .06247 -0.56518 .7779 Mabsadd L
.25155 .06247 -2.37764 .77254 Mabsadd L
.25155 .06247 -0.91448 -0.29713 Mabsadd L
.25155 .06247 -1.46946 -2.02254 Mabsadd L
.25155 .06247 0 -0.96154 Mabsadd L
.25155 .06247 1.46946 -2.02254 Mabsadd L
.25155 .06247 .91448 -0.29713 Mabsadd L
.25155 .06247 2.37764 .77254 Mabsadd L
.25155 .06247 .56518 .7779 Mabsadd L
.25155 .06247 0 2.5 Mabsadd L closepath F
.27226 .06681 0 2.5 Mabsadd m
.27226 .06681 -0.56518 .7779 Mabsadd L
.27226 .06681 -2.37764 .77254 Mabsadd L
.27226 .06681 -0.91448 -0.29713 Mabsadd L
.27226 .06681 -1.46946 -2.02254 Mabsadd L
.27226 .06681 0 -0.96154 Mabsadd L
.27226 .06681 1.46946 -2.02254 Mabsadd L
.27226 .06681 .91448 -0.29713 Mabsadd L
.27226 .06681 2.37764 .77254 Mabsadd L
.27226 .06681 .56518 .7779 Mabsadd L
.27226 .06681 0 2.5 Mabsadd L closepath F
.29296 .07115 0 2.5 Mabsadd m
.29296 .07115 -0.56518 .7779 Mabsadd L
.29296 .07115 -2.37764 .77254 Mabsadd L
.29296 .07115 -0.91448 -0.29713 Mabsadd L
.29296 .07115 -1.46946 -2.02254 Mabsadd L
.29296 .07115 0 -0.96154 Mabsadd L
.29296 .07115 1.46946 -2.02254 Mabsadd L
.29296 .07115 .91448 -0.29713 Mabsadd L
.29296 .07115 2.37764 .77254 Mabsadd L
.29296 .07115 .56518 .7779 Mabsadd L
.29296 .07115 0 2.5 Mabsadd L closepath F
.31366 .07549 0 2.5 Mabsadd m
.31366 .07549 -0.56518 .7779 Mabsadd L
.31366 .07549 -2.37764 .77254 Mabsadd L
.31366 .07549 -0.91448 -0.29713 Mabsadd L
.31366 .07549 -1.46946 -2.02254 Mabsadd L
.31366 .07549 0 -0.96154 Mabsadd L
.31366 .07549 1.46946 -2.02254 Mabsadd L
.31366 .07549 .91448 -0.29713 Mabsadd L
.31366 .07549 2.37764 .77254 Mabsadd L
.31366 .07549 .56518 .7779 Mabsadd L
.31366 .07549 0 2.5 Mabsadd L closepath F
.33437 .07984 0 2.5 Mabsadd m
.33437 .07984 -0.56518 .7779 Mabsadd L
.33437 .07984 -2.37764 .77254 Mabsadd L
.33437 .07984 -0.91448 -0.29713 Mabsadd L
.33437 .07984 -1.46946 -2.02254 Mabsadd L
.33437 .07984 0 -0.96154 Mabsadd L
.33437 .07984 1.46946 -2.02254 Mabsadd L
.33437 .07984 .91448 -0.29713 Mabsadd L
.33437 .07984 2.37764 .77254 Mabsadd L
.33437 .07984 .56518 .7779 Mabsadd L
.33437 .07984 0 2.5 Mabsadd L closepath F
.35507 .08418 0 2.5 Mabsadd m
.35507 .08418 -0.56518 .7779 Mabsadd L
.35507 .08418 -2.37764 .77254 Mabsadd L
.35507 .08418 -0.91448 -0.29713 Mabsadd L
.35507 .08418 -1.46946 -2.02254 Mabsadd L
.35507 .08418 0 -0.96154 Mabsadd L
.35507 .08418 1.46946 -2.02254 Mabsadd L
.35507 .08418 .91448 -0.29713 Mabsadd L
.35507 .08418 2.37764 .77254 Mabsadd L
.35507 .08418 .56518 .7779 Mabsadd L
.35507 .08418 0 2.5 Mabsadd L closepath F
.37578 .08852 0 2.5 Mabsadd m
.37578 .08852 -0.56518 .7779 Mabsadd L
.37578 .08852 -2.37764 .77254 Mabsadd L
.37578 .08852 -0.91448 -0.29713 Mabsadd L
.37578 .08852 -1.46946 -2.02254 Mabsadd L
.37578 .08852 0 -0.96154 Mabsadd L
.37578 .08852 1.46946 -2.02254 Mabsadd L
.37578 .08852 .91448 -0.29713 Mabsadd L
.37578 .08852 2.37764 .77254 Mabsadd L
.37578 .08852 .56518 .7779 Mabsadd L
.37578 .08852 0 2.5 Mabsadd L closepath F
.39648 .09286 0 2.5 Mabsadd m
.39648 .09286 -0.56518 .7779 Mabsadd L
.39648 .09286 -2.37764 .77254 Mabsadd L
.39648 .09286 -0.91448 -0.29713 Mabsadd L
.39648 .09286 -1.46946 -2.02254 Mabsadd L
.39648 .09286 0 -0.96154 Mabsadd L
.39648 .09286 1.46946 -2.02254 Mabsadd L
.39648 .09286 .91448 -0.29713 Mabsadd L
.39648 .09286 2.37764 .77254 Mabsadd L
.39648 .09286 .56518 .7779 Mabsadd L
.39648 .09286 0 2.5 Mabsadd L closepath F
.41718 .0972 0 2.5 Mabsadd m
.41718 .0972 -0.56518 .7779 Mabsadd L
.41718 .0972 -2.37764 .77254 Mabsadd L
.41718 .0972 -0.91448 -0.29713 Mabsadd L
.41718 .0972 -1.46946 -2.02254 Mabsadd L
.41718 .0972 0 -0.96154 Mabsadd L
.41718 .0972 1.46946 -2.02254 Mabsadd L
.41718 .0972 .91448 -0.29713 Mabsadd L
.41718 .0972 2.37764 .77254 Mabsadd L
.41718 .0972 .56518 .7779 Mabsadd L
.41718 .0972 0 2.5 Mabsadd L closepath F
.43789 .10154 0 2.5 Mabsadd m
.43789 .10154 -0.56518 .7779 Mabsadd L
.43789 .10154 -2.37764 .77254 Mabsadd L
.43789 .10154 -0.91448 -0.29713 Mabsadd L
.43789 .10154 -1.46946 -2.02254 Mabsadd L
.43789 .10154 0 -0.96154 Mabsadd L
.43789 .10154 1.46946 -2.02254 Mabsadd L
.43789 .10154 .91448 -0.29713 Mabsadd L
.43789 .10154 2.37764 .77254 Mabsadd L
.43789 .10154 .56518 .7779 Mabsadd L
.43789 .10154 0 2.5 Mabsadd L closepath F
.45859 .10588 0 2.5 Mabsadd m
.45859 .10588 -0.56518 .7779 Mabsadd L
.45859 .10588 -2.37764 .77254 Mabsadd L
.45859 .10588 -0.91448 -0.29713 Mabsadd L
.45859 .10588 -1.46946 -2.02254 Mabsadd L
.45859 .10588 0 -0.96154 Mabsadd L
.45859 .10588 1.46946 -2.02254 Mabsadd L
.45859 .10588 .91448 -0.29713 Mabsadd L
.45859 .10588 2.37764 .77254 Mabsadd L
.45859 .10588 .56518 .7779 Mabsadd L
.45859 .10588 0 2.5 Mabsadd L closepath F
.4793 .11023 0 2.5 Mabsadd m
.4793 .11023 -0.56518 .7779 Mabsadd L
.4793 .11023 -2.37764 .77254 Mabsadd L
.4793 .11023 -0.91448 -0.29713 Mabsadd L
.4793 .11023 -1.46946 -2.02254 Mabsadd L
.4793 .11023 0 -0.96154 Mabsadd L
.4793 .11023 1.46946 -2.02254 Mabsadd L
.4793 .11023 .91448 -0.29713 Mabsadd L
.4793 .11023 2.37764 .77254 Mabsadd L
.4793 .11023 .56518 .7779 Mabsadd L
.4793 .11023 0 2.5 Mabsadd L closepath F
.5 .11457 0 2.5 Mabsadd m
.5 .11457 -0.56518 .7779 Mabsadd L
.5 .11457 -2.37764 .77254 Mabsadd L
.5 .11457 -0.91448 -0.29713 Mabsadd L
.5 .11457 -1.46946 -2.02254 Mabsadd L
.5 .11457 0 -0.96154 Mabsadd L
.5 .11457 1.46946 -2.02254 Mabsadd L
.5 .11457 .91448 -0.29713 Mabsadd L
.5 .11457 2.37764 .77254 Mabsadd L
.5 .11457 .56518 .7779 Mabsadd L
.5 .11457 0 2.5 Mabsadd L closepath F
.5207 .11891 0 2.5 Mabsadd m
.5207 .11891 -0.56518 .7779 Mabsadd L
.5207 .11891 -2.37764 .77254 Mabsadd L
.5207 .11891 -0.91448 -0.29713 Mabsadd L
.5207 .11891 -1.46946 -2.02254 Mabsadd L
.5207 .11891 0 -0.96154 Mabsadd L
.5207 .11891 1.46946 -2.02254 Mabsadd L
.5207 .11891 .91448 -0.29713 Mabsadd L
.5207 .11891 2.37764 .77254 Mabsadd L
.5207 .11891 .56518 .7779 Mabsadd L
.5207 .11891 0 2.5 Mabsadd L closepath F
.54141 .12325 0 2.5 Mabsadd m
.54141 .12325 -0.56518 .7779 Mabsadd L
.54141 .12325 -2.37764 .77254 Mabsadd L
.54141 .12325 -0.91448 -0.29713 Mabsadd L
.54141 .12325 -1.46946 -2.02254 Mabsadd L
.54141 .12325 0 -0.96154 Mabsadd L
.54141 .12325 1.46946 -2.02254 Mabsadd L
.54141 .12325 .91448 -0.29713 Mabsadd L
.54141 .12325 2.37764 .77254 Mabsadd L
.54141 .12325 .56518 .7779 Mabsadd L
.54141 .12325 0 2.5 Mabsadd L closepath F
.56211 .12759 0 2.5 Mabsadd m
.56211 .12759 -0.56518 .7779 Mabsadd L
.56211 .12759 -2.37764 .77254 Mabsadd L
.56211 .12759 -0.91448 -0.29713 Mabsadd L
.56211 .12759 -1.46946 -2.02254 Mabsadd L
.56211 .12759 0 -0.96154 Mabsadd L
.56211 .12759 1.46946 -2.02254 Mabsadd L
.56211 .12759 .91448 -0.29713 Mabsadd L
.56211 .12759 2.37764 .77254 Mabsadd L
.56211 .12759 .56518 .7779 Mabsadd L
.56211 .12759 0 2.5 Mabsadd L closepath F
.58282 .13193 0 2.5 Mabsadd m
.58282 .13193 -0.56518 .7779 Mabsadd L
.58282 .13193 -2.37764 .77254 Mabsadd L
.58282 .13193 -0.91448 -0.29713 Mabsadd L
.58282 .13193 -1.46946 -2.02254 Mabsadd L
.58282 .13193 0 -0.96154 Mabsadd L
.58282 .13193 1.46946 -2.02254 Mabsadd L
.58282 .13193 .91448 -0.29713 Mabsadd L
.58282 .13193 2.37764 .77254 Mabsadd L
.58282 .13193 .56518 .7779 Mabsadd L
.58282 .13193 0 2.5 Mabsadd L closepath F
.60352 .13627 0 2.5 Mabsadd m
.60352 .13627 -0.56518 .7779 Mabsadd L
.60352 .13627 -2.37764 .77254 Mabsadd L
.60352 .13627 -0.91448 -0.29713 Mabsadd L
.60352 .13627 -1.46946 -2.02254 Mabsadd L
.60352 .13627 0 -0.96154 Mabsadd L
.60352 .13627 1.46946 -2.02254 Mabsadd L
.60352 .13627 .91448 -0.29713 Mabsadd L
.60352 .13627 2.37764 .77254 Mabsadd L
.60352 .13627 .56518 .7779 Mabsadd L
.60352 .13627 0 2.5 Mabsadd L closepath F
.62422 .14062 0 2.5 Mabsadd m
.62422 .14062 -0.56518 .7779 Mabsadd L
.62422 .14062 -2.37764 .77254 Mabsadd L
.62422 .14062 -0.91448 -0.29713 Mabsadd L
.62422 .14062 -1.46946 -2.02254 Mabsadd L
.62422 .14062 0 -0.96154 Mabsadd L
.62422 .14062 1.46946 -2.02254 Mabsadd L
.62422 .14062 .91448 -0.29713 Mabsadd L
.62422 .14062 2.37764 .77254 Mabsadd L
.62422 .14062 .56518 .7779 Mabsadd L
.62422 .14062 0 2.5 Mabsadd L closepath F
.64493 .14496 0 2.5 Mabsadd m
.64493 .14496 -0.56518 .7779 Mabsadd L
.64493 .14496 -2.37764 .77254 Mabsadd L
.64493 .14496 -0.91448 -0.29713 Mabsadd L
.64493 .14496 -1.46946 -2.02254 Mabsadd L
.64493 .14496 0 -0.96154 Mabsadd L
.64493 .14496 1.46946 -2.02254 Mabsadd L
.64493 .14496 .91448 -0.29713 Mabsadd L
.64493 .14496 2.37764 .77254 Mabsadd L
.64493 .14496 .56518 .7779 Mabsadd L
.64493 .14496 0 2.5 Mabsadd L closepath F
.66563 .1493 0 2.5 Mabsadd m
.66563 .1493 -0.56518 .7779 Mabsadd L
.66563 .1493 -2.37764 .77254 Mabsadd L
.66563 .1493 -0.91448 -0.29713 Mabsadd L
.66563 .1493 -1.46946 -2.02254 Mabsadd L
.66563 .1493 0 -0.96154 Mabsadd L
.66563 .1493 1.46946 -2.02254 Mabsadd L
.66563 .1493 .91448 -0.29713 Mabsadd L
.66563 .1493 2.37764 .77254 Mabsadd L
.66563 .1493 .56518 .7779 Mabsadd L
.66563 .1493 0 2.5 Mabsadd L closepath F
.68634 .15364 0 2.5 Mabsadd m
.68634 .15364 -0.56518 .7779 Mabsadd L
.68634 .15364 -2.37764 .77254 Mabsadd L
.68634 .15364 -0.91448 -0.29713 Mabsadd L
.68634 .15364 -1.46946 -2.02254 Mabsadd L
.68634 .15364 0 -0.96154 Mabsadd L
.68634 .15364 1.46946 -2.02254 Mabsadd L
.68634 .15364 .91448 -0.29713 Mabsadd L
.68634 .15364 2.37764 .77254 Mabsadd L
.68634 .15364 .56518 .7779 Mabsadd L
.68634 .15364 0 2.5 Mabsadd L closepath F
.70704 .15798 0 2.5 Mabsadd m
.70704 .15798 -0.56518 .7779 Mabsadd L
.70704 .15798 -2.37764 .77254 Mabsadd L
.70704 .15798 -0.91448 -0.29713 Mabsadd L
.70704 .15798 -1.46946 -2.02254 Mabsadd L
.70704 .15798 0 -0.96154 Mabsadd L
.70704 .15798 1.46946 -2.02254 Mabsadd L
.70704 .15798 .91448 -0.29713 Mabsadd L
.70704 .15798 2.37764 .77254 Mabsadd L
.70704 .15798 .56518 .7779 Mabsadd L
.70704 .15798 0 2.5 Mabsadd L closepath F
.72774 .16232 0 2.5 Mabsadd m
.72774 .16232 -0.56518 .7779 Mabsadd L
.72774 .16232 -2.37764 .77254 Mabsadd L
.72774 .16232 -0.91448 -0.29713 Mabsadd L
.72774 .16232 -1.46946 -2.02254 Mabsadd L
.72774 .16232 0 -0.96154 Mabsadd L
.72774 .16232 1.46946 -2.02254 Mabsadd L
.72774 .16232 .91448 -0.29713 Mabsadd L
.72774 .16232 2.37764 .77254 Mabsadd L
.72774 .16232 .56518 .7779 Mabsadd L
.72774 .16232 0 2.5 Mabsadd L closepath F
.74845 .16666 0 2.5 Mabsadd m
.74845 .16666 -0.56518 .7779 Mabsadd L
.74845 .16666 -2.37764 .77254 Mabsadd L
.74845 .16666 -0.91448 -0.29713 Mabsadd L
.74845 .16666 -1.46946 -2.02254 Mabsadd L
.74845 .16666 0 -0.96154 Mabsadd L
.74845 .16666 1.46946 -2.02254 Mabsadd L
.74845 .16666 .91448 -0.29713 Mabsadd L
.74845 .16666 2.37764 .77254 Mabsadd L
.74845 .16666 .56518 .7779 Mabsadd L
.74845 .16666 0 2.5 Mabsadd L closepath F
.76915 .171 0 2.5 Mabsadd m
.76915 .171 -0.56518 .7779 Mabsadd L
.76915 .171 -2.37764 .77254 Mabsadd L
.76915 .171 -0.91448 -0.29713 Mabsadd L
.76915 .171 -1.46946 -2.02254 Mabsadd L
.76915 .171 0 -0.96154 Mabsadd L
.76915 .171 1.46946 -2.02254 Mabsadd L
.76915 .171 .91448 -0.29713 Mabsadd L
.76915 .171 2.37764 .77254 Mabsadd L
.76915 .171 .56518 .7779 Mabsadd L
.76915 .171 0 2.5 Mabsadd L closepath F
.78986 .17535 0 2.5 Mabsadd m
.78986 .17535 -0.56518 .7779 Mabsadd L
.78986 .17535 -2.37764 .77254 Mabsadd L
.78986 .17535 -0.91448 -0.29713 Mabsadd L
.78986 .17535 -1.46946 -2.02254 Mabsadd L
.78986 .17535 0 -0.96154 Mabsadd L
.78986 .17535 1.46946 -2.02254 Mabsadd L
.78986 .17535 .91448 -0.29713 Mabsadd L
.78986 .17535 2.37764 .77254 Mabsadd L
.78986 .17535 .56518 .7779 Mabsadd L
.78986 .17535 0 2.5 Mabsadd L closepath F
.81056 .17969 0 2.5 Mabsadd m
.81056 .17969 -0.56518 .7779 Mabsadd L
.81056 .17969 -2.37764 .77254 Mabsadd L
.81056 .17969 -0.91448 -0.29713 Mabsadd L
.81056 .17969 -1.46946 -2.02254 Mabsadd L
.81056 .17969 0 -0.96154 Mabsadd L
.81056 .17969 1.46946 -2.02254 Mabsadd L
.81056 .17969 .91448 -0.29713 Mabsadd L
.81056 .17969 2.37764 .77254 Mabsadd L
.81056 .17969 .56518 .7779 Mabsadd L
.81056 .17969 0 2.5 Mabsadd L closepath F
.83126 .18403 0 2.5 Mabsadd m
.83126 .18403 -0.56518 .7779 Mabsadd L
.83126 .18403 -2.37764 .77254 Mabsadd L
.83126 .18403 -0.91448 -0.29713 Mabsadd L
.83126 .18403 -1.46946 -2.02254 Mabsadd L
.83126 .18403 0 -0.96154 Mabsadd L
.83126 .18403 1.46946 -2.02254 Mabsadd L
.83126 .18403 .91448 -0.29713 Mabsadd L
.83126 .18403 2.37764 .77254 Mabsadd L
.83126 .18403 .56518 .7779 Mabsadd L
.83126 .18403 0 2.5 Mabsadd L closepath F
.85197 .18837 0 2.5 Mabsadd m
.85197 .18837 -0.56518 .7779 Mabsadd L
.85197 .18837 -2.37764 .77254 Mabsadd L
.85197 .18837 -0.91448 -0.29713 Mabsadd L
.85197 .18837 -1.46946 -2.02254 Mabsadd L
.85197 .18837 0 -0.96154 Mabsadd L
.85197 .18837 1.46946 -2.02254 Mabsadd L
.85197 .18837 .91448 -0.29713 Mabsadd L
.85197 .18837 2.37764 .77254 Mabsadd L
.85197 .18837 .56518 .7779 Mabsadd L
.85197 .18837 0 2.5 Mabsadd L closepath F
.87267 .19271 0 2.5 Mabsadd m
.87267 .19271 -0.56518 .7779 Mabsadd L
.87267 .19271 -2.37764 .77254 Mabsadd L
.87267 .19271 -0.91448 -0.29713 Mabsadd L
.87267 .19271 -1.46946 -2.02254 Mabsadd L
.87267 .19271 0 -0.96154 Mabsadd L
.87267 .19271 1.46946 -2.02254 Mabsadd L
.87267 .19271 .91448 -0.29713 Mabsadd L
.87267 .19271 2.37764 .77254 Mabsadd L
.87267 .19271 .56518 .7779 Mabsadd L
.87267 .19271 0 2.5 Mabsadd L closepath F
.89337 .19705 0 2.5 Mabsadd m
.89337 .19705 -0.56518 .7779 Mabsadd L
.89337 .19705 -2.37764 .77254 Mabsadd L
.89337 .19705 -0.91448 -0.29713 Mabsadd L
.89337 .19705 -1.46946 -2.02254 Mabsadd L
.89337 .19705 0 -0.96154 Mabsadd L
.89337 .19705 1.46946 -2.02254 Mabsadd L
.89337 .19705 .91448 -0.29713 Mabsadd L
.89337 .19705 2.37764 .77254 Mabsadd L
.89337 .19705 .56518 .7779 Mabsadd L
.89337 .19705 0 2.5 Mabsadd L closepath F
.91408 .20139 0 2.5 Mabsadd m
.91408 .20139 -0.56518 .7779 Mabsadd L
.91408 .20139 -2.37764 .77254 Mabsadd L
.91408 .20139 -0.91448 -0.29713 Mabsadd L
.91408 .20139 -1.46946 -2.02254 Mabsadd L
.91408 .20139 0 -0.96154 Mabsadd L
.91408 .20139 1.46946 -2.02254 Mabsadd L
.91408 .20139 .91448 -0.29713 Mabsadd L
.91408 .20139 2.37764 .77254 Mabsadd L
.91408 .20139 .56518 .7779 Mabsadd L
.91408 .20139 0 2.5 Mabsadd L closepath F
.93478 .20574 0 2.5 Mabsadd m
.93478 .20574 -0.56518 .7779 Mabsadd L
.93478 .20574 -2.37764 .77254 Mabsadd L
.93478 .20574 -0.91448 -0.29713 Mabsadd L
.93478 .20574 -1.46946 -2.02254 Mabsadd L
.93478 .20574 0 -0.96154 Mabsadd L
.93478 .20574 1.46946 -2.02254 Mabsadd L
.93478 .20574 .91448 -0.29713 Mabsadd L
.93478 .20574 2.37764 .77254 Mabsadd L
.93478 .20574 .56518 .7779 Mabsadd L
.93478 .20574 0 2.5 Mabsadd L closepath F
.95549 .21008 0 2.5 Mabsadd m
.95549 .21008 -0.56518 .7779 Mabsadd L
.95549 .21008 -2.37764 .77254 Mabsadd L
.95549 .21008 -0.91448 -0.29713 Mabsadd L
.95549 .21008 -1.46946 -2.02254 Mabsadd L
.95549 .21008 0 -0.96154 Mabsadd L
.95549 .21008 1.46946 -2.02254 Mabsadd L
.95549 .21008 .91448 -0.29713 Mabsadd L
.95549 .21008 2.37764 .77254 Mabsadd L
.95549 .21008 .56518 .7779 Mabsadd L
.95549 .21008 0 2.5 Mabsadd L closepath F
.97619 .21008 0 2.5 Mabsadd m
.97619 .21008 -0.56518 .7779 Mabsadd L
.97619 .21008 -2.37764 .77254 Mabsadd L
.97619 .21008 -0.91448 -0.29713 Mabsadd L
.97619 .21008 -1.46946 -2.02254 Mabsadd L
.97619 .21008 0 -0.96154 Mabsadd L
.97619 .21008 1.46946 -2.02254 Mabsadd L
.97619 .21008 .91448 -0.29713 Mabsadd L
.97619 .21008 2.37764 .77254 Mabsadd L
.97619 .21008 .56518 .7779 Mabsadd L
.97619 .21008 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01558 m
.04451 .01593 L
.06522 .0168 L
.08592 .01715 L
.10663 .01845 L
.12733 .02071 L
.14803 .02131 L
.16874 .02496 L
.18944 .02635 L
.21014 .03347 L
.23085 .03399 L
.25155 .04102 L
.27226 .04589 L
.29296 .05257 L
.31366 .05474 L
.33437 .05856 L
.35507 .06152 L
.37578 .06195 L
.39648 .05987 L
.41718 .05474 L
.43789 .04832 L
.45859 .04432 L
.4793 .03772 L
.5 .02965 L
.5207 .02904 L
.54141 .02513 L
.56211 .02157 L
.58282 .01854 L
.60352 .01784 L
.62422 .01697 L
.64493 .01619 L
.66563 .01567 L
.68634 .01567 L
.70704 .01593 L
.72774 .01506 L
.74845 .0148 L
.76915 .0148 L
.78986 .01489 L
.81056 .01472 L
.83126 .01472 L
.85197 .01472 L
.87267 .0148 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01558 -2.5 2.5 Mabsadd m
.02381 .01558 2.5 2.5 Mabsadd L
.02381 .01558 2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 2.5 Mabsadd L closepath F
.04451 .01593 -2.5 2.5 Mabsadd m
.04451 .01593 2.5 2.5 Mabsadd L
.04451 .01593 2.5 -2.5 Mabsadd L
.04451 .01593 -2.5 -2.5 Mabsadd L
.04451 .01593 -2.5 2.5 Mabsadd L closepath F
.06522 .0168 -2.5 2.5 Mabsadd m
.06522 .0168 2.5 2.5 Mabsadd L
.06522 .0168 2.5 -2.5 Mabsadd L
.06522 .0168 -2.5 -2.5 Mabsadd L
.06522 .0168 -2.5 2.5 Mabsadd L closepath F
.08592 .01715 -2.5 2.5 Mabsadd m
.08592 .01715 2.5 2.5 Mabsadd L
.08592 .01715 2.5 -2.5 Mabsadd L
.08592 .01715 -2.5 -2.5 Mabsadd L
.08592 .01715 -2.5 2.5 Mabsadd L closepath F
.10663 .01845 -2.5 2.5 Mabsadd m
.10663 .01845 2.5 2.5 Mabsadd L
.10663 .01845 2.5 -2.5 Mabsadd L
.10663 .01845 -2.5 -2.5 Mabsadd L
.10663 .01845 -2.5 2.5 Mabsadd L closepath F
.12733 .02071 -2.5 2.5 Mabsadd m
.12733 .02071 2.5 2.5 Mabsadd L
.12733 .02071 2.5 -2.5 Mabsadd L
.12733 .02071 -2.5 -2.5 Mabsadd L
.12733 .02071 -2.5 2.5 Mabsadd L closepath F
.14803 .02131 -2.5 2.5 Mabsadd m
.14803 .02131 2.5 2.5 Mabsadd L
.14803 .02131 2.5 -2.5 Mabsadd L
.14803 .02131 -2.5 -2.5 Mabsadd L
.14803 .02131 -2.5 2.5 Mabsadd L closepath F
.16874 .02496 -2.5 2.5 Mabsadd m
.16874 .02496 2.5 2.5 Mabsadd L
.16874 .02496 2.5 -2.5 Mabsadd L
.16874 .02496 -2.5 -2.5 Mabsadd L
.16874 .02496 -2.5 2.5 Mabsadd L closepath F
.18944 .02635 -2.5 2.5 Mabsadd m
.18944 .02635 2.5 2.5 Mabsadd L
.18944 .02635 2.5 -2.5 Mabsadd L
.18944 .02635 -2.5 -2.5 Mabsadd L
.18944 .02635 -2.5 2.5 Mabsadd L closepath F
.21014 .03347 -2.5 2.5 Mabsadd m
.21014 .03347 2.5 2.5 Mabsadd L
.21014 .03347 2.5 -2.5 Mabsadd L
.21014 .03347 -2.5 -2.5 Mabsadd L
.21014 .03347 -2.5 2.5 Mabsadd L closepath F
.23085 .03399 -2.5 2.5 Mabsadd m
.23085 .03399 2.5 2.5 Mabsadd L
.23085 .03399 2.5 -2.5 Mabsadd L
.23085 .03399 -2.5 -2.5 Mabsadd L
.23085 .03399 -2.5 2.5 Mabsadd L closepath F
.25155 .04102 -2.5 2.5 Mabsadd m
.25155 .04102 2.5 2.5 Mabsadd L
.25155 .04102 2.5 -2.5 Mabsadd L
.25155 .04102 -2.5 -2.5 Mabsadd L
.25155 .04102 -2.5 2.5 Mabsadd L closepath F
.27226 .04589 -2.5 2.5 Mabsadd m
.27226 .04589 2.5 2.5 Mabsadd L
.27226 .04589 2.5 -2.5 Mabsadd L
.27226 .04589 -2.5 -2.5 Mabsadd L
.27226 .04589 -2.5 2.5 Mabsadd L closepath F
.29296 .05257 -2.5 2.5 Mabsadd m
.29296 .05257 2.5 2.5 Mabsadd L
.29296 .05257 2.5 -2.5 Mabsadd L
.29296 .05257 -2.5 -2.5 Mabsadd L
.29296 .05257 -2.5 2.5 Mabsadd L closepath F
.31366 .05474 -2.5 2.5 Mabsadd m
.31366 .05474 2.5 2.5 Mabsadd L
.31366 .05474 2.5 -2.5 Mabsadd L
.31366 .05474 -2.5 -2.5 Mabsadd L
.31366 .05474 -2.5 2.5 Mabsadd L closepath F
.33437 .05856 -2.5 2.5 Mabsadd m
.33437 .05856 2.5 2.5 Mabsadd L
.33437 .05856 2.5 -2.5 Mabsadd L
.33437 .05856 -2.5 -2.5 Mabsadd L
.33437 .05856 -2.5 2.5 Mabsadd L closepath F
.35507 .06152 -2.5 2.5 Mabsadd m
.35507 .06152 2.5 2.5 Mabsadd L
.35507 .06152 2.5 -2.5 Mabsadd L
.35507 .06152 -2.5 -2.5 Mabsadd L
.35507 .06152 -2.5 2.5 Mabsadd L closepath F
.37578 .06195 -2.5 2.5 Mabsadd m
.37578 .06195 2.5 2.5 Mabsadd L
.37578 .06195 2.5 -2.5 Mabsadd L
.37578 .06195 -2.5 -2.5 Mabsadd L
.37578 .06195 -2.5 2.5 Mabsadd L closepath F
.39648 .05987 -2.5 2.5 Mabsadd m
.39648 .05987 2.5 2.5 Mabsadd L
.39648 .05987 2.5 -2.5 Mabsadd L
.39648 .05987 -2.5 -2.5 Mabsadd L
.39648 .05987 -2.5 2.5 Mabsadd L closepath F
.41718 .05474 -2.5 2.5 Mabsadd m
.41718 .05474 2.5 2.5 Mabsadd L
.41718 .05474 2.5 -2.5 Mabsadd L
.41718 .05474 -2.5 -2.5 Mabsadd L
.41718 .05474 -2.5 2.5 Mabsadd L closepath F
.43789 .04832 -2.5 2.5 Mabsadd m
.43789 .04832 2.5 2.5 Mabsadd L
.43789 .04832 2.5 -2.5 Mabsadd L
.43789 .04832 -2.5 -2.5 Mabsadd L
.43789 .04832 -2.5 2.5 Mabsadd L closepath F
.45859 .04432 -2.5 2.5 Mabsadd m
.45859 .04432 2.5 2.5 Mabsadd L
.45859 .04432 2.5 -2.5 Mabsadd L
.45859 .04432 -2.5 -2.5 Mabsadd L
.45859 .04432 -2.5 2.5 Mabsadd L closepath F
.4793 .03772 -2.5 2.5 Mabsadd m
.4793 .03772 2.5 2.5 Mabsadd L
.4793 .03772 2.5 -2.5 Mabsadd L
.4793 .03772 -2.5 -2.5 Mabsadd L
.4793 .03772 -2.5 2.5 Mabsadd L closepath F
.5 .02965 -2.5 2.5 Mabsadd m
.5 .02965 2.5 2.5 Mabsadd L
.5 .02965 2.5 -2.5 Mabsadd L
.5 .02965 -2.5 -2.5 Mabsadd L
.5 .02965 -2.5 2.5 Mabsadd L closepath F
.5207 .02904 -2.5 2.5 Mabsadd m
.5207 .02904 2.5 2.5 Mabsadd L
.5207 .02904 2.5 -2.5 Mabsadd L
.5207 .02904 -2.5 -2.5 Mabsadd L
.5207 .02904 -2.5 2.5 Mabsadd L closepath F
.54141 .02513 -2.5 2.5 Mabsadd m
.54141 .02513 2.5 2.5 Mabsadd L
.54141 .02513 2.5 -2.5 Mabsadd L
.54141 .02513 -2.5 -2.5 Mabsadd L
.54141 .02513 -2.5 2.5 Mabsadd L closepath F
.56211 .02157 -2.5 2.5 Mabsadd m
.56211 .02157 2.5 2.5 Mabsadd L
.56211 .02157 2.5 -2.5 Mabsadd L
.56211 .02157 -2.5 -2.5 Mabsadd L
.56211 .02157 -2.5 2.5 Mabsadd L closepath F
.58282 .01854 -2.5 2.5 Mabsadd m
.58282 .01854 2.5 2.5 Mabsadd L
.58282 .01854 2.5 -2.5 Mabsadd L
.58282 .01854 -2.5 -2.5 Mabsadd L
.58282 .01854 -2.5 2.5 Mabsadd L closepath F
.60352 .01784 -2.5 2.5 Mabsadd m
.60352 .01784 2.5 2.5 Mabsadd L
.60352 .01784 2.5 -2.5 Mabsadd L
.60352 .01784 -2.5 -2.5 Mabsadd L
.60352 .01784 -2.5 2.5 Mabsadd L closepath F
.62422 .01697 -2.5 2.5 Mabsadd m
.62422 .01697 2.5 2.5 Mabsadd L
.62422 .01697 2.5 -2.5 Mabsadd L
.62422 .01697 -2.5 -2.5 Mabsadd L
.62422 .01697 -2.5 2.5 Mabsadd L closepath F
.64493 .01619 -2.5 2.5 Mabsadd m
.64493 .01619 2.5 2.5 Mabsadd L
.64493 .01619 2.5 -2.5 Mabsadd L
.64493 .01619 -2.5 -2.5 Mabsadd L
.64493 .01619 -2.5 2.5 Mabsadd L closepath F
.66563 .01567 -2.5 2.5 Mabsadd m
.66563 .01567 2.5 2.5 Mabsadd L
.66563 .01567 2.5 -2.5 Mabsadd L
.66563 .01567 -2.5 -2.5 Mabsadd L
.66563 .01567 -2.5 2.5 Mabsadd L closepath F
.68634 .01567 -2.5 2.5 Mabsadd m
.68634 .01567 2.5 2.5 Mabsadd L
.68634 .01567 2.5 -2.5 Mabsadd L
.68634 .01567 -2.5 -2.5 Mabsadd L
.68634 .01567 -2.5 2.5 Mabsadd L closepath F
.70704 .01593 -2.5 2.5 Mabsadd m
.70704 .01593 2.5 2.5 Mabsadd L
.70704 .01593 2.5 -2.5 Mabsadd L
.70704 .01593 -2.5 -2.5 Mabsadd L
.70704 .01593 -2.5 2.5 Mabsadd L closepath F
.72774 .01506 -2.5 2.5 Mabsadd m
.72774 .01506 2.5 2.5 Mabsadd L
.72774 .01506 2.5 -2.5 Mabsadd L
.72774 .01506 -2.5 -2.5 Mabsadd L
.72774 .01506 -2.5 2.5 Mabsadd L closepath F
.74845 .0148 -2.5 2.5 Mabsadd m
.74845 .0148 2.5 2.5 Mabsadd L
.74845 .0148 2.5 -2.5 Mabsadd L
.74845 .0148 -2.5 -2.5 Mabsadd L
.74845 .0148 -2.5 2.5 Mabsadd L closepath F
.76915 .0148 -2.5 2.5 Mabsadd m
.76915 .0148 2.5 2.5 Mabsadd L
.76915 .0148 2.5 -2.5 Mabsadd L
.76915 .0148 -2.5 -2.5 Mabsadd L
.76915 .0148 -2.5 2.5 Mabsadd L closepath F
.78986 .01489 -2.5 2.5 Mabsadd m
.78986 .01489 2.5 2.5 Mabsadd L
.78986 .01489 2.5 -2.5 Mabsadd L
.78986 .01489 -2.5 -2.5 Mabsadd L
.78986 .01489 -2.5 2.5 Mabsadd L closepath F
.81056 .01472 -2.5 2.5 Mabsadd m
.81056 .01472 2.5 2.5 Mabsadd L
.81056 .01472 2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 2.5 Mabsadd L closepath F
.83126 .01472 -2.5 2.5 Mabsadd m
.83126 .01472 2.5 2.5 Mabsadd L
.83126 .01472 2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 2.5 Mabsadd L closepath F
.85197 .01472 -2.5 2.5 Mabsadd m
.85197 .01472 2.5 2.5 Mabsadd L
.85197 .01472 2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 2.5 Mabsadd L closepath F
.87267 .0148 -2.5 2.5 Mabsadd m
.87267 .0148 2.5 2.5 Mabsadd L
.87267 .0148 2.5 -2.5 Mabsadd L
.87267 .0148 -2.5 -2.5 Mabsadd L
.87267 .0148 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3>
ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002
ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000Coo`8000Goo`8009Soo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D00:goo`00:?ooo`00F000Y_oo000Yool00`00ooooo`02ool500000ooo000000040002
ool500000ooo000000040002ool500000ooo000000040002ool50002ool70002ool30005ool00`00
ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool50002ool<0002ool50002
ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50002ool50002ool50002ool50005ool00`00ooooo`2Uool002Wo
o`03003ooooo00;oo`D000;oo`D00003ool0000000@000;oo`D000;oo`D000;oo`D000;oo``000;o
o`L000;oo`8004Koo`03003ooooo02Goo``000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000_oo1@000_oo
1@0000?oo`00000010000_oo1@000_oo1@000_oo1@000_oo1@000ooo1@0000?oo`0000000`00G_oo
1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@00oooo2_oo000Yool00`00ooooo`0Iool2000:ool50002ool50002ool50002ool60003ool9001H
ool50003ool600000ooo000000030002ool50002ool5003oooldool002Woo`03003ooooo01Ooo`L0
00;oo`80017oo`D000?oo``000;oo`D005Koo`d000;oo`D000;oo`D00?oooc_oo`00:Ooo0`007_oo
1`000_oo0P002_oo1@000ooo1@000_oo3@000ooo00<00?ooool0B?oo1@0000?oo`00000010000ooo
1@000_oo1@00oooo@_oo000Yool00`00ooooo`0Wool2000Iool50002ool<0018ool50002ool50003
ool5003ooom9ool002Woo`03003ooooo02Goo`L000;oo`8001;oo`D000;oo`D00003ool0000000@0
047oo`D000;oo`D00?oooeSoo`00:Ooo00<00?ooool0;Ooo1P000_oo0P002ooo1@000_oo1@000_oo
1P0000?oo`0000000`00>_oo3000ooooF?oo000Yool00`00ooooo`0dool3000Iool500000ooo0000
0004000cool50002ool50002ool5003ooomHool002Woo`03003ooooo03Coo`D000;oo`<001;oo`D0
00;oo`H00003ool0000000<002coo`D000;oo`D00?oooeooo`00:Ooo0`00=_oo00<00?ooool00_oo
1@000ooo0`004Ooo1@0000?oo`00000010000_oo1@007_oo1@0000?oo`00000010000_oo1@00oooo
Gooo000Yool00`00ooooo`0mool00`00ooooo`02ool300000ooo003oo`0?ool<0002ool50002ool5
000Gool50002ool5003ooomVool002Woo`03003ooooo04;oo`@000?oo`<001;oo`D000;oo``000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D00?ooofKoo`00:Ooo00<00?ooool0A?oo00<00?ooool0
0_oo1@000ooo0`002_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1P0000?oo`0000000`00
ooooKOoo000Yool00`00ooooo`1;ool00`00ooooo`02ool50003ool00`00ool00004ool30003ool5
0002ool50002ool600000ooo000000030002ool50002ool5003ooom]ool002Woo`<0053oo`D000;o
o`<000Soo`03003ooooo00Ooo`D000;oo`D000;oo`D000;oo`D00?ooogCoo`00:Ooo00<00?ooool0
D_oo00<00?ooool00_oo1@000_oo100000?oo`0000003_oo1@000_oo1@000_oo1@00ooooM?oo000Y
ool00`00ooooo`1Iool00`00ooooo`02ool40003ool4003ooonAool002Woo`03003ooooo05koo`D0
0003ool0000000800?oooi;oo`00:Ooo00<00?ooool0IOoo1@0000Coo`00003oo`800?oooh[oo`00
:Ooo00<00?ooool0Iooo0P001Ooo0P001Ooo0P00kOooR0003Ooo000Yool3001Wool00`00ool00002
ool500001?oo00000?oo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Z
ool00`00ooooo`06ool500001?oo003ooooo0P00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1[ool00`00ooooo`0>ool20005ool2003Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06coo`03003oo`0000_oo`D00004ool00?ooool2003Oool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo06goo`<0017o
o`D00004ool00?ooool2003Hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06goo`<001[o
o`8000;oo`03003ooooo00800=7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000KOoo0P006?oo1@00
00Coo`00ooooo`800=7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0L?oo00<00?ooool0
7?oo1`000_oo0P00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1aool00`00ooooo`0T
ool200000ooo00000002ool20033ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07;oo`03003ooooo027o
o`D000Coo`800<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001_oo00<00?ooool0L_oo00<00?ooool0:Ooo1P000_oo0P00_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ooooo`0_ool50003ool3002dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<007Coo`03003oo`0002koo`@000?oo`<00;Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo0P00=Ooo1@000_oo0`00[_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool3000gool00`00ooooo`03ool40003ool3002V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`<003_oo`@000?oo`<00:Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0@?oo1@000_oo
0`00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`11ool0
0`00ooooo`02ool50003ool3002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Woo`03
003ooooo04Ooo`03003ooooo00;oo`D009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0NOoo00<00?ooool0C?oo1@000_oo0`00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1jool00`00ooooo`1=ool00`00ooooo`02ool50004ool2002:ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo05Coo`04003oooooool200000ooo
0000002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo05So
o`D00005ool00000ool00024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07co
o`8005[oo`03003ooooo00;oo`D00004ool00?ooool2001lool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool002Woo`<007coo`80067oo`03003ooooo00;oo`04003oo`00001l
ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo07_oo`<006Koo`D00004ool00?ooool2001eool00`00ooooo`0Fool5000H
ool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo
0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo07coo`<006coo`D00004ool00?ooool2
001^ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002Woo`03003ooooo07koo`03003ooooo07?oo`8006koo`03003ooooo00Coo`8000?oo`H0
00?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05
003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0L?oo1@0000Coo`00ooooo`8006Ooo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`1oool00`00ooooo`1gool500001?oo003ooooo0P00H?oo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`<0083oo`03003ooooo07ooo`80063oo`03003ooooo03?oo`D000Woo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0OOoo1`000_oo0P00FOoo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`21ool0
0`00ooooo`23ool70002ool2001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
087oo`03003ooooo08coo`800003ool00?oo00;oo`03003ooooo04[oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0P_oo00<00?ooool0R_oo
100000Coo`00ooooo`8004_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0P_oo00<00?ooool0
TOoo1@000ooo0`00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40022ool2002Cool00`00ooooo`02ool3
00000ooo003oo`02ool3000lool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08?oo`<009Oo
o`@000?oo`<003goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0P_oo1000W_oo1@000ooo0`00
=Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Pooo0`00X?oo00<00?ooool00_oo0`0000?o
o`00ool00_oo0`00;_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`25ool00`00ooooo`2Sool50002ool3000_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo0:Woo`D000;oo`@002Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00Q_oo00<00?ooool0Zooo00<00?ooool00_oo1@000ooo0`001Ooo
0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`2_ool5
0002ool50002ool00`00ool0000Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Ooo`03003ooooo0;Koo`D000;oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0R?oo00<00?ooool0]ooo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`28ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool0
0`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`800=Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo1000eooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2:ool3003Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08_oo`800=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00S?oo00<00?oo
ool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool0
0`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo
0=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2A
ool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Aool2003Aool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@008ooo`@00=3oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0TOoo0`00d?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`2Bool2003@ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo09Coo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Co
o`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?o
o`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00UOoo00<00?ooool0c?oo00<00?ooool0
5ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0
1?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo0<_oo`03003ooooo
01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000
ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2F
ool00`00ooooo`3;ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool002Woo`<009Ooo`03003ooooo0<[oo`03003ooooo04koo`03003ooooo
00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0
b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo0P00b_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Gool40039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Soo`<0
0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0P00bOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009coo`03
003ooooo0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0
aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0W_oo
00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Nool00`00ooooo`33ool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`@009koo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
09ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Wooo0P00`ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Nool40032ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo09ooo`<00<;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0X?oo0P00`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002Qool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03
003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool0
_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00
ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002Vool3002kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Goo`@00;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0`00
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool05ooo0P006_oo
10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo0`00
Z_oo00<00?ooool0]ooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00oooo
o`2gool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool06?oo00<00?oo
ool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006
ool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000[?oo
00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2]ool2002eool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0:coo`@00;Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[Ooo0`00]?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00oooo
o`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo
0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/?oo00<00?ooool0/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]?oo0P00[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool3002]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;?oo`@00:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0]?oo0`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool0
0`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo
0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^?oo00<00?ooool0ZOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2kool2002Woon8000=ool002Woo`03003ooooo0;_oo`<00?oooccoo`00:Ooo0`00^_oo
1000oooo??oo000Yool00`00ooooo`2kool3003ooollool002Woo`03003ooooo0;koo`03003ooooo
0?ooocWoo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0_ooo00<00?ooool0oooo
>?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0_ooo00<00?ooool0oooo>?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo1000_ooo00<00?ooool0oooo=ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`31ool00`00ool0003ooolf
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0<;oo`<00?ooocGoo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0`Ooo1000oooo=Ooo000?ool30003ool20004ool20004ool2
0006ool00`00ooooo`32ool4003oooldool002Woo`03003ooooo0<Koo`03003ooooo0?oooc7oo`00
:Ooo0`00aooo00@00?ooool00?ooobooo`00:Ooo00<00?ooool0b?oo1000oooo;_oo000Yool00`00
ooooo`38ool4003oool^ool002Woo`03003ooooo0<Woo`@00?ooobgoo`00:Ooo00<00?ooool0cOoo
00<00?ooool0oooo:_oo000Yool00`00ooooo`3>ool01000ooooo`00oooo:?oo000Yool3003?ool4
003ooolWool002Woo`03003ooooo0<ooo`@00?ooobOoo`00:Ooo00<00?ooool0d?oo0P0000?oo`00
0000oooo9Ooo000Yool00`00ooooo`3Eool200000ooo003oo`3ooolPool002Woo`03003ooooo0=Oo
o`<00?ooob3oo`00:Ooo00<00?ooool0f?oo10000ooo00<00?ooool0oooo6?oo000Yool3003Hool0
1000oooooooo0P0000?oo`0000001_oo00<00?ooool0oooo4?oo000Yool00`00ooooo`3Nool50003
ool20006ool00`00ooooo`3oool9ool002Woo`03003ooooo0=ooo`04003oooooool80002ool20006
ool00`00ooooo`3oool2ool002Woo`03003ooooo0>Koo`8000?oo`L000;oo`<000Coo`8000Koo`03
003ooooo00Coo`03003ooooo0>coo`00:Ooo00<00?ooool0kOoo0P000ooo3P000_oo0`001?oo0`00
1?oo0P001Ooo0P001Ooo0P001Ooo0P001Ooo0P001Ooo0P001Ooo0P001_oo00<00?ooool01?oo00<0
0?ooool0[Ooo000Yool00`00ooooo`3dool20005ool30002oom60003ool2002^ool002Woo`<00?co
o`03003ooooo00?oo`8000Goo`8000Goo`<000Coo`<000Coo`<000Coo`<000Coo`<000Coo`<000Co
o`<000Goo`8000;oo`D00:koo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-785.818, 0.141573, 33.7578}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 6779, 2250}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 6.84821e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .15168 -24 -4.5 ]
[-0.01084 .15168 0 4.5 ]
[-0.01084 .28864 -24 -4.5 ]
[-0.01084 .28864 0 4.5 ]
[-0.01084 .42561 -24 -4.5 ]
[-0.01084 .42561 0 4.5 ]
[-0.01084 .56257 -24 -4.5 ]
[-0.01084 .56257 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .15168 m
.00791 .15168 L
s
[(2000)] -0.01084 .15168 1 0 Mshowa
.00166 .28864 m
.00791 .28864 L
s
[(4000)] -0.01084 .28864 1 0 Mshowa
.00166 .42561 m
.00791 .42561 L
s
[(6000)] -0.01084 .42561 1 0 Mshowa
.00166 .56257 m
.00791 .56257 L
s
[(8000)] -0.01084 .56257 1 0 Mshowa
.125 Mabswid
.00166 .04896 m
.00541 .04896 L
s
.00166 .0832 m
.00541 .0832 L
s
.00166 .11744 m
.00541 .11744 L
s
.00166 .18592 m
.00541 .18592 L
s
.00166 .22016 m
.00541 .22016 L
s
.00166 .2544 m
.00541 .2544 L
s
.00166 .32288 m
.00541 .32288 L
s
.00166 .35713 m
.00541 .35713 L
s
.00166 .39137 m
.00541 .39137 L
s
.00166 .45985 m
.00541 .45985 L
s
.00166 .49409 m
.00541 .49409 L
s
.00166 .52833 m
.00541 .52833 L
s
.00166 .59681 m
.00541 .59681 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .0154 L
.37818 .01636 L
.40033 .01807 L
.42248 .0206 L
.44463 .02328 L
.46678 .02786 L
.48893 .03471 L
.51107 .04519 L
.53322 .05923 L
.55537 .07991 L
.57752 .10648 L
.59967 .14264 L
.62182 .18763 L
.64396 .2394 L
.66611 .2983 L
.68826 .35884 L
.71041 .41492 L
.73256 .46697 L
.75471 .50655 L
.77685 .53573 L
.799 .55976 L
.82115 .57593 L
.8433 .58654 L
.86545 .59387 L
.8876 .59853 L
.90975 .60126 L
.93189 .6027 L
.95404 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .0154 -1.875 0 Mabsadd m
.35604 .0154 0 2.5 Mabsadd L
.35604 .0154 1.875 0 Mabsadd L
.35604 .0154 0 -2.5 Mabsadd L
.35604 .0154 -1.875 0 Mabsadd L closepath F
.37818 .01636 -1.875 0 Mabsadd m
.37818 .01636 0 2.5 Mabsadd L
.37818 .01636 1.875 0 Mabsadd L
.37818 .01636 0 -2.5 Mabsadd L
.37818 .01636 -1.875 0 Mabsadd L closepath F
.40033 .01807 -1.875 0 Mabsadd m
.40033 .01807 0 2.5 Mabsadd L
.40033 .01807 1.875 0 Mabsadd L
.40033 .01807 0 -2.5 Mabsadd L
.40033 .01807 -1.875 0 Mabsadd L closepath F
.42248 .0206 -1.875 0 Mabsadd m
.42248 .0206 0 2.5 Mabsadd L
.42248 .0206 1.875 0 Mabsadd L
.42248 .0206 0 -2.5 Mabsadd L
.42248 .0206 -1.875 0 Mabsadd L closepath F
.44463 .02328 -1.875 0 Mabsadd m
.44463 .02328 0 2.5 Mabsadd L
.44463 .02328 1.875 0 Mabsadd L
.44463 .02328 0 -2.5 Mabsadd L
.44463 .02328 -1.875 0 Mabsadd L closepath F
.46678 .02786 -1.875 0 Mabsadd m
.46678 .02786 0 2.5 Mabsadd L
.46678 .02786 1.875 0 Mabsadd L
.46678 .02786 0 -2.5 Mabsadd L
.46678 .02786 -1.875 0 Mabsadd L closepath F
.48893 .03471 -1.875 0 Mabsadd m
.48893 .03471 0 2.5 Mabsadd L
.48893 .03471 1.875 0 Mabsadd L
.48893 .03471 0 -2.5 Mabsadd L
.48893 .03471 -1.875 0 Mabsadd L closepath F
.51107 .04519 -1.875 0 Mabsadd m
.51107 .04519 0 2.5 Mabsadd L
.51107 .04519 1.875 0 Mabsadd L
.51107 .04519 0 -2.5 Mabsadd L
.51107 .04519 -1.875 0 Mabsadd L closepath F
.53322 .05923 -1.875 0 Mabsadd m
.53322 .05923 0 2.5 Mabsadd L
.53322 .05923 1.875 0 Mabsadd L
.53322 .05923 0 -2.5 Mabsadd L
.53322 .05923 -1.875 0 Mabsadd L closepath F
.55537 .07991 -1.875 0 Mabsadd m
.55537 .07991 0 2.5 Mabsadd L
.55537 .07991 1.875 0 Mabsadd L
.55537 .07991 0 -2.5 Mabsadd L
.55537 .07991 -1.875 0 Mabsadd L closepath F
.57752 .10648 -1.875 0 Mabsadd m
.57752 .10648 0 2.5 Mabsadd L
.57752 .10648 1.875 0 Mabsadd L
.57752 .10648 0 -2.5 Mabsadd L
.57752 .10648 -1.875 0 Mabsadd L closepath F
.59967 .14264 -1.875 0 Mabsadd m
.59967 .14264 0 2.5 Mabsadd L
.59967 .14264 1.875 0 Mabsadd L
.59967 .14264 0 -2.5 Mabsadd L
.59967 .14264 -1.875 0 Mabsadd L closepath F
.62182 .18763 -1.875 0 Mabsadd m
.62182 .18763 0 2.5 Mabsadd L
.62182 .18763 1.875 0 Mabsadd L
.62182 .18763 0 -2.5 Mabsadd L
.62182 .18763 -1.875 0 Mabsadd L closepath F
.64396 .2394 -1.875 0 Mabsadd m
.64396 .2394 0 2.5 Mabsadd L
.64396 .2394 1.875 0 Mabsadd L
.64396 .2394 0 -2.5 Mabsadd L
.64396 .2394 -1.875 0 Mabsadd L closepath F
.66611 .2983 -1.875 0 Mabsadd m
.66611 .2983 0 2.5 Mabsadd L
.66611 .2983 1.875 0 Mabsadd L
.66611 .2983 0 -2.5 Mabsadd L
.66611 .2983 -1.875 0 Mabsadd L closepath F
.68826 .35884 -1.875 0 Mabsadd m
.68826 .35884 0 2.5 Mabsadd L
.68826 .35884 1.875 0 Mabsadd L
.68826 .35884 0 -2.5 Mabsadd L
.68826 .35884 -1.875 0 Mabsadd L closepath F
.71041 .41492 -1.875 0 Mabsadd m
.71041 .41492 0 2.5 Mabsadd L
.71041 .41492 1.875 0 Mabsadd L
.71041 .41492 0 -2.5 Mabsadd L
.71041 .41492 -1.875 0 Mabsadd L closepath F
.73256 .46697 -1.875 0 Mabsadd m
.73256 .46697 0 2.5 Mabsadd L
.73256 .46697 1.875 0 Mabsadd L
.73256 .46697 0 -2.5 Mabsadd L
.73256 .46697 -1.875 0 Mabsadd L closepath F
.75471 .50655 -1.875 0 Mabsadd m
.75471 .50655 0 2.5 Mabsadd L
.75471 .50655 1.875 0 Mabsadd L
.75471 .50655 0 -2.5 Mabsadd L
.75471 .50655 -1.875 0 Mabsadd L closepath F
.77685 .53573 -1.875 0 Mabsadd m
.77685 .53573 0 2.5 Mabsadd L
.77685 .53573 1.875 0 Mabsadd L
.77685 .53573 0 -2.5 Mabsadd L
.77685 .53573 -1.875 0 Mabsadd L closepath F
.799 .55976 -1.875 0 Mabsadd m
.799 .55976 0 2.5 Mabsadd L
.799 .55976 1.875 0 Mabsadd L
.799 .55976 0 -2.5 Mabsadd L
.799 .55976 -1.875 0 Mabsadd L closepath F
.82115 .57593 -1.875 0 Mabsadd m
.82115 .57593 0 2.5 Mabsadd L
.82115 .57593 1.875 0 Mabsadd L
.82115 .57593 0 -2.5 Mabsadd L
.82115 .57593 -1.875 0 Mabsadd L closepath F
.8433 .58654 -1.875 0 Mabsadd m
.8433 .58654 0 2.5 Mabsadd L
.8433 .58654 1.875 0 Mabsadd L
.8433 .58654 0 -2.5 Mabsadd L
.8433 .58654 -1.875 0 Mabsadd L closepath F
.86545 .59387 -1.875 0 Mabsadd m
.86545 .59387 0 2.5 Mabsadd L
.86545 .59387 1.875 0 Mabsadd L
.86545 .59387 0 -2.5 Mabsadd L
.86545 .59387 -1.875 0 Mabsadd L closepath F
.8876 .59853 -1.875 0 Mabsadd m
.8876 .59853 0 2.5 Mabsadd L
.8876 .59853 1.875 0 Mabsadd L
.8876 .59853 0 -2.5 Mabsadd L
.8876 .59853 -1.875 0 Mabsadd L closepath F
.90975 .60126 -1.875 0 Mabsadd m
.90975 .60126 0 2.5 Mabsadd L
.90975 .60126 1.875 0 Mabsadd L
.90975 .60126 0 -2.5 Mabsadd L
.90975 .60126 -1.875 0 Mabsadd L closepath F
.93189 .6027 -1.875 0 Mabsadd m
.93189 .6027 0 2.5 Mabsadd L
.93189 .6027 1.875 0 Mabsadd L
.93189 .6027 0 -2.5 Mabsadd L
.93189 .6027 -1.875 0 Mabsadd L closepath F
.95404 .60325 -1.875 0 Mabsadd m
.95404 .60325 0 2.5 Mabsadd L
.95404 .60325 1.875 0 Mabsadd L
.95404 .60325 0 -2.5 Mabsadd L
.95404 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .01814 L
.06811 .02156 L
.09025 .02499 L
.1124 .02841 L
.13455 .03184 L
.1567 .03526 L
.17885 .03868 L
.201 .04211 L
.22315 .04553 L
.24529 .04896 L
.26744 .05238 L
.28959 .0558 L
.31174 .05923 L
.33389 .06265 L
.35604 .06608 L
.37818 .0695 L
.40033 .07292 L
.42248 .07635 L
.44463 .07977 L
.46678 .0832 L
.48893 .08662 L
.51107 .09005 L
.53322 .09347 L
.55537 .09689 L
.57752 .10032 L
.59967 .10374 L
.62182 .10717 L
.64396 .11059 L
.66611 .11093 L
.68826 .11093 L
.71041 .11093 L
.73256 .11093 L
.75471 .11093 L
.77685 .11093 L
.799 .11093 L
.82115 .11093 L
.8433 .11093 L
.86545 .11093 L
.8876 .11093 L
.90975 .11093 L
.93189 .11093 L
.95404 .11093 L
.97619 .11093 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .01814 0 2.5 Mabsadd m
.04596 .01814 -0.56518 .7779 Mabsadd L
.04596 .01814 -2.37764 .77254 Mabsadd L
.04596 .01814 -0.91448 -0.29713 Mabsadd L
.04596 .01814 -1.46946 -2.02254 Mabsadd L
.04596 .01814 0 -0.96154 Mabsadd L
.04596 .01814 1.46946 -2.02254 Mabsadd L
.04596 .01814 .91448 -0.29713 Mabsadd L
.04596 .01814 2.37764 .77254 Mabsadd L
.04596 .01814 .56518 .7779 Mabsadd L
.04596 .01814 0 2.5 Mabsadd L closepath F
.06811 .02156 0 2.5 Mabsadd m
.06811 .02156 -0.56518 .7779 Mabsadd L
.06811 .02156 -2.37764 .77254 Mabsadd L
.06811 .02156 -0.91448 -0.29713 Mabsadd L
.06811 .02156 -1.46946 -2.02254 Mabsadd L
.06811 .02156 0 -0.96154 Mabsadd L
.06811 .02156 1.46946 -2.02254 Mabsadd L
.06811 .02156 .91448 -0.29713 Mabsadd L
.06811 .02156 2.37764 .77254 Mabsadd L
.06811 .02156 .56518 .7779 Mabsadd L
.06811 .02156 0 2.5 Mabsadd L closepath F
.09025 .02499 0 2.5 Mabsadd m
.09025 .02499 -0.56518 .7779 Mabsadd L
.09025 .02499 -2.37764 .77254 Mabsadd L
.09025 .02499 -0.91448 -0.29713 Mabsadd L
.09025 .02499 -1.46946 -2.02254 Mabsadd L
.09025 .02499 0 -0.96154 Mabsadd L
.09025 .02499 1.46946 -2.02254 Mabsadd L
.09025 .02499 .91448 -0.29713 Mabsadd L
.09025 .02499 2.37764 .77254 Mabsadd L
.09025 .02499 .56518 .7779 Mabsadd L
.09025 .02499 0 2.5 Mabsadd L closepath F
.1124 .02841 0 2.5 Mabsadd m
.1124 .02841 -0.56518 .7779 Mabsadd L
.1124 .02841 -2.37764 .77254 Mabsadd L
.1124 .02841 -0.91448 -0.29713 Mabsadd L
.1124 .02841 -1.46946 -2.02254 Mabsadd L
.1124 .02841 0 -0.96154 Mabsadd L
.1124 .02841 1.46946 -2.02254 Mabsadd L
.1124 .02841 .91448 -0.29713 Mabsadd L
.1124 .02841 2.37764 .77254 Mabsadd L
.1124 .02841 .56518 .7779 Mabsadd L
.1124 .02841 0 2.5 Mabsadd L closepath F
.13455 .03184 0 2.5 Mabsadd m
.13455 .03184 -0.56518 .7779 Mabsadd L
.13455 .03184 -2.37764 .77254 Mabsadd L
.13455 .03184 -0.91448 -0.29713 Mabsadd L
.13455 .03184 -1.46946 -2.02254 Mabsadd L
.13455 .03184 0 -0.96154 Mabsadd L
.13455 .03184 1.46946 -2.02254 Mabsadd L
.13455 .03184 .91448 -0.29713 Mabsadd L
.13455 .03184 2.37764 .77254 Mabsadd L
.13455 .03184 .56518 .7779 Mabsadd L
.13455 .03184 0 2.5 Mabsadd L closepath F
.1567 .03526 0 2.5 Mabsadd m
.1567 .03526 -0.56518 .7779 Mabsadd L
.1567 .03526 -2.37764 .77254 Mabsadd L
.1567 .03526 -0.91448 -0.29713 Mabsadd L
.1567 .03526 -1.46946 -2.02254 Mabsadd L
.1567 .03526 0 -0.96154 Mabsadd L
.1567 .03526 1.46946 -2.02254 Mabsadd L
.1567 .03526 .91448 -0.29713 Mabsadd L
.1567 .03526 2.37764 .77254 Mabsadd L
.1567 .03526 .56518 .7779 Mabsadd L
.1567 .03526 0 2.5 Mabsadd L closepath F
.17885 .03868 0 2.5 Mabsadd m
.17885 .03868 -0.56518 .7779 Mabsadd L
.17885 .03868 -2.37764 .77254 Mabsadd L
.17885 .03868 -0.91448 -0.29713 Mabsadd L
.17885 .03868 -1.46946 -2.02254 Mabsadd L
.17885 .03868 0 -0.96154 Mabsadd L
.17885 .03868 1.46946 -2.02254 Mabsadd L
.17885 .03868 .91448 -0.29713 Mabsadd L
.17885 .03868 2.37764 .77254 Mabsadd L
.17885 .03868 .56518 .7779 Mabsadd L
.17885 .03868 0 2.5 Mabsadd L closepath F
.201 .04211 0 2.5 Mabsadd m
.201 .04211 -0.56518 .7779 Mabsadd L
.201 .04211 -2.37764 .77254 Mabsadd L
.201 .04211 -0.91448 -0.29713 Mabsadd L
.201 .04211 -1.46946 -2.02254 Mabsadd L
.201 .04211 0 -0.96154 Mabsadd L
.201 .04211 1.46946 -2.02254 Mabsadd L
.201 .04211 .91448 -0.29713 Mabsadd L
.201 .04211 2.37764 .77254 Mabsadd L
.201 .04211 .56518 .7779 Mabsadd L
.201 .04211 0 2.5 Mabsadd L closepath F
.22315 .04553 0 2.5 Mabsadd m
.22315 .04553 -0.56518 .7779 Mabsadd L
.22315 .04553 -2.37764 .77254 Mabsadd L
.22315 .04553 -0.91448 -0.29713 Mabsadd L
.22315 .04553 -1.46946 -2.02254 Mabsadd L
.22315 .04553 0 -0.96154 Mabsadd L
.22315 .04553 1.46946 -2.02254 Mabsadd L
.22315 .04553 .91448 -0.29713 Mabsadd L
.22315 .04553 2.37764 .77254 Mabsadd L
.22315 .04553 .56518 .7779 Mabsadd L
.22315 .04553 0 2.5 Mabsadd L closepath F
.24529 .04896 0 2.5 Mabsadd m
.24529 .04896 -0.56518 .7779 Mabsadd L
.24529 .04896 -2.37764 .77254 Mabsadd L
.24529 .04896 -0.91448 -0.29713 Mabsadd L
.24529 .04896 -1.46946 -2.02254 Mabsadd L
.24529 .04896 0 -0.96154 Mabsadd L
.24529 .04896 1.46946 -2.02254 Mabsadd L
.24529 .04896 .91448 -0.29713 Mabsadd L
.24529 .04896 2.37764 .77254 Mabsadd L
.24529 .04896 .56518 .7779 Mabsadd L
.24529 .04896 0 2.5 Mabsadd L closepath F
.26744 .05238 0 2.5 Mabsadd m
.26744 .05238 -0.56518 .7779 Mabsadd L
.26744 .05238 -2.37764 .77254 Mabsadd L
.26744 .05238 -0.91448 -0.29713 Mabsadd L
.26744 .05238 -1.46946 -2.02254 Mabsadd L
.26744 .05238 0 -0.96154 Mabsadd L
.26744 .05238 1.46946 -2.02254 Mabsadd L
.26744 .05238 .91448 -0.29713 Mabsadd L
.26744 .05238 2.37764 .77254 Mabsadd L
.26744 .05238 .56518 .7779 Mabsadd L
.26744 .05238 0 2.5 Mabsadd L closepath F
.28959 .0558 0 2.5 Mabsadd m
.28959 .0558 -0.56518 .7779 Mabsadd L
.28959 .0558 -2.37764 .77254 Mabsadd L
.28959 .0558 -0.91448 -0.29713 Mabsadd L
.28959 .0558 -1.46946 -2.02254 Mabsadd L
.28959 .0558 0 -0.96154 Mabsadd L
.28959 .0558 1.46946 -2.02254 Mabsadd L
.28959 .0558 .91448 -0.29713 Mabsadd L
.28959 .0558 2.37764 .77254 Mabsadd L
.28959 .0558 .56518 .7779 Mabsadd L
.28959 .0558 0 2.5 Mabsadd L closepath F
.31174 .05923 0 2.5 Mabsadd m
.31174 .05923 -0.56518 .7779 Mabsadd L
.31174 .05923 -2.37764 .77254 Mabsadd L
.31174 .05923 -0.91448 -0.29713 Mabsadd L
.31174 .05923 -1.46946 -2.02254 Mabsadd L
.31174 .05923 0 -0.96154 Mabsadd L
.31174 .05923 1.46946 -2.02254 Mabsadd L
.31174 .05923 .91448 -0.29713 Mabsadd L
.31174 .05923 2.37764 .77254 Mabsadd L
.31174 .05923 .56518 .7779 Mabsadd L
.31174 .05923 0 2.5 Mabsadd L closepath F
.33389 .06265 0 2.5 Mabsadd m
.33389 .06265 -0.56518 .7779 Mabsadd L
.33389 .06265 -2.37764 .77254 Mabsadd L
.33389 .06265 -0.91448 -0.29713 Mabsadd L
.33389 .06265 -1.46946 -2.02254 Mabsadd L
.33389 .06265 0 -0.96154 Mabsadd L
.33389 .06265 1.46946 -2.02254 Mabsadd L
.33389 .06265 .91448 -0.29713 Mabsadd L
.33389 .06265 2.37764 .77254 Mabsadd L
.33389 .06265 .56518 .7779 Mabsadd L
.33389 .06265 0 2.5 Mabsadd L closepath F
.35604 .06608 0 2.5 Mabsadd m
.35604 .06608 -0.56518 .7779 Mabsadd L
.35604 .06608 -2.37764 .77254 Mabsadd L
.35604 .06608 -0.91448 -0.29713 Mabsadd L
.35604 .06608 -1.46946 -2.02254 Mabsadd L
.35604 .06608 0 -0.96154 Mabsadd L
.35604 .06608 1.46946 -2.02254 Mabsadd L
.35604 .06608 .91448 -0.29713 Mabsadd L
.35604 .06608 2.37764 .77254 Mabsadd L
.35604 .06608 .56518 .7779 Mabsadd L
.35604 .06608 0 2.5 Mabsadd L closepath F
.37818 .0695 0 2.5 Mabsadd m
.37818 .0695 -0.56518 .7779 Mabsadd L
.37818 .0695 -2.37764 .77254 Mabsadd L
.37818 .0695 -0.91448 -0.29713 Mabsadd L
.37818 .0695 -1.46946 -2.02254 Mabsadd L
.37818 .0695 0 -0.96154 Mabsadd L
.37818 .0695 1.46946 -2.02254 Mabsadd L
.37818 .0695 .91448 -0.29713 Mabsadd L
.37818 .0695 2.37764 .77254 Mabsadd L
.37818 .0695 .56518 .7779 Mabsadd L
.37818 .0695 0 2.5 Mabsadd L closepath F
.40033 .07292 0 2.5 Mabsadd m
.40033 .07292 -0.56518 .7779 Mabsadd L
.40033 .07292 -2.37764 .77254 Mabsadd L
.40033 .07292 -0.91448 -0.29713 Mabsadd L
.40033 .07292 -1.46946 -2.02254 Mabsadd L
.40033 .07292 0 -0.96154 Mabsadd L
.40033 .07292 1.46946 -2.02254 Mabsadd L
.40033 .07292 .91448 -0.29713 Mabsadd L
.40033 .07292 2.37764 .77254 Mabsadd L
.40033 .07292 .56518 .7779 Mabsadd L
.40033 .07292 0 2.5 Mabsadd L closepath F
.42248 .07635 0 2.5 Mabsadd m
.42248 .07635 -0.56518 .7779 Mabsadd L
.42248 .07635 -2.37764 .77254 Mabsadd L
.42248 .07635 -0.91448 -0.29713 Mabsadd L
.42248 .07635 -1.46946 -2.02254 Mabsadd L
.42248 .07635 0 -0.96154 Mabsadd L
.42248 .07635 1.46946 -2.02254 Mabsadd L
.42248 .07635 .91448 -0.29713 Mabsadd L
.42248 .07635 2.37764 .77254 Mabsadd L
.42248 .07635 .56518 .7779 Mabsadd L
.42248 .07635 0 2.5 Mabsadd L closepath F
.44463 .07977 0 2.5 Mabsadd m
.44463 .07977 -0.56518 .7779 Mabsadd L
.44463 .07977 -2.37764 .77254 Mabsadd L
.44463 .07977 -0.91448 -0.29713 Mabsadd L
.44463 .07977 -1.46946 -2.02254 Mabsadd L
.44463 .07977 0 -0.96154 Mabsadd L
.44463 .07977 1.46946 -2.02254 Mabsadd L
.44463 .07977 .91448 -0.29713 Mabsadd L
.44463 .07977 2.37764 .77254 Mabsadd L
.44463 .07977 .56518 .7779 Mabsadd L
.44463 .07977 0 2.5 Mabsadd L closepath F
.46678 .0832 0 2.5 Mabsadd m
.46678 .0832 -0.56518 .7779 Mabsadd L
.46678 .0832 -2.37764 .77254 Mabsadd L
.46678 .0832 -0.91448 -0.29713 Mabsadd L
.46678 .0832 -1.46946 -2.02254 Mabsadd L
.46678 .0832 0 -0.96154 Mabsadd L
.46678 .0832 1.46946 -2.02254 Mabsadd L
.46678 .0832 .91448 -0.29713 Mabsadd L
.46678 .0832 2.37764 .77254 Mabsadd L
.46678 .0832 .56518 .7779 Mabsadd L
.46678 .0832 0 2.5 Mabsadd L closepath F
.48893 .08662 0 2.5 Mabsadd m
.48893 .08662 -0.56518 .7779 Mabsadd L
.48893 .08662 -2.37764 .77254 Mabsadd L
.48893 .08662 -0.91448 -0.29713 Mabsadd L
.48893 .08662 -1.46946 -2.02254 Mabsadd L
.48893 .08662 0 -0.96154 Mabsadd L
.48893 .08662 1.46946 -2.02254 Mabsadd L
.48893 .08662 .91448 -0.29713 Mabsadd L
.48893 .08662 2.37764 .77254 Mabsadd L
.48893 .08662 .56518 .7779 Mabsadd L
.48893 .08662 0 2.5 Mabsadd L closepath F
.51107 .09005 0 2.5 Mabsadd m
.51107 .09005 -0.56518 .7779 Mabsadd L
.51107 .09005 -2.37764 .77254 Mabsadd L
.51107 .09005 -0.91448 -0.29713 Mabsadd L
.51107 .09005 -1.46946 -2.02254 Mabsadd L
.51107 .09005 0 -0.96154 Mabsadd L
.51107 .09005 1.46946 -2.02254 Mabsadd L
.51107 .09005 .91448 -0.29713 Mabsadd L
.51107 .09005 2.37764 .77254 Mabsadd L
.51107 .09005 .56518 .7779 Mabsadd L
.51107 .09005 0 2.5 Mabsadd L closepath F
.53322 .09347 0 2.5 Mabsadd m
.53322 .09347 -0.56518 .7779 Mabsadd L
.53322 .09347 -2.37764 .77254 Mabsadd L
.53322 .09347 -0.91448 -0.29713 Mabsadd L
.53322 .09347 -1.46946 -2.02254 Mabsadd L
.53322 .09347 0 -0.96154 Mabsadd L
.53322 .09347 1.46946 -2.02254 Mabsadd L
.53322 .09347 .91448 -0.29713 Mabsadd L
.53322 .09347 2.37764 .77254 Mabsadd L
.53322 .09347 .56518 .7779 Mabsadd L
.53322 .09347 0 2.5 Mabsadd L closepath F
.55537 .09689 0 2.5 Mabsadd m
.55537 .09689 -0.56518 .7779 Mabsadd L
.55537 .09689 -2.37764 .77254 Mabsadd L
.55537 .09689 -0.91448 -0.29713 Mabsadd L
.55537 .09689 -1.46946 -2.02254 Mabsadd L
.55537 .09689 0 -0.96154 Mabsadd L
.55537 .09689 1.46946 -2.02254 Mabsadd L
.55537 .09689 .91448 -0.29713 Mabsadd L
.55537 .09689 2.37764 .77254 Mabsadd L
.55537 .09689 .56518 .7779 Mabsadd L
.55537 .09689 0 2.5 Mabsadd L closepath F
.57752 .10032 0 2.5 Mabsadd m
.57752 .10032 -0.56518 .7779 Mabsadd L
.57752 .10032 -2.37764 .77254 Mabsadd L
.57752 .10032 -0.91448 -0.29713 Mabsadd L
.57752 .10032 -1.46946 -2.02254 Mabsadd L
.57752 .10032 0 -0.96154 Mabsadd L
.57752 .10032 1.46946 -2.02254 Mabsadd L
.57752 .10032 .91448 -0.29713 Mabsadd L
.57752 .10032 2.37764 .77254 Mabsadd L
.57752 .10032 .56518 .7779 Mabsadd L
.57752 .10032 0 2.5 Mabsadd L closepath F
.59967 .10374 0 2.5 Mabsadd m
.59967 .10374 -0.56518 .7779 Mabsadd L
.59967 .10374 -2.37764 .77254 Mabsadd L
.59967 .10374 -0.91448 -0.29713 Mabsadd L
.59967 .10374 -1.46946 -2.02254 Mabsadd L
.59967 .10374 0 -0.96154 Mabsadd L
.59967 .10374 1.46946 -2.02254 Mabsadd L
.59967 .10374 .91448 -0.29713 Mabsadd L
.59967 .10374 2.37764 .77254 Mabsadd L
.59967 .10374 .56518 .7779 Mabsadd L
.59967 .10374 0 2.5 Mabsadd L closepath F
.62182 .10717 0 2.5 Mabsadd m
.62182 .10717 -0.56518 .7779 Mabsadd L
.62182 .10717 -2.37764 .77254 Mabsadd L
.62182 .10717 -0.91448 -0.29713 Mabsadd L
.62182 .10717 -1.46946 -2.02254 Mabsadd L
.62182 .10717 0 -0.96154 Mabsadd L
.62182 .10717 1.46946 -2.02254 Mabsadd L
.62182 .10717 .91448 -0.29713 Mabsadd L
.62182 .10717 2.37764 .77254 Mabsadd L
.62182 .10717 .56518 .7779 Mabsadd L
.62182 .10717 0 2.5 Mabsadd L closepath F
.64396 .11059 0 2.5 Mabsadd m
.64396 .11059 -0.56518 .7779 Mabsadd L
.64396 .11059 -2.37764 .77254 Mabsadd L
.64396 .11059 -0.91448 -0.29713 Mabsadd L
.64396 .11059 -1.46946 -2.02254 Mabsadd L
.64396 .11059 0 -0.96154 Mabsadd L
.64396 .11059 1.46946 -2.02254 Mabsadd L
.64396 .11059 .91448 -0.29713 Mabsadd L
.64396 .11059 2.37764 .77254 Mabsadd L
.64396 .11059 .56518 .7779 Mabsadd L
.64396 .11059 0 2.5 Mabsadd L closepath F
.66611 .11093 0 2.5 Mabsadd m
.66611 .11093 -0.56518 .7779 Mabsadd L
.66611 .11093 -2.37764 .77254 Mabsadd L
.66611 .11093 -0.91448 -0.29713 Mabsadd L
.66611 .11093 -1.46946 -2.02254 Mabsadd L
.66611 .11093 0 -0.96154 Mabsadd L
.66611 .11093 1.46946 -2.02254 Mabsadd L
.66611 .11093 .91448 -0.29713 Mabsadd L
.66611 .11093 2.37764 .77254 Mabsadd L
.66611 .11093 .56518 .7779 Mabsadd L
.66611 .11093 0 2.5 Mabsadd L closepath F
.68826 .11093 0 2.5 Mabsadd m
.68826 .11093 -0.56518 .7779 Mabsadd L
.68826 .11093 -2.37764 .77254 Mabsadd L
.68826 .11093 -0.91448 -0.29713 Mabsadd L
.68826 .11093 -1.46946 -2.02254 Mabsadd L
.68826 .11093 0 -0.96154 Mabsadd L
.68826 .11093 1.46946 -2.02254 Mabsadd L
.68826 .11093 .91448 -0.29713 Mabsadd L
.68826 .11093 2.37764 .77254 Mabsadd L
.68826 .11093 .56518 .7779 Mabsadd L
.68826 .11093 0 2.5 Mabsadd L closepath F
.71041 .11093 0 2.5 Mabsadd m
.71041 .11093 -0.56518 .7779 Mabsadd L
.71041 .11093 -2.37764 .77254 Mabsadd L
.71041 .11093 -0.91448 -0.29713 Mabsadd L
.71041 .11093 -1.46946 -2.02254 Mabsadd L
.71041 .11093 0 -0.96154 Mabsadd L
.71041 .11093 1.46946 -2.02254 Mabsadd L
.71041 .11093 .91448 -0.29713 Mabsadd L
.71041 .11093 2.37764 .77254 Mabsadd L
.71041 .11093 .56518 .7779 Mabsadd L
.71041 .11093 0 2.5 Mabsadd L closepath F
.73256 .11093 0 2.5 Mabsadd m
.73256 .11093 -0.56518 .7779 Mabsadd L
.73256 .11093 -2.37764 .77254 Mabsadd L
.73256 .11093 -0.91448 -0.29713 Mabsadd L
.73256 .11093 -1.46946 -2.02254 Mabsadd L
.73256 .11093 0 -0.96154 Mabsadd L
.73256 .11093 1.46946 -2.02254 Mabsadd L
.73256 .11093 .91448 -0.29713 Mabsadd L
.73256 .11093 2.37764 .77254 Mabsadd L
.73256 .11093 .56518 .7779 Mabsadd L
.73256 .11093 0 2.5 Mabsadd L closepath F
.75471 .11093 0 2.5 Mabsadd m
.75471 .11093 -0.56518 .7779 Mabsadd L
.75471 .11093 -2.37764 .77254 Mabsadd L
.75471 .11093 -0.91448 -0.29713 Mabsadd L
.75471 .11093 -1.46946 -2.02254 Mabsadd L
.75471 .11093 0 -0.96154 Mabsadd L
.75471 .11093 1.46946 -2.02254 Mabsadd L
.75471 .11093 .91448 -0.29713 Mabsadd L
.75471 .11093 2.37764 .77254 Mabsadd L
.75471 .11093 .56518 .7779 Mabsadd L
.75471 .11093 0 2.5 Mabsadd L closepath F
.77685 .11093 0 2.5 Mabsadd m
.77685 .11093 -0.56518 .7779 Mabsadd L
.77685 .11093 -2.37764 .77254 Mabsadd L
.77685 .11093 -0.91448 -0.29713 Mabsadd L
.77685 .11093 -1.46946 -2.02254 Mabsadd L
.77685 .11093 0 -0.96154 Mabsadd L
.77685 .11093 1.46946 -2.02254 Mabsadd L
.77685 .11093 .91448 -0.29713 Mabsadd L
.77685 .11093 2.37764 .77254 Mabsadd L
.77685 .11093 .56518 .7779 Mabsadd L
.77685 .11093 0 2.5 Mabsadd L closepath F
.799 .11093 0 2.5 Mabsadd m
.799 .11093 -0.56518 .7779 Mabsadd L
.799 .11093 -2.37764 .77254 Mabsadd L
.799 .11093 -0.91448 -0.29713 Mabsadd L
.799 .11093 -1.46946 -2.02254 Mabsadd L
.799 .11093 0 -0.96154 Mabsadd L
.799 .11093 1.46946 -2.02254 Mabsadd L
.799 .11093 .91448 -0.29713 Mabsadd L
.799 .11093 2.37764 .77254 Mabsadd L
.799 .11093 .56518 .7779 Mabsadd L
.799 .11093 0 2.5 Mabsadd L closepath F
.82115 .11093 0 2.5 Mabsadd m
.82115 .11093 -0.56518 .7779 Mabsadd L
.82115 .11093 -2.37764 .77254 Mabsadd L
.82115 .11093 -0.91448 -0.29713 Mabsadd L
.82115 .11093 -1.46946 -2.02254 Mabsadd L
.82115 .11093 0 -0.96154 Mabsadd L
.82115 .11093 1.46946 -2.02254 Mabsadd L
.82115 .11093 .91448 -0.29713 Mabsadd L
.82115 .11093 2.37764 .77254 Mabsadd L
.82115 .11093 .56518 .7779 Mabsadd L
.82115 .11093 0 2.5 Mabsadd L closepath F
.8433 .11093 0 2.5 Mabsadd m
.8433 .11093 -0.56518 .7779 Mabsadd L
.8433 .11093 -2.37764 .77254 Mabsadd L
.8433 .11093 -0.91448 -0.29713 Mabsadd L
.8433 .11093 -1.46946 -2.02254 Mabsadd L
.8433 .11093 0 -0.96154 Mabsadd L
.8433 .11093 1.46946 -2.02254 Mabsadd L
.8433 .11093 .91448 -0.29713 Mabsadd L
.8433 .11093 2.37764 .77254 Mabsadd L
.8433 .11093 .56518 .7779 Mabsadd L
.8433 .11093 0 2.5 Mabsadd L closepath F
.86545 .11093 0 2.5 Mabsadd m
.86545 .11093 -0.56518 .7779 Mabsadd L
.86545 .11093 -2.37764 .77254 Mabsadd L
.86545 .11093 -0.91448 -0.29713 Mabsadd L
.86545 .11093 -1.46946 -2.02254 Mabsadd L
.86545 .11093 0 -0.96154 Mabsadd L
.86545 .11093 1.46946 -2.02254 Mabsadd L
.86545 .11093 .91448 -0.29713 Mabsadd L
.86545 .11093 2.37764 .77254 Mabsadd L
.86545 .11093 .56518 .7779 Mabsadd L
.86545 .11093 0 2.5 Mabsadd L closepath F
.8876 .11093 0 2.5 Mabsadd m
.8876 .11093 -0.56518 .7779 Mabsadd L
.8876 .11093 -2.37764 .77254 Mabsadd L
.8876 .11093 -0.91448 -0.29713 Mabsadd L
.8876 .11093 -1.46946 -2.02254 Mabsadd L
.8876 .11093 0 -0.96154 Mabsadd L
.8876 .11093 1.46946 -2.02254 Mabsadd L
.8876 .11093 .91448 -0.29713 Mabsadd L
.8876 .11093 2.37764 .77254 Mabsadd L
.8876 .11093 .56518 .7779 Mabsadd L
.8876 .11093 0 2.5 Mabsadd L closepath F
.90975 .11093 0 2.5 Mabsadd m
.90975 .11093 -0.56518 .7779 Mabsadd L
.90975 .11093 -2.37764 .77254 Mabsadd L
.90975 .11093 -0.91448 -0.29713 Mabsadd L
.90975 .11093 -1.46946 -2.02254 Mabsadd L
.90975 .11093 0 -0.96154 Mabsadd L
.90975 .11093 1.46946 -2.02254 Mabsadd L
.90975 .11093 .91448 -0.29713 Mabsadd L
.90975 .11093 2.37764 .77254 Mabsadd L
.90975 .11093 .56518 .7779 Mabsadd L
.90975 .11093 0 2.5 Mabsadd L closepath F
.93189 .11093 0 2.5 Mabsadd m
.93189 .11093 -0.56518 .7779 Mabsadd L
.93189 .11093 -2.37764 .77254 Mabsadd L
.93189 .11093 -0.91448 -0.29713 Mabsadd L
.93189 .11093 -1.46946 -2.02254 Mabsadd L
.93189 .11093 0 -0.96154 Mabsadd L
.93189 .11093 1.46946 -2.02254 Mabsadd L
.93189 .11093 .91448 -0.29713 Mabsadd L
.93189 .11093 2.37764 .77254 Mabsadd L
.93189 .11093 .56518 .7779 Mabsadd L
.93189 .11093 0 2.5 Mabsadd L closepath F
.95404 .11093 0 2.5 Mabsadd m
.95404 .11093 -0.56518 .7779 Mabsadd L
.95404 .11093 -2.37764 .77254 Mabsadd L
.95404 .11093 -0.91448 -0.29713 Mabsadd L
.95404 .11093 -1.46946 -2.02254 Mabsadd L
.95404 .11093 0 -0.96154 Mabsadd L
.95404 .11093 1.46946 -2.02254 Mabsadd L
.95404 .11093 .91448 -0.29713 Mabsadd L
.95404 .11093 2.37764 .77254 Mabsadd L
.95404 .11093 .56518 .7779 Mabsadd L
.95404 .11093 0 2.5 Mabsadd L closepath F
.97619 .11093 0 2.5 Mabsadd m
.97619 .11093 -0.56518 .7779 Mabsadd L
.97619 .11093 -2.37764 .77254 Mabsadd L
.97619 .11093 -0.91448 -0.29713 Mabsadd L
.97619 .11093 -1.46946 -2.02254 Mabsadd L
.97619 .11093 0 -0.96154 Mabsadd L
.97619 .11093 1.46946 -2.02254 Mabsadd L
.97619 .11093 .91448 -0.29713 Mabsadd L
.97619 .11093 2.37764 .77254 Mabsadd L
.97619 .11093 .56518 .7779 Mabsadd L
.97619 .11093 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04596 .01567 L
.06811 .01643 L
.09025 .01725 L
.1124 .01739 L
.13455 .0193 L
.1567 .02156 L
.17885 .02519 L
.201 .02875 L
.22315 .0354 L
.24529 .04129 L
.26744 .05087 L
.28959 .05971 L
.31174 .06649 L
.33389 .07361 L
.35604 .07525 L
.37818 .0708 L
.40033 .06676 L
.42248 .0543 L
.44463 .04389 L
.46678 .03875 L
.48893 .03088 L
.51107 .02533 L
.53322 .02204 L
.55537 .01937 L
.57752 .01745 L
.59967 .01615 L
.62182 .01526 L
.64396 .01478 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04596 .01567 -2.5 2.5 Mabsadd m
.04596 .01567 2.5 2.5 Mabsadd L
.04596 .01567 2.5 -2.5 Mabsadd L
.04596 .01567 -2.5 -2.5 Mabsadd L
.04596 .01567 -2.5 2.5 Mabsadd L closepath F
.06811 .01643 -2.5 2.5 Mabsadd m
.06811 .01643 2.5 2.5 Mabsadd L
.06811 .01643 2.5 -2.5 Mabsadd L
.06811 .01643 -2.5 -2.5 Mabsadd L
.06811 .01643 -2.5 2.5 Mabsadd L closepath F
.09025 .01725 -2.5 2.5 Mabsadd m
.09025 .01725 2.5 2.5 Mabsadd L
.09025 .01725 2.5 -2.5 Mabsadd L
.09025 .01725 -2.5 -2.5 Mabsadd L
.09025 .01725 -2.5 2.5 Mabsadd L closepath F
.1124 .01739 -2.5 2.5 Mabsadd m
.1124 .01739 2.5 2.5 Mabsadd L
.1124 .01739 2.5 -2.5 Mabsadd L
.1124 .01739 -2.5 -2.5 Mabsadd L
.1124 .01739 -2.5 2.5 Mabsadd L closepath F
.13455 .0193 -2.5 2.5 Mabsadd m
.13455 .0193 2.5 2.5 Mabsadd L
.13455 .0193 2.5 -2.5 Mabsadd L
.13455 .0193 -2.5 -2.5 Mabsadd L
.13455 .0193 -2.5 2.5 Mabsadd L closepath F
.1567 .02156 -2.5 2.5 Mabsadd m
.1567 .02156 2.5 2.5 Mabsadd L
.1567 .02156 2.5 -2.5 Mabsadd L
.1567 .02156 -2.5 -2.5 Mabsadd L
.1567 .02156 -2.5 2.5 Mabsadd L closepath F
.17885 .02519 -2.5 2.5 Mabsadd m
.17885 .02519 2.5 2.5 Mabsadd L
.17885 .02519 2.5 -2.5 Mabsadd L
.17885 .02519 -2.5 -2.5 Mabsadd L
.17885 .02519 -2.5 2.5 Mabsadd L closepath F
.201 .02875 -2.5 2.5 Mabsadd m
.201 .02875 2.5 2.5 Mabsadd L
.201 .02875 2.5 -2.5 Mabsadd L
.201 .02875 -2.5 -2.5 Mabsadd L
.201 .02875 -2.5 2.5 Mabsadd L closepath F
.22315 .0354 -2.5 2.5 Mabsadd m
.22315 .0354 2.5 2.5 Mabsadd L
.22315 .0354 2.5 -2.5 Mabsadd L
.22315 .0354 -2.5 -2.5 Mabsadd L
.22315 .0354 -2.5 2.5 Mabsadd L closepath F
.24529 .04129 -2.5 2.5 Mabsadd m
.24529 .04129 2.5 2.5 Mabsadd L
.24529 .04129 2.5 -2.5 Mabsadd L
.24529 .04129 -2.5 -2.5 Mabsadd L
.24529 .04129 -2.5 2.5 Mabsadd L closepath F
.26744 .05087 -2.5 2.5 Mabsadd m
.26744 .05087 2.5 2.5 Mabsadd L
.26744 .05087 2.5 -2.5 Mabsadd L
.26744 .05087 -2.5 -2.5 Mabsadd L
.26744 .05087 -2.5 2.5 Mabsadd L closepath F
.28959 .05971 -2.5 2.5 Mabsadd m
.28959 .05971 2.5 2.5 Mabsadd L
.28959 .05971 2.5 -2.5 Mabsadd L
.28959 .05971 -2.5 -2.5 Mabsadd L
.28959 .05971 -2.5 2.5 Mabsadd L closepath F
.31174 .06649 -2.5 2.5 Mabsadd m
.31174 .06649 2.5 2.5 Mabsadd L
.31174 .06649 2.5 -2.5 Mabsadd L
.31174 .06649 -2.5 -2.5 Mabsadd L
.31174 .06649 -2.5 2.5 Mabsadd L closepath F
.33389 .07361 -2.5 2.5 Mabsadd m
.33389 .07361 2.5 2.5 Mabsadd L
.33389 .07361 2.5 -2.5 Mabsadd L
.33389 .07361 -2.5 -2.5 Mabsadd L
.33389 .07361 -2.5 2.5 Mabsadd L closepath F
.35604 .07525 -2.5 2.5 Mabsadd m
.35604 .07525 2.5 2.5 Mabsadd L
.35604 .07525 2.5 -2.5 Mabsadd L
.35604 .07525 -2.5 -2.5 Mabsadd L
.35604 .07525 -2.5 2.5 Mabsadd L closepath F
.37818 .0708 -2.5 2.5 Mabsadd m
.37818 .0708 2.5 2.5 Mabsadd L
.37818 .0708 2.5 -2.5 Mabsadd L
.37818 .0708 -2.5 -2.5 Mabsadd L
.37818 .0708 -2.5 2.5 Mabsadd L closepath F
.40033 .06676 -2.5 2.5 Mabsadd m
.40033 .06676 2.5 2.5 Mabsadd L
.40033 .06676 2.5 -2.5 Mabsadd L
.40033 .06676 -2.5 -2.5 Mabsadd L
.40033 .06676 -2.5 2.5 Mabsadd L closepath F
.42248 .0543 -2.5 2.5 Mabsadd m
.42248 .0543 2.5 2.5 Mabsadd L
.42248 .0543 2.5 -2.5 Mabsadd L
.42248 .0543 -2.5 -2.5 Mabsadd L
.42248 .0543 -2.5 2.5 Mabsadd L closepath F
.44463 .04389 -2.5 2.5 Mabsadd m
.44463 .04389 2.5 2.5 Mabsadd L
.44463 .04389 2.5 -2.5 Mabsadd L
.44463 .04389 -2.5 -2.5 Mabsadd L
.44463 .04389 -2.5 2.5 Mabsadd L closepath F
.46678 .03875 -2.5 2.5 Mabsadd m
.46678 .03875 2.5 2.5 Mabsadd L
.46678 .03875 2.5 -2.5 Mabsadd L
.46678 .03875 -2.5 -2.5 Mabsadd L
.46678 .03875 -2.5 2.5 Mabsadd L closepath F
.48893 .03088 -2.5 2.5 Mabsadd m
.48893 .03088 2.5 2.5 Mabsadd L
.48893 .03088 2.5 -2.5 Mabsadd L
.48893 .03088 -2.5 -2.5 Mabsadd L
.48893 .03088 -2.5 2.5 Mabsadd L closepath F
.51107 .02533 -2.5 2.5 Mabsadd m
.51107 .02533 2.5 2.5 Mabsadd L
.51107 .02533 2.5 -2.5 Mabsadd L
.51107 .02533 -2.5 -2.5 Mabsadd L
.51107 .02533 -2.5 2.5 Mabsadd L closepath F
.53322 .02204 -2.5 2.5 Mabsadd m
.53322 .02204 2.5 2.5 Mabsadd L
.53322 .02204 2.5 -2.5 Mabsadd L
.53322 .02204 -2.5 -2.5 Mabsadd L
.53322 .02204 -2.5 2.5 Mabsadd L closepath F
.55537 .01937 -2.5 2.5 Mabsadd m
.55537 .01937 2.5 2.5 Mabsadd L
.55537 .01937 2.5 -2.5 Mabsadd L
.55537 .01937 -2.5 -2.5 Mabsadd L
.55537 .01937 -2.5 2.5 Mabsadd L closepath F
.57752 .01745 -2.5 2.5 Mabsadd m
.57752 .01745 2.5 2.5 Mabsadd L
.57752 .01745 2.5 -2.5 Mabsadd L
.57752 .01745 -2.5 -2.5 Mabsadd L
.57752 .01745 -2.5 2.5 Mabsadd L closepath F
.59967 .01615 -2.5 2.5 Mabsadd m
.59967 .01615 2.5 2.5 Mabsadd L
.59967 .01615 2.5 -2.5 Mabsadd L
.59967 .01615 -2.5 -2.5 Mabsadd L
.59967 .01615 -2.5 2.5 Mabsadd L closepath F
.62182 .01526 -2.5 2.5 Mabsadd m
.62182 .01526 2.5 2.5 Mabsadd L
.62182 .01526 2.5 -2.5 Mabsadd L
.62182 .01526 -2.5 -2.5 Mabsadd L
.62182 .01526 -2.5 2.5 Mabsadd L closepath F
.64396 .01478 -2.5 2.5 Mabsadd m
.64396 .01478 2.5 2.5 Mabsadd L
.64396 .01478 2.5 -2.5 Mabsadd L
.64396 .01478 -2.5 -2.5 Mabsadd L
.64396 .01478 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1Tool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Coo`<000Goo`<000Goo`80
00Goo`<000Goo`8000Goo`<000Goo`<000Coo`8000Koo`80043oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool50003ool50003ool<0002ool=0003ool50004ool20005ool20006ool20006ool00`00oooo
o`04ool20006ool20005ool20006ool20005ool30005ool30002ool70003ool30005ool00`00oooo
o`0<ool00`00ooooo`0:ool50003ool50002ool700000ooo000000030002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`L00003ool0
000000<000;oo`D000?oo`D000;oo`L00003ool0000000<000;oo`D000goo`03003ooooo02[oo`03
003ooooo00Goo`03003ooooo00?oo`<000;oo`P000;oo`<001;oo`D000?oo`d000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool0
0_oo1@000ooo1@000ooo1P0000?oo`0000000`000ooo1@000_oo1@000ooo30000ooo1@00@Ooo00<0
0?ooool01?oo0P000ooo1`000ooo0P002ooo1@0000?oo`0000001@000ooo1@000_oo1@000ooo1@00
0_oo1@00oooo9ooo000Yool00`00ooooo`0Dool00`00ooooo`02ool60002ool30004ool50003ool5
0002ool50003ool5001?ool20003ool60003ool50002ool50003ool50003ool5003ooolmool002Wo
o`03003ooooo027oo`D000;oo`04003oo`000004ool50002ool50003ool600000ooo00000003001@
ool500000ooo0000000:0003ool5003ooom5ool002Woo`03003ooooo02?oo`03003ooooo00;oo`D0
0004ool00000ool30003ool50003ool50002ool5001Aool01000oooooooo1P000_oo1@00ooooCOoo
000Yool00`00ooooo`0aool20002ool20002ool20004ool50002ool50003ool50016ool60002ool5
003ooomDool002Woo`03003ooooo033oo`D000Coo`800003ool00?oo00;oo`<000?oo`D00003ool0
000000D003ooo`D000;oo`D000?oo`H00?oooe?oo`00:Ooo00<00?ooool0=ooo1@0000Coo`00oooo
o`8000Coo`D000?oo`D003ooo`D000;oo`D000Woo`D00?ooodkoo`00:Ooo00<00?ooool0?ooo1P00
0_oo0`001?oo1@00?ooo1@000_oo1@002ooo1000ooooCOoo000Yool00`00ooooo`11ool00`00oooo
o`03ool50002ool50002ool5000fool70002ool5000<ool4003ooom<ool002Woo`<004koo`D00003
ool0000000@0033oo`H000;oo`D001Coo`04003ooooo003ooom;ool002Woo`03003ooooo053oo`03
003ooooo00;oo`P000;oo`8002Woo`D0023oo`800?ooodWoo`00:Ooo00<00?ooool0EOoo1@0000?o
o`0000001`000_oo0`008Ooo1@008_oo0`00ooooA_oo000Yool00`00ooooo`1Eool50003ool50004
ool200000ooo00000003ool2000Jool5000Rool3003ooom6ool002Woo`03003ooooo05goo`H000;o
o`D000?oo`@000Coo`<000_oo``002?oo`<00?ooodGoo`00:Ooo00<00?ooool0GOoo1@000ooo1@00
0_oo1P000_oo0`001?oo1@000ooo1@00:ooo00<00?oo0000ooooA?oo000Yool00`00ooooo`1Mool5
0003ool50002ool50003ool50002ool50003ool5000^ool00`00ooooo`3ooom1ool002Woo`03003o
oooo06Goo`H00003ool0000000<000?oo`D000;oo`d002ooo`03003ooooo0?oood3oo`00:Ooo00<0
0?ooool0IOoo1@000_oo1@000_oo1P000_oo1@000ooo1`000_oo0P00:_oo00<00?ooool0oooo?ooo
000Yool00`00ooooo`1/ool50003ool50002ool50005ool00`00ooooo`04ool200000ooo00000002
ool3000Sool2003oooloool002Woo`03003ooooo06coo`D000?oo`D0017oo`D000Coo`800003ool0
000000?oo`8001_oo`@00:SoohP000goo`00:Ooo0`00M?oo1@006Ooo1@000ooo10001Ooo0P005?oo
0`00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`03ool5
0002ool01000ool000005Ooo00<00?oo0000Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Qool50002ool01000ool000004Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Sool00`00ooooo`03ool400000ooo00000002ool00`00ooooo`09
ool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003o
oooo00;oo`L000;oo`<000;oo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^Ooo0P0000Koo`00003oo`00ool2002Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Soo`@000Coo`D000?oo`<009Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_ooo1@000ooo1@001?oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`30ool40003ool50002ool01000ool000001Ooo00<00?oo0000R_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool30005ool00`00ooooo`02ool500001?oo0000
0?oo0P001_oo0P001Ooo0P001_oo0P001_oo00<00?ooool01?oo0P001_oo00<00?ooool01?oo0P00
1_oo0P001Ooo0P001_oo0P001Ooo0P001_oo0P001Ooo0P001_oo0P001_oo00<00?ooool06?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool2000Bool>00000ooo000000040002
ool50002ool50002ool50002ool600000ooo003oo`0400000ooo003oo`060002ool50002ool50002
ool600000ooo0000000400000ooo0000000700000ooo0000000400000ooo00000003000Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo017oo`03003ooooo00co
o`03003ooooo00coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00co
o`03003ooooo00coo`03003ooooo00coo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03
003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`38ool2002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Ooo`@009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo0`00
VOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`39ool2002Iool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<[oo`03003ooooo09Ooo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000b_oo00<00?ooool0U_oo00<00?oo
ool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3;ool00`00ooooo`2Fool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0<coo`03003ooooo09Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`00
00Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0cOoo00<00?ooool0U?oo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo01Koo`D001[oo`06003ooooo
ool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo
0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`3>ool00`00ooooo`2Cool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;
ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo0<koo`03003ooooo09?oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00d?oo0`00
TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool4002Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<0
0?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3F
ool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003o
oooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0e_oo1000R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Gool3002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`8008[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_o
o`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?oo
ool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0g_oo00<00?ooool0Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00oooo
o`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=ko
o`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=ooo`03003ooooo08;oo`03
003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002
ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=ooo`8008?oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=koo`@008;oo`03003ooooo00Co
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003o
oooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@0
0?ooool001Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0gooo0`00P_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oooooo
o`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3P
ool20022ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool0
0`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo
07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hooo00<00?ooool0O_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<0
0?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Koo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
iOoo1000Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool3001kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`8007_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00
ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>go
o`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?oo
ool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>koo`<007?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0kooo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo00<0
0?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000l?oo00<00?ooool0L?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3aool00`00ooooo`1`ool00`00
ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
000jool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo01Ooo`<001[oo`04003o
oooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000?ool30003ool20004
ool20004ool20006ool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo03Coo`04003ooooo0003ool2
0004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03
003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<0
0?ooool0K_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00
ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?Goo`8006goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool3001/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`8006coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3j
ool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003o
oooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003lool00`00ooooo`1Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3mool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?co
o`@006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo0`00I?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ool0001Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oohP000goo`00:Ooo00<00?oo
ool0oooo0_oo00<00?ooool0mOoo000Yool00`00ooooo`3oool3ool00`00ooooo`3dool002Woo`03
003ooooo0?ooo`Coo`03003ooooo0??oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0l_oo000Y
ool3003oool5ool00`00ooooo`3bool002Woo`03003ooooo0?ooo`Koo`800?;oo`00:Ooo00<00?oo
ool0oooo1Ooo0`00l_oo000Yool00`00ooooo`3oool6ool3003aool002Woo`03003ooooo0?ooo`Oo
o`03003oo`000?3oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3o
ool:ool00`00ooooo`3]ool002Woo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?oo
ool0oooo3?oo00<00?ooool0jooo000Yool00`00ooooo`3oool<ool00`00ool0003[ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`goo`<00>[oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`@00>[o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0?ooo`coo`@00>Woo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4_oo0P00i_oo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5?oo
0`00hooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolDool4003Rool002Wo
o`03003ooooo0?oooaGoo`@00>7oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool00P000_oo00<0
0?ooool0f_oo000Yool00`00ooooo`3ooolKool4003Kool002Woo`03003ooooo0?oooa_oo`@00=_o
o`00:Ooo00<00?ooool0oooo7?oo0P0000?oo`0000000P0000?oo`000000e?oo000Yool00`00oooo
o`3ooolSool40005ool00`00ooooo`3;ool002Woo`<00?ooobCoo`X000Koo`03003ooooo0<?oo`00
:Ooo00<00?ooool0oooo9Ooo00<00?ooool00_oo1P000ooo0`001?oo0P001_oo0P001_oo00<00?oo
ool0[Ooo000Yool00`00ooooo`3oool[ool20003oolL002^ool002Woo`03003ooooo0?oooc?oo`80
00Goo`<000Goo`<000Goo`800:koo`00:Ooo00<00?ooool0oooo>ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-1003.96, 0.13253, 42.8626}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 8595, 1405}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 6.8522e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .15176 -24 -4.5 ]
[-0.01084 .15176 0 4.5 ]
[-0.01084 .2888 -24 -4.5 ]
[-0.01084 .2888 0 4.5 ]
[-0.01084 .42585 -24 -4.5 ]
[-0.01084 .42585 0 4.5 ]
[-0.01084 .56289 -24 -4.5 ]
[-0.01084 .56289 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .15176 m
.00791 .15176 L
s
[(2000)] -0.01084 .15176 1 0 Mshowa
.00166 .2888 m
.00791 .2888 L
s
[(4000)] -0.01084 .2888 1 0 Mshowa
.00166 .42585 m
.00791 .42585 L
s
[(6000)] -0.01084 .42585 1 0 Mshowa
.00166 .56289 m
.00791 .56289 L
s
[(8000)] -0.01084 .56289 1 0 Mshowa
.125 Mabswid
.00166 .04898 m
.00541 .04898 L
s
.00166 .08324 m
.00541 .08324 L
s
.00166 .1175 m
.00541 .1175 L
s
.00166 .18602 m
.00541 .18602 L
s
.00166 .22028 m
.00541 .22028 L
s
.00166 .25454 m
.00541 .25454 L
s
.00166 .32306 m
.00541 .32306 L
s
.00166 .35732 m
.00541 .35732 L
s
.00166 .39159 m
.00541 .39159 L
s
.00166 .46011 m
.00541 .46011 L
s
.00166 .49437 m
.00541 .49437 L
s
.00166 .52863 m
.00541 .52863 L
s
.00166 .59715 m
.00541 .59715 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .0154 L
.37818 .0167 L
.40033 .01842 L
.42248 .02054 L
.44463 .02314 L
.46678 .02828 L
.48893 .03465 L
.51107 .04404 L
.53322 .05912 L
.55537 .0781 L
.57752 .10462 L
.59967 .13901 L
.62182 .18376 L
.64396 .23494 L
.66611 .2912 L
.68826 .34814 L
.71041 .40762 L
.73256 .45977 L
.75471 .50115 L
.77685 .5326 L
.799 .55638 L
.82115 .57248 L
.8433 .58509 L
.86545 .59284 L
.8876 .59784 L
.90975 .60113 L
.93189 .60229 L
.95404 .60325 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .0154 -1.875 0 Mabsadd m
.35604 .0154 0 2.5 Mabsadd L
.35604 .0154 1.875 0 Mabsadd L
.35604 .0154 0 -2.5 Mabsadd L
.35604 .0154 -1.875 0 Mabsadd L closepath F
.37818 .0167 -1.875 0 Mabsadd m
.37818 .0167 0 2.5 Mabsadd L
.37818 .0167 1.875 0 Mabsadd L
.37818 .0167 0 -2.5 Mabsadd L
.37818 .0167 -1.875 0 Mabsadd L closepath F
.40033 .01842 -1.875 0 Mabsadd m
.40033 .01842 0 2.5 Mabsadd L
.40033 .01842 1.875 0 Mabsadd L
.40033 .01842 0 -2.5 Mabsadd L
.40033 .01842 -1.875 0 Mabsadd L closepath F
.42248 .02054 -1.875 0 Mabsadd m
.42248 .02054 0 2.5 Mabsadd L
.42248 .02054 1.875 0 Mabsadd L
.42248 .02054 0 -2.5 Mabsadd L
.42248 .02054 -1.875 0 Mabsadd L closepath F
.44463 .02314 -1.875 0 Mabsadd m
.44463 .02314 0 2.5 Mabsadd L
.44463 .02314 1.875 0 Mabsadd L
.44463 .02314 0 -2.5 Mabsadd L
.44463 .02314 -1.875 0 Mabsadd L closepath F
.46678 .02828 -1.875 0 Mabsadd m
.46678 .02828 0 2.5 Mabsadd L
.46678 .02828 1.875 0 Mabsadd L
.46678 .02828 0 -2.5 Mabsadd L
.46678 .02828 -1.875 0 Mabsadd L closepath F
.48893 .03465 -1.875 0 Mabsadd m
.48893 .03465 0 2.5 Mabsadd L
.48893 .03465 1.875 0 Mabsadd L
.48893 .03465 0 -2.5 Mabsadd L
.48893 .03465 -1.875 0 Mabsadd L closepath F
.51107 .04404 -1.875 0 Mabsadd m
.51107 .04404 0 2.5 Mabsadd L
.51107 .04404 1.875 0 Mabsadd L
.51107 .04404 0 -2.5 Mabsadd L
.51107 .04404 -1.875 0 Mabsadd L closepath F
.53322 .05912 -1.875 0 Mabsadd m
.53322 .05912 0 2.5 Mabsadd L
.53322 .05912 1.875 0 Mabsadd L
.53322 .05912 0 -2.5 Mabsadd L
.53322 .05912 -1.875 0 Mabsadd L closepath F
.55537 .0781 -1.875 0 Mabsadd m
.55537 .0781 0 2.5 Mabsadd L
.55537 .0781 1.875 0 Mabsadd L
.55537 .0781 0 -2.5 Mabsadd L
.55537 .0781 -1.875 0 Mabsadd L closepath F
.57752 .10462 -1.875 0 Mabsadd m
.57752 .10462 0 2.5 Mabsadd L
.57752 .10462 1.875 0 Mabsadd L
.57752 .10462 0 -2.5 Mabsadd L
.57752 .10462 -1.875 0 Mabsadd L closepath F
.59967 .13901 -1.875 0 Mabsadd m
.59967 .13901 0 2.5 Mabsadd L
.59967 .13901 1.875 0 Mabsadd L
.59967 .13901 0 -2.5 Mabsadd L
.59967 .13901 -1.875 0 Mabsadd L closepath F
.62182 .18376 -1.875 0 Mabsadd m
.62182 .18376 0 2.5 Mabsadd L
.62182 .18376 1.875 0 Mabsadd L
.62182 .18376 0 -2.5 Mabsadd L
.62182 .18376 -1.875 0 Mabsadd L closepath F
.64396 .23494 -1.875 0 Mabsadd m
.64396 .23494 0 2.5 Mabsadd L
.64396 .23494 1.875 0 Mabsadd L
.64396 .23494 0 -2.5 Mabsadd L
.64396 .23494 -1.875 0 Mabsadd L closepath F
.66611 .2912 -1.875 0 Mabsadd m
.66611 .2912 0 2.5 Mabsadd L
.66611 .2912 1.875 0 Mabsadd L
.66611 .2912 0 -2.5 Mabsadd L
.66611 .2912 -1.875 0 Mabsadd L closepath F
.68826 .34814 -1.875 0 Mabsadd m
.68826 .34814 0 2.5 Mabsadd L
.68826 .34814 1.875 0 Mabsadd L
.68826 .34814 0 -2.5 Mabsadd L
.68826 .34814 -1.875 0 Mabsadd L closepath F
.71041 .40762 -1.875 0 Mabsadd m
.71041 .40762 0 2.5 Mabsadd L
.71041 .40762 1.875 0 Mabsadd L
.71041 .40762 0 -2.5 Mabsadd L
.71041 .40762 -1.875 0 Mabsadd L closepath F
.73256 .45977 -1.875 0 Mabsadd m
.73256 .45977 0 2.5 Mabsadd L
.73256 .45977 1.875 0 Mabsadd L
.73256 .45977 0 -2.5 Mabsadd L
.73256 .45977 -1.875 0 Mabsadd L closepath F
.75471 .50115 -1.875 0 Mabsadd m
.75471 .50115 0 2.5 Mabsadd L
.75471 .50115 1.875 0 Mabsadd L
.75471 .50115 0 -2.5 Mabsadd L
.75471 .50115 -1.875 0 Mabsadd L closepath F
.77685 .5326 -1.875 0 Mabsadd m
.77685 .5326 0 2.5 Mabsadd L
.77685 .5326 1.875 0 Mabsadd L
.77685 .5326 0 -2.5 Mabsadd L
.77685 .5326 -1.875 0 Mabsadd L closepath F
.799 .55638 -1.875 0 Mabsadd m
.799 .55638 0 2.5 Mabsadd L
.799 .55638 1.875 0 Mabsadd L
.799 .55638 0 -2.5 Mabsadd L
.799 .55638 -1.875 0 Mabsadd L closepath F
.82115 .57248 -1.875 0 Mabsadd m
.82115 .57248 0 2.5 Mabsadd L
.82115 .57248 1.875 0 Mabsadd L
.82115 .57248 0 -2.5 Mabsadd L
.82115 .57248 -1.875 0 Mabsadd L closepath F
.8433 .58509 -1.875 0 Mabsadd m
.8433 .58509 0 2.5 Mabsadd L
.8433 .58509 1.875 0 Mabsadd L
.8433 .58509 0 -2.5 Mabsadd L
.8433 .58509 -1.875 0 Mabsadd L closepath F
.86545 .59284 -1.875 0 Mabsadd m
.86545 .59284 0 2.5 Mabsadd L
.86545 .59284 1.875 0 Mabsadd L
.86545 .59284 0 -2.5 Mabsadd L
.86545 .59284 -1.875 0 Mabsadd L closepath F
.8876 .59784 -1.875 0 Mabsadd m
.8876 .59784 0 2.5 Mabsadd L
.8876 .59784 1.875 0 Mabsadd L
.8876 .59784 0 -2.5 Mabsadd L
.8876 .59784 -1.875 0 Mabsadd L closepath F
.90975 .60113 -1.875 0 Mabsadd m
.90975 .60113 0 2.5 Mabsadd L
.90975 .60113 1.875 0 Mabsadd L
.90975 .60113 0 -2.5 Mabsadd L
.90975 .60113 -1.875 0 Mabsadd L closepath F
.93189 .60229 -1.875 0 Mabsadd m
.93189 .60229 0 2.5 Mabsadd L
.93189 .60229 1.875 0 Mabsadd L
.93189 .60229 0 -2.5 Mabsadd L
.93189 .60229 -1.875 0 Mabsadd L closepath F
.95404 .60325 -1.875 0 Mabsadd m
.95404 .60325 0 2.5 Mabsadd L
.95404 .60325 1.875 0 Mabsadd L
.95404 .60325 0 -2.5 Mabsadd L
.95404 .60325 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .01814 L
.06811 .02157 L
.09025 .02499 L
.1124 .02842 L
.13455 .03185 L
.1567 .03527 L
.17885 .0387 L
.201 .04212 L
.22315 .04555 L
.24529 .04898 L
.26744 .0524 L
.28959 .05583 L
.31174 .05925 L
.33389 .06268 L
.35604 .06611 L
.37818 .06953 L
.40033 .07296 L
.42248 .07638 L
.44463 .07981 L
.46678 .08324 L
.48893 .08666 L
.51107 .09009 L
.53322 .09352 L
.55537 .09694 L
.57752 .10037 L
.59967 .10379 L
.62182 .10722 L
.64396 .11065 L
.66611 .11133 L
.68826 .11133 L
.71041 .11133 L
.73256 .11133 L
.75471 .11133 L
.77685 .11133 L
.799 .11133 L
.82115 .11133 L
.8433 .11133 L
.86545 .11133 L
.8876 .11133 L
.90975 .11133 L
.93189 .11133 L
.95404 .11133 L
.97619 .11133 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .01814 0 2.5 Mabsadd m
.04596 .01814 -0.56518 .7779 Mabsadd L
.04596 .01814 -2.37764 .77254 Mabsadd L
.04596 .01814 -0.91448 -0.29713 Mabsadd L
.04596 .01814 -1.46946 -2.02254 Mabsadd L
.04596 .01814 0 -0.96154 Mabsadd L
.04596 .01814 1.46946 -2.02254 Mabsadd L
.04596 .01814 .91448 -0.29713 Mabsadd L
.04596 .01814 2.37764 .77254 Mabsadd L
.04596 .01814 .56518 .7779 Mabsadd L
.04596 .01814 0 2.5 Mabsadd L closepath F
.06811 .02157 0 2.5 Mabsadd m
.06811 .02157 -0.56518 .7779 Mabsadd L
.06811 .02157 -2.37764 .77254 Mabsadd L
.06811 .02157 -0.91448 -0.29713 Mabsadd L
.06811 .02157 -1.46946 -2.02254 Mabsadd L
.06811 .02157 0 -0.96154 Mabsadd L
.06811 .02157 1.46946 -2.02254 Mabsadd L
.06811 .02157 .91448 -0.29713 Mabsadd L
.06811 .02157 2.37764 .77254 Mabsadd L
.06811 .02157 .56518 .7779 Mabsadd L
.06811 .02157 0 2.5 Mabsadd L closepath F
.09025 .02499 0 2.5 Mabsadd m
.09025 .02499 -0.56518 .7779 Mabsadd L
.09025 .02499 -2.37764 .77254 Mabsadd L
.09025 .02499 -0.91448 -0.29713 Mabsadd L
.09025 .02499 -1.46946 -2.02254 Mabsadd L
.09025 .02499 0 -0.96154 Mabsadd L
.09025 .02499 1.46946 -2.02254 Mabsadd L
.09025 .02499 .91448 -0.29713 Mabsadd L
.09025 .02499 2.37764 .77254 Mabsadd L
.09025 .02499 .56518 .7779 Mabsadd L
.09025 .02499 0 2.5 Mabsadd L closepath F
.1124 .02842 0 2.5 Mabsadd m
.1124 .02842 -0.56518 .7779 Mabsadd L
.1124 .02842 -2.37764 .77254 Mabsadd L
.1124 .02842 -0.91448 -0.29713 Mabsadd L
.1124 .02842 -1.46946 -2.02254 Mabsadd L
.1124 .02842 0 -0.96154 Mabsadd L
.1124 .02842 1.46946 -2.02254 Mabsadd L
.1124 .02842 .91448 -0.29713 Mabsadd L
.1124 .02842 2.37764 .77254 Mabsadd L
.1124 .02842 .56518 .7779 Mabsadd L
.1124 .02842 0 2.5 Mabsadd L closepath F
.13455 .03185 0 2.5 Mabsadd m
.13455 .03185 -0.56518 .7779 Mabsadd L
.13455 .03185 -2.37764 .77254 Mabsadd L
.13455 .03185 -0.91448 -0.29713 Mabsadd L
.13455 .03185 -1.46946 -2.02254 Mabsadd L
.13455 .03185 0 -0.96154 Mabsadd L
.13455 .03185 1.46946 -2.02254 Mabsadd L
.13455 .03185 .91448 -0.29713 Mabsadd L
.13455 .03185 2.37764 .77254 Mabsadd L
.13455 .03185 .56518 .7779 Mabsadd L
.13455 .03185 0 2.5 Mabsadd L closepath F
.1567 .03527 0 2.5 Mabsadd m
.1567 .03527 -0.56518 .7779 Mabsadd L
.1567 .03527 -2.37764 .77254 Mabsadd L
.1567 .03527 -0.91448 -0.29713 Mabsadd L
.1567 .03527 -1.46946 -2.02254 Mabsadd L
.1567 .03527 0 -0.96154 Mabsadd L
.1567 .03527 1.46946 -2.02254 Mabsadd L
.1567 .03527 .91448 -0.29713 Mabsadd L
.1567 .03527 2.37764 .77254 Mabsadd L
.1567 .03527 .56518 .7779 Mabsadd L
.1567 .03527 0 2.5 Mabsadd L closepath F
.17885 .0387 0 2.5 Mabsadd m
.17885 .0387 -0.56518 .7779 Mabsadd L
.17885 .0387 -2.37764 .77254 Mabsadd L
.17885 .0387 -0.91448 -0.29713 Mabsadd L
.17885 .0387 -1.46946 -2.02254 Mabsadd L
.17885 .0387 0 -0.96154 Mabsadd L
.17885 .0387 1.46946 -2.02254 Mabsadd L
.17885 .0387 .91448 -0.29713 Mabsadd L
.17885 .0387 2.37764 .77254 Mabsadd L
.17885 .0387 .56518 .7779 Mabsadd L
.17885 .0387 0 2.5 Mabsadd L closepath F
.201 .04212 0 2.5 Mabsadd m
.201 .04212 -0.56518 .7779 Mabsadd L
.201 .04212 -2.37764 .77254 Mabsadd L
.201 .04212 -0.91448 -0.29713 Mabsadd L
.201 .04212 -1.46946 -2.02254 Mabsadd L
.201 .04212 0 -0.96154 Mabsadd L
.201 .04212 1.46946 -2.02254 Mabsadd L
.201 .04212 .91448 -0.29713 Mabsadd L
.201 .04212 2.37764 .77254 Mabsadd L
.201 .04212 .56518 .7779 Mabsadd L
.201 .04212 0 2.5 Mabsadd L closepath F
.22315 .04555 0 2.5 Mabsadd m
.22315 .04555 -0.56518 .7779 Mabsadd L
.22315 .04555 -2.37764 .77254 Mabsadd L
.22315 .04555 -0.91448 -0.29713 Mabsadd L
.22315 .04555 -1.46946 -2.02254 Mabsadd L
.22315 .04555 0 -0.96154 Mabsadd L
.22315 .04555 1.46946 -2.02254 Mabsadd L
.22315 .04555 .91448 -0.29713 Mabsadd L
.22315 .04555 2.37764 .77254 Mabsadd L
.22315 .04555 .56518 .7779 Mabsadd L
.22315 .04555 0 2.5 Mabsadd L closepath F
.24529 .04898 0 2.5 Mabsadd m
.24529 .04898 -0.56518 .7779 Mabsadd L
.24529 .04898 -2.37764 .77254 Mabsadd L
.24529 .04898 -0.91448 -0.29713 Mabsadd L
.24529 .04898 -1.46946 -2.02254 Mabsadd L
.24529 .04898 0 -0.96154 Mabsadd L
.24529 .04898 1.46946 -2.02254 Mabsadd L
.24529 .04898 .91448 -0.29713 Mabsadd L
.24529 .04898 2.37764 .77254 Mabsadd L
.24529 .04898 .56518 .7779 Mabsadd L
.24529 .04898 0 2.5 Mabsadd L closepath F
.26744 .0524 0 2.5 Mabsadd m
.26744 .0524 -0.56518 .7779 Mabsadd L
.26744 .0524 -2.37764 .77254 Mabsadd L
.26744 .0524 -0.91448 -0.29713 Mabsadd L
.26744 .0524 -1.46946 -2.02254 Mabsadd L
.26744 .0524 0 -0.96154 Mabsadd L
.26744 .0524 1.46946 -2.02254 Mabsadd L
.26744 .0524 .91448 -0.29713 Mabsadd L
.26744 .0524 2.37764 .77254 Mabsadd L
.26744 .0524 .56518 .7779 Mabsadd L
.26744 .0524 0 2.5 Mabsadd L closepath F
.28959 .05583 0 2.5 Mabsadd m
.28959 .05583 -0.56518 .7779 Mabsadd L
.28959 .05583 -2.37764 .77254 Mabsadd L
.28959 .05583 -0.91448 -0.29713 Mabsadd L
.28959 .05583 -1.46946 -2.02254 Mabsadd L
.28959 .05583 0 -0.96154 Mabsadd L
.28959 .05583 1.46946 -2.02254 Mabsadd L
.28959 .05583 .91448 -0.29713 Mabsadd L
.28959 .05583 2.37764 .77254 Mabsadd L
.28959 .05583 .56518 .7779 Mabsadd L
.28959 .05583 0 2.5 Mabsadd L closepath F
.31174 .05925 0 2.5 Mabsadd m
.31174 .05925 -0.56518 .7779 Mabsadd L
.31174 .05925 -2.37764 .77254 Mabsadd L
.31174 .05925 -0.91448 -0.29713 Mabsadd L
.31174 .05925 -1.46946 -2.02254 Mabsadd L
.31174 .05925 0 -0.96154 Mabsadd L
.31174 .05925 1.46946 -2.02254 Mabsadd L
.31174 .05925 .91448 -0.29713 Mabsadd L
.31174 .05925 2.37764 .77254 Mabsadd L
.31174 .05925 .56518 .7779 Mabsadd L
.31174 .05925 0 2.5 Mabsadd L closepath F
.33389 .06268 0 2.5 Mabsadd m
.33389 .06268 -0.56518 .7779 Mabsadd L
.33389 .06268 -2.37764 .77254 Mabsadd L
.33389 .06268 -0.91448 -0.29713 Mabsadd L
.33389 .06268 -1.46946 -2.02254 Mabsadd L
.33389 .06268 0 -0.96154 Mabsadd L
.33389 .06268 1.46946 -2.02254 Mabsadd L
.33389 .06268 .91448 -0.29713 Mabsadd L
.33389 .06268 2.37764 .77254 Mabsadd L
.33389 .06268 .56518 .7779 Mabsadd L
.33389 .06268 0 2.5 Mabsadd L closepath F
.35604 .06611 0 2.5 Mabsadd m
.35604 .06611 -0.56518 .7779 Mabsadd L
.35604 .06611 -2.37764 .77254 Mabsadd L
.35604 .06611 -0.91448 -0.29713 Mabsadd L
.35604 .06611 -1.46946 -2.02254 Mabsadd L
.35604 .06611 0 -0.96154 Mabsadd L
.35604 .06611 1.46946 -2.02254 Mabsadd L
.35604 .06611 .91448 -0.29713 Mabsadd L
.35604 .06611 2.37764 .77254 Mabsadd L
.35604 .06611 .56518 .7779 Mabsadd L
.35604 .06611 0 2.5 Mabsadd L closepath F
.37818 .06953 0 2.5 Mabsadd m
.37818 .06953 -0.56518 .7779 Mabsadd L
.37818 .06953 -2.37764 .77254 Mabsadd L
.37818 .06953 -0.91448 -0.29713 Mabsadd L
.37818 .06953 -1.46946 -2.02254 Mabsadd L
.37818 .06953 0 -0.96154 Mabsadd L
.37818 .06953 1.46946 -2.02254 Mabsadd L
.37818 .06953 .91448 -0.29713 Mabsadd L
.37818 .06953 2.37764 .77254 Mabsadd L
.37818 .06953 .56518 .7779 Mabsadd L
.37818 .06953 0 2.5 Mabsadd L closepath F
.40033 .07296 0 2.5 Mabsadd m
.40033 .07296 -0.56518 .7779 Mabsadd L
.40033 .07296 -2.37764 .77254 Mabsadd L
.40033 .07296 -0.91448 -0.29713 Mabsadd L
.40033 .07296 -1.46946 -2.02254 Mabsadd L
.40033 .07296 0 -0.96154 Mabsadd L
.40033 .07296 1.46946 -2.02254 Mabsadd L
.40033 .07296 .91448 -0.29713 Mabsadd L
.40033 .07296 2.37764 .77254 Mabsadd L
.40033 .07296 .56518 .7779 Mabsadd L
.40033 .07296 0 2.5 Mabsadd L closepath F
.42248 .07638 0 2.5 Mabsadd m
.42248 .07638 -0.56518 .7779 Mabsadd L
.42248 .07638 -2.37764 .77254 Mabsadd L
.42248 .07638 -0.91448 -0.29713 Mabsadd L
.42248 .07638 -1.46946 -2.02254 Mabsadd L
.42248 .07638 0 -0.96154 Mabsadd L
.42248 .07638 1.46946 -2.02254 Mabsadd L
.42248 .07638 .91448 -0.29713 Mabsadd L
.42248 .07638 2.37764 .77254 Mabsadd L
.42248 .07638 .56518 .7779 Mabsadd L
.42248 .07638 0 2.5 Mabsadd L closepath F
.44463 .07981 0 2.5 Mabsadd m
.44463 .07981 -0.56518 .7779 Mabsadd L
.44463 .07981 -2.37764 .77254 Mabsadd L
.44463 .07981 -0.91448 -0.29713 Mabsadd L
.44463 .07981 -1.46946 -2.02254 Mabsadd L
.44463 .07981 0 -0.96154 Mabsadd L
.44463 .07981 1.46946 -2.02254 Mabsadd L
.44463 .07981 .91448 -0.29713 Mabsadd L
.44463 .07981 2.37764 .77254 Mabsadd L
.44463 .07981 .56518 .7779 Mabsadd L
.44463 .07981 0 2.5 Mabsadd L closepath F
.46678 .08324 0 2.5 Mabsadd m
.46678 .08324 -0.56518 .7779 Mabsadd L
.46678 .08324 -2.37764 .77254 Mabsadd L
.46678 .08324 -0.91448 -0.29713 Mabsadd L
.46678 .08324 -1.46946 -2.02254 Mabsadd L
.46678 .08324 0 -0.96154 Mabsadd L
.46678 .08324 1.46946 -2.02254 Mabsadd L
.46678 .08324 .91448 -0.29713 Mabsadd L
.46678 .08324 2.37764 .77254 Mabsadd L
.46678 .08324 .56518 .7779 Mabsadd L
.46678 .08324 0 2.5 Mabsadd L closepath F
.48893 .08666 0 2.5 Mabsadd m
.48893 .08666 -0.56518 .7779 Mabsadd L
.48893 .08666 -2.37764 .77254 Mabsadd L
.48893 .08666 -0.91448 -0.29713 Mabsadd L
.48893 .08666 -1.46946 -2.02254 Mabsadd L
.48893 .08666 0 -0.96154 Mabsadd L
.48893 .08666 1.46946 -2.02254 Mabsadd L
.48893 .08666 .91448 -0.29713 Mabsadd L
.48893 .08666 2.37764 .77254 Mabsadd L
.48893 .08666 .56518 .7779 Mabsadd L
.48893 .08666 0 2.5 Mabsadd L closepath F
.51107 .09009 0 2.5 Mabsadd m
.51107 .09009 -0.56518 .7779 Mabsadd L
.51107 .09009 -2.37764 .77254 Mabsadd L
.51107 .09009 -0.91448 -0.29713 Mabsadd L
.51107 .09009 -1.46946 -2.02254 Mabsadd L
.51107 .09009 0 -0.96154 Mabsadd L
.51107 .09009 1.46946 -2.02254 Mabsadd L
.51107 .09009 .91448 -0.29713 Mabsadd L
.51107 .09009 2.37764 .77254 Mabsadd L
.51107 .09009 .56518 .7779 Mabsadd L
.51107 .09009 0 2.5 Mabsadd L closepath F
.53322 .09352 0 2.5 Mabsadd m
.53322 .09352 -0.56518 .7779 Mabsadd L
.53322 .09352 -2.37764 .77254 Mabsadd L
.53322 .09352 -0.91448 -0.29713 Mabsadd L
.53322 .09352 -1.46946 -2.02254 Mabsadd L
.53322 .09352 0 -0.96154 Mabsadd L
.53322 .09352 1.46946 -2.02254 Mabsadd L
.53322 .09352 .91448 -0.29713 Mabsadd L
.53322 .09352 2.37764 .77254 Mabsadd L
.53322 .09352 .56518 .7779 Mabsadd L
.53322 .09352 0 2.5 Mabsadd L closepath F
.55537 .09694 0 2.5 Mabsadd m
.55537 .09694 -0.56518 .7779 Mabsadd L
.55537 .09694 -2.37764 .77254 Mabsadd L
.55537 .09694 -0.91448 -0.29713 Mabsadd L
.55537 .09694 -1.46946 -2.02254 Mabsadd L
.55537 .09694 0 -0.96154 Mabsadd L
.55537 .09694 1.46946 -2.02254 Mabsadd L
.55537 .09694 .91448 -0.29713 Mabsadd L
.55537 .09694 2.37764 .77254 Mabsadd L
.55537 .09694 .56518 .7779 Mabsadd L
.55537 .09694 0 2.5 Mabsadd L closepath F
.57752 .10037 0 2.5 Mabsadd m
.57752 .10037 -0.56518 .7779 Mabsadd L
.57752 .10037 -2.37764 .77254 Mabsadd L
.57752 .10037 -0.91448 -0.29713 Mabsadd L
.57752 .10037 -1.46946 -2.02254 Mabsadd L
.57752 .10037 0 -0.96154 Mabsadd L
.57752 .10037 1.46946 -2.02254 Mabsadd L
.57752 .10037 .91448 -0.29713 Mabsadd L
.57752 .10037 2.37764 .77254 Mabsadd L
.57752 .10037 .56518 .7779 Mabsadd L
.57752 .10037 0 2.5 Mabsadd L closepath F
.59967 .10379 0 2.5 Mabsadd m
.59967 .10379 -0.56518 .7779 Mabsadd L
.59967 .10379 -2.37764 .77254 Mabsadd L
.59967 .10379 -0.91448 -0.29713 Mabsadd L
.59967 .10379 -1.46946 -2.02254 Mabsadd L
.59967 .10379 0 -0.96154 Mabsadd L
.59967 .10379 1.46946 -2.02254 Mabsadd L
.59967 .10379 .91448 -0.29713 Mabsadd L
.59967 .10379 2.37764 .77254 Mabsadd L
.59967 .10379 .56518 .7779 Mabsadd L
.59967 .10379 0 2.5 Mabsadd L closepath F
.62182 .10722 0 2.5 Mabsadd m
.62182 .10722 -0.56518 .7779 Mabsadd L
.62182 .10722 -2.37764 .77254 Mabsadd L
.62182 .10722 -0.91448 -0.29713 Mabsadd L
.62182 .10722 -1.46946 -2.02254 Mabsadd L
.62182 .10722 0 -0.96154 Mabsadd L
.62182 .10722 1.46946 -2.02254 Mabsadd L
.62182 .10722 .91448 -0.29713 Mabsadd L
.62182 .10722 2.37764 .77254 Mabsadd L
.62182 .10722 .56518 .7779 Mabsadd L
.62182 .10722 0 2.5 Mabsadd L closepath F
.64396 .11065 0 2.5 Mabsadd m
.64396 .11065 -0.56518 .7779 Mabsadd L
.64396 .11065 -2.37764 .77254 Mabsadd L
.64396 .11065 -0.91448 -0.29713 Mabsadd L
.64396 .11065 -1.46946 -2.02254 Mabsadd L
.64396 .11065 0 -0.96154 Mabsadd L
.64396 .11065 1.46946 -2.02254 Mabsadd L
.64396 .11065 .91448 -0.29713 Mabsadd L
.64396 .11065 2.37764 .77254 Mabsadd L
.64396 .11065 .56518 .7779 Mabsadd L
.64396 .11065 0 2.5 Mabsadd L closepath F
.66611 .11133 0 2.5 Mabsadd m
.66611 .11133 -0.56518 .7779 Mabsadd L
.66611 .11133 -2.37764 .77254 Mabsadd L
.66611 .11133 -0.91448 -0.29713 Mabsadd L
.66611 .11133 -1.46946 -2.02254 Mabsadd L
.66611 .11133 0 -0.96154 Mabsadd L
.66611 .11133 1.46946 -2.02254 Mabsadd L
.66611 .11133 .91448 -0.29713 Mabsadd L
.66611 .11133 2.37764 .77254 Mabsadd L
.66611 .11133 .56518 .7779 Mabsadd L
.66611 .11133 0 2.5 Mabsadd L closepath F
.68826 .11133 0 2.5 Mabsadd m
.68826 .11133 -0.56518 .7779 Mabsadd L
.68826 .11133 -2.37764 .77254 Mabsadd L
.68826 .11133 -0.91448 -0.29713 Mabsadd L
.68826 .11133 -1.46946 -2.02254 Mabsadd L
.68826 .11133 0 -0.96154 Mabsadd L
.68826 .11133 1.46946 -2.02254 Mabsadd L
.68826 .11133 .91448 -0.29713 Mabsadd L
.68826 .11133 2.37764 .77254 Mabsadd L
.68826 .11133 .56518 .7779 Mabsadd L
.68826 .11133 0 2.5 Mabsadd L closepath F
.71041 .11133 0 2.5 Mabsadd m
.71041 .11133 -0.56518 .7779 Mabsadd L
.71041 .11133 -2.37764 .77254 Mabsadd L
.71041 .11133 -0.91448 -0.29713 Mabsadd L
.71041 .11133 -1.46946 -2.02254 Mabsadd L
.71041 .11133 0 -0.96154 Mabsadd L
.71041 .11133 1.46946 -2.02254 Mabsadd L
.71041 .11133 .91448 -0.29713 Mabsadd L
.71041 .11133 2.37764 .77254 Mabsadd L
.71041 .11133 .56518 .7779 Mabsadd L
.71041 .11133 0 2.5 Mabsadd L closepath F
.73256 .11133 0 2.5 Mabsadd m
.73256 .11133 -0.56518 .7779 Mabsadd L
.73256 .11133 -2.37764 .77254 Mabsadd L
.73256 .11133 -0.91448 -0.29713 Mabsadd L
.73256 .11133 -1.46946 -2.02254 Mabsadd L
.73256 .11133 0 -0.96154 Mabsadd L
.73256 .11133 1.46946 -2.02254 Mabsadd L
.73256 .11133 .91448 -0.29713 Mabsadd L
.73256 .11133 2.37764 .77254 Mabsadd L
.73256 .11133 .56518 .7779 Mabsadd L
.73256 .11133 0 2.5 Mabsadd L closepath F
.75471 .11133 0 2.5 Mabsadd m
.75471 .11133 -0.56518 .7779 Mabsadd L
.75471 .11133 -2.37764 .77254 Mabsadd L
.75471 .11133 -0.91448 -0.29713 Mabsadd L
.75471 .11133 -1.46946 -2.02254 Mabsadd L
.75471 .11133 0 -0.96154 Mabsadd L
.75471 .11133 1.46946 -2.02254 Mabsadd L
.75471 .11133 .91448 -0.29713 Mabsadd L
.75471 .11133 2.37764 .77254 Mabsadd L
.75471 .11133 .56518 .7779 Mabsadd L
.75471 .11133 0 2.5 Mabsadd L closepath F
.77685 .11133 0 2.5 Mabsadd m
.77685 .11133 -0.56518 .7779 Mabsadd L
.77685 .11133 -2.37764 .77254 Mabsadd L
.77685 .11133 -0.91448 -0.29713 Mabsadd L
.77685 .11133 -1.46946 -2.02254 Mabsadd L
.77685 .11133 0 -0.96154 Mabsadd L
.77685 .11133 1.46946 -2.02254 Mabsadd L
.77685 .11133 .91448 -0.29713 Mabsadd L
.77685 .11133 2.37764 .77254 Mabsadd L
.77685 .11133 .56518 .7779 Mabsadd L
.77685 .11133 0 2.5 Mabsadd L closepath F
.799 .11133 0 2.5 Mabsadd m
.799 .11133 -0.56518 .7779 Mabsadd L
.799 .11133 -2.37764 .77254 Mabsadd L
.799 .11133 -0.91448 -0.29713 Mabsadd L
.799 .11133 -1.46946 -2.02254 Mabsadd L
.799 .11133 0 -0.96154 Mabsadd L
.799 .11133 1.46946 -2.02254 Mabsadd L
.799 .11133 .91448 -0.29713 Mabsadd L
.799 .11133 2.37764 .77254 Mabsadd L
.799 .11133 .56518 .7779 Mabsadd L
.799 .11133 0 2.5 Mabsadd L closepath F
.82115 .11133 0 2.5 Mabsadd m
.82115 .11133 -0.56518 .7779 Mabsadd L
.82115 .11133 -2.37764 .77254 Mabsadd L
.82115 .11133 -0.91448 -0.29713 Mabsadd L
.82115 .11133 -1.46946 -2.02254 Mabsadd L
.82115 .11133 0 -0.96154 Mabsadd L
.82115 .11133 1.46946 -2.02254 Mabsadd L
.82115 .11133 .91448 -0.29713 Mabsadd L
.82115 .11133 2.37764 .77254 Mabsadd L
.82115 .11133 .56518 .7779 Mabsadd L
.82115 .11133 0 2.5 Mabsadd L closepath F
.8433 .11133 0 2.5 Mabsadd m
.8433 .11133 -0.56518 .7779 Mabsadd L
.8433 .11133 -2.37764 .77254 Mabsadd L
.8433 .11133 -0.91448 -0.29713 Mabsadd L
.8433 .11133 -1.46946 -2.02254 Mabsadd L
.8433 .11133 0 -0.96154 Mabsadd L
.8433 .11133 1.46946 -2.02254 Mabsadd L
.8433 .11133 .91448 -0.29713 Mabsadd L
.8433 .11133 2.37764 .77254 Mabsadd L
.8433 .11133 .56518 .7779 Mabsadd L
.8433 .11133 0 2.5 Mabsadd L closepath F
.86545 .11133 0 2.5 Mabsadd m
.86545 .11133 -0.56518 .7779 Mabsadd L
.86545 .11133 -2.37764 .77254 Mabsadd L
.86545 .11133 -0.91448 -0.29713 Mabsadd L
.86545 .11133 -1.46946 -2.02254 Mabsadd L
.86545 .11133 0 -0.96154 Mabsadd L
.86545 .11133 1.46946 -2.02254 Mabsadd L
.86545 .11133 .91448 -0.29713 Mabsadd L
.86545 .11133 2.37764 .77254 Mabsadd L
.86545 .11133 .56518 .7779 Mabsadd L
.86545 .11133 0 2.5 Mabsadd L closepath F
.8876 .11133 0 2.5 Mabsadd m
.8876 .11133 -0.56518 .7779 Mabsadd L
.8876 .11133 -2.37764 .77254 Mabsadd L
.8876 .11133 -0.91448 -0.29713 Mabsadd L
.8876 .11133 -1.46946 -2.02254 Mabsadd L
.8876 .11133 0 -0.96154 Mabsadd L
.8876 .11133 1.46946 -2.02254 Mabsadd L
.8876 .11133 .91448 -0.29713 Mabsadd L
.8876 .11133 2.37764 .77254 Mabsadd L
.8876 .11133 .56518 .7779 Mabsadd L
.8876 .11133 0 2.5 Mabsadd L closepath F
.90975 .11133 0 2.5 Mabsadd m
.90975 .11133 -0.56518 .7779 Mabsadd L
.90975 .11133 -2.37764 .77254 Mabsadd L
.90975 .11133 -0.91448 -0.29713 Mabsadd L
.90975 .11133 -1.46946 -2.02254 Mabsadd L
.90975 .11133 0 -0.96154 Mabsadd L
.90975 .11133 1.46946 -2.02254 Mabsadd L
.90975 .11133 .91448 -0.29713 Mabsadd L
.90975 .11133 2.37764 .77254 Mabsadd L
.90975 .11133 .56518 .7779 Mabsadd L
.90975 .11133 0 2.5 Mabsadd L closepath F
.93189 .11133 0 2.5 Mabsadd m
.93189 .11133 -0.56518 .7779 Mabsadd L
.93189 .11133 -2.37764 .77254 Mabsadd L
.93189 .11133 -0.91448 -0.29713 Mabsadd L
.93189 .11133 -1.46946 -2.02254 Mabsadd L
.93189 .11133 0 -0.96154 Mabsadd L
.93189 .11133 1.46946 -2.02254 Mabsadd L
.93189 .11133 .91448 -0.29713 Mabsadd L
.93189 .11133 2.37764 .77254 Mabsadd L
.93189 .11133 .56518 .7779 Mabsadd L
.93189 .11133 0 2.5 Mabsadd L closepath F
.95404 .11133 0 2.5 Mabsadd m
.95404 .11133 -0.56518 .7779 Mabsadd L
.95404 .11133 -2.37764 .77254 Mabsadd L
.95404 .11133 -0.91448 -0.29713 Mabsadd L
.95404 .11133 -1.46946 -2.02254 Mabsadd L
.95404 .11133 0 -0.96154 Mabsadd L
.95404 .11133 1.46946 -2.02254 Mabsadd L
.95404 .11133 .91448 -0.29713 Mabsadd L
.95404 .11133 2.37764 .77254 Mabsadd L
.95404 .11133 .56518 .7779 Mabsadd L
.95404 .11133 0 2.5 Mabsadd L closepath F
.97619 .11133 0 2.5 Mabsadd m
.97619 .11133 -0.56518 .7779 Mabsadd L
.97619 .11133 -2.37764 .77254 Mabsadd L
.97619 .11133 -0.91448 -0.29713 Mabsadd L
.97619 .11133 -1.46946 -2.02254 Mabsadd L
.97619 .11133 0 -0.96154 Mabsadd L
.97619 .11133 1.46946 -2.02254 Mabsadd L
.97619 .11133 .91448 -0.29713 Mabsadd L
.97619 .11133 2.37764 .77254 Mabsadd L
.97619 .11133 .56518 .7779 Mabsadd L
.97619 .11133 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04596 .01602 L
.06811 .01643 L
.09025 .01684 L
.1124 .01732 L
.13455 .01985 L
.1567 .02109 L
.17885 .0241 L
.201 .02979 L
.22315 .0337 L
.24529 .04123 L
.26744 .04911 L
.28959 .05946 L
.31174 .0659 L
.33389 .07097 L
.35604 .07166 L
.37818 .07419 L
.40033 .06686 L
.42248 .0561 L
.44463 .04617 L
.46678 .03849 L
.48893 .03082 L
.51107 .02732 L
.53322 .02246 L
.55537 .01972 L
.57752 .018 L
.59967 .01588 L
.62182 .01567 L
.64396 .01478 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04596 .01602 -2.5 2.5 Mabsadd m
.04596 .01602 2.5 2.5 Mabsadd L
.04596 .01602 2.5 -2.5 Mabsadd L
.04596 .01602 -2.5 -2.5 Mabsadd L
.04596 .01602 -2.5 2.5 Mabsadd L closepath F
.06811 .01643 -2.5 2.5 Mabsadd m
.06811 .01643 2.5 2.5 Mabsadd L
.06811 .01643 2.5 -2.5 Mabsadd L
.06811 .01643 -2.5 -2.5 Mabsadd L
.06811 .01643 -2.5 2.5 Mabsadd L closepath F
.09025 .01684 -2.5 2.5 Mabsadd m
.09025 .01684 2.5 2.5 Mabsadd L
.09025 .01684 2.5 -2.5 Mabsadd L
.09025 .01684 -2.5 -2.5 Mabsadd L
.09025 .01684 -2.5 2.5 Mabsadd L closepath F
.1124 .01732 -2.5 2.5 Mabsadd m
.1124 .01732 2.5 2.5 Mabsadd L
.1124 .01732 2.5 -2.5 Mabsadd L
.1124 .01732 -2.5 -2.5 Mabsadd L
.1124 .01732 -2.5 2.5 Mabsadd L closepath F
.13455 .01985 -2.5 2.5 Mabsadd m
.13455 .01985 2.5 2.5 Mabsadd L
.13455 .01985 2.5 -2.5 Mabsadd L
.13455 .01985 -2.5 -2.5 Mabsadd L
.13455 .01985 -2.5 2.5 Mabsadd L closepath F
.1567 .02109 -2.5 2.5 Mabsadd m
.1567 .02109 2.5 2.5 Mabsadd L
.1567 .02109 2.5 -2.5 Mabsadd L
.1567 .02109 -2.5 -2.5 Mabsadd L
.1567 .02109 -2.5 2.5 Mabsadd L closepath F
.17885 .0241 -2.5 2.5 Mabsadd m
.17885 .0241 2.5 2.5 Mabsadd L
.17885 .0241 2.5 -2.5 Mabsadd L
.17885 .0241 -2.5 -2.5 Mabsadd L
.17885 .0241 -2.5 2.5 Mabsadd L closepath F
.201 .02979 -2.5 2.5 Mabsadd m
.201 .02979 2.5 2.5 Mabsadd L
.201 .02979 2.5 -2.5 Mabsadd L
.201 .02979 -2.5 -2.5 Mabsadd L
.201 .02979 -2.5 2.5 Mabsadd L closepath F
.22315 .0337 -2.5 2.5 Mabsadd m
.22315 .0337 2.5 2.5 Mabsadd L
.22315 .0337 2.5 -2.5 Mabsadd L
.22315 .0337 -2.5 -2.5 Mabsadd L
.22315 .0337 -2.5 2.5 Mabsadd L closepath F
.24529 .04123 -2.5 2.5 Mabsadd m
.24529 .04123 2.5 2.5 Mabsadd L
.24529 .04123 2.5 -2.5 Mabsadd L
.24529 .04123 -2.5 -2.5 Mabsadd L
.24529 .04123 -2.5 2.5 Mabsadd L closepath F
.26744 .04911 -2.5 2.5 Mabsadd m
.26744 .04911 2.5 2.5 Mabsadd L
.26744 .04911 2.5 -2.5 Mabsadd L
.26744 .04911 -2.5 -2.5 Mabsadd L
.26744 .04911 -2.5 2.5 Mabsadd L closepath F
.28959 .05946 -2.5 2.5 Mabsadd m
.28959 .05946 2.5 2.5 Mabsadd L
.28959 .05946 2.5 -2.5 Mabsadd L
.28959 .05946 -2.5 -2.5 Mabsadd L
.28959 .05946 -2.5 2.5 Mabsadd L closepath F
.31174 .0659 -2.5 2.5 Mabsadd m
.31174 .0659 2.5 2.5 Mabsadd L
.31174 .0659 2.5 -2.5 Mabsadd L
.31174 .0659 -2.5 -2.5 Mabsadd L
.31174 .0659 -2.5 2.5 Mabsadd L closepath F
.33389 .07097 -2.5 2.5 Mabsadd m
.33389 .07097 2.5 2.5 Mabsadd L
.33389 .07097 2.5 -2.5 Mabsadd L
.33389 .07097 -2.5 -2.5 Mabsadd L
.33389 .07097 -2.5 2.5 Mabsadd L closepath F
.35604 .07166 -2.5 2.5 Mabsadd m
.35604 .07166 2.5 2.5 Mabsadd L
.35604 .07166 2.5 -2.5 Mabsadd L
.35604 .07166 -2.5 -2.5 Mabsadd L
.35604 .07166 -2.5 2.5 Mabsadd L closepath F
.37818 .07419 -2.5 2.5 Mabsadd m
.37818 .07419 2.5 2.5 Mabsadd L
.37818 .07419 2.5 -2.5 Mabsadd L
.37818 .07419 -2.5 -2.5 Mabsadd L
.37818 .07419 -2.5 2.5 Mabsadd L closepath F
.40033 .06686 -2.5 2.5 Mabsadd m
.40033 .06686 2.5 2.5 Mabsadd L
.40033 .06686 2.5 -2.5 Mabsadd L
.40033 .06686 -2.5 -2.5 Mabsadd L
.40033 .06686 -2.5 2.5 Mabsadd L closepath F
.42248 .0561 -2.5 2.5 Mabsadd m
.42248 .0561 2.5 2.5 Mabsadd L
.42248 .0561 2.5 -2.5 Mabsadd L
.42248 .0561 -2.5 -2.5 Mabsadd L
.42248 .0561 -2.5 2.5 Mabsadd L closepath F
.44463 .04617 -2.5 2.5 Mabsadd m
.44463 .04617 2.5 2.5 Mabsadd L
.44463 .04617 2.5 -2.5 Mabsadd L
.44463 .04617 -2.5 -2.5 Mabsadd L
.44463 .04617 -2.5 2.5 Mabsadd L closepath F
.46678 .03849 -2.5 2.5 Mabsadd m
.46678 .03849 2.5 2.5 Mabsadd L
.46678 .03849 2.5 -2.5 Mabsadd L
.46678 .03849 -2.5 -2.5 Mabsadd L
.46678 .03849 -2.5 2.5 Mabsadd L closepath F
.48893 .03082 -2.5 2.5 Mabsadd m
.48893 .03082 2.5 2.5 Mabsadd L
.48893 .03082 2.5 -2.5 Mabsadd L
.48893 .03082 -2.5 -2.5 Mabsadd L
.48893 .03082 -2.5 2.5 Mabsadd L closepath F
.51107 .02732 -2.5 2.5 Mabsadd m
.51107 .02732 2.5 2.5 Mabsadd L
.51107 .02732 2.5 -2.5 Mabsadd L
.51107 .02732 -2.5 -2.5 Mabsadd L
.51107 .02732 -2.5 2.5 Mabsadd L closepath F
.53322 .02246 -2.5 2.5 Mabsadd m
.53322 .02246 2.5 2.5 Mabsadd L
.53322 .02246 2.5 -2.5 Mabsadd L
.53322 .02246 -2.5 -2.5 Mabsadd L
.53322 .02246 -2.5 2.5 Mabsadd L closepath F
.55537 .01972 -2.5 2.5 Mabsadd m
.55537 .01972 2.5 2.5 Mabsadd L
.55537 .01972 2.5 -2.5 Mabsadd L
.55537 .01972 -2.5 -2.5 Mabsadd L
.55537 .01972 -2.5 2.5 Mabsadd L closepath F
.57752 .018 -2.5 2.5 Mabsadd m
.57752 .018 2.5 2.5 Mabsadd L
.57752 .018 2.5 -2.5 Mabsadd L
.57752 .018 -2.5 -2.5 Mabsadd L
.57752 .018 -2.5 2.5 Mabsadd L closepath F
.59967 .01588 -2.5 2.5 Mabsadd m
.59967 .01588 2.5 2.5 Mabsadd L
.59967 .01588 2.5 -2.5 Mabsadd L
.59967 .01588 -2.5 -2.5 Mabsadd L
.59967 .01588 -2.5 2.5 Mabsadd L closepath F
.62182 .01567 -2.5 2.5 Mabsadd m
.62182 .01567 2.5 2.5 Mabsadd L
.62182 .01567 2.5 -2.5 Mabsadd L
.62182 .01567 -2.5 -2.5 Mabsadd L
.62182 .01567 -2.5 2.5 Mabsadd L closepath F
.64396 .01478 -2.5 2.5 Mabsadd m
.64396 .01478 2.5 2.5 Mabsadd L
.64396 .01478 2.5 -2.5 Mabsadd L
.64396 .01478 -2.5 -2.5 Mabsadd L
.64396 .01478 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1Tool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Coo`<000Goo`<000Goo`80
00Goo`<000Goo`8000Goo`<000Goo`<000Coo`8000Ooo`03003ooooo03koo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`02ool50003ool50003ool<0002ool=0003ool50004ool20005ool20006ool20006ool0
0`00ooooo`04ool20006ool20005ool20006ool20005ool30002ool?0003ool30005ool00`00oooo
o`0<ool00`00ooooo`0:ool50003ool600000ooo0000000;0002ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`L00003ool0000000<0
00;oo`D000?oo`D000;oo`L00003ool0000000<000;oo`D000goo`03003ooooo02[oo`03003ooooo
00Coo`8000Goo`<000;oo`P000;oo`<001[oo`d000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@000ooo1P00
00?oo`0000000`000ooo1@000_oo1@000ooo30000ooo1@00@Ooo00<00?ooool01?oo0P000ooo1`00
0ooo0P002ooo1@000_oo1P000ooo1@000_oo1@000ooo1@000_oo1@00oooo9ooo000Yool00`00oooo
o`0Dool00`00ooooo`02ool60002ool30004ool50003ool50002ool50003ool5001?ool20003ool6
0003ool50002ool50003ool50003ool5003ooolmool002Woo`03003ooooo027oo`D000;oo`04003o
o`000004ool50002ool50003ool600000ooo00000003001@ool500000ooo0000000:0003ool5003o
oom5ool002Woo`03003ooooo02?oo`03003ooooo00;oo`D00004ool00000ool30003ool50003ool5
0002ool5001>ool50002ool60002ool5003ooom=ool002Woo`03003ooooo037oo`8000;oo`8000;o
o`8000Coo`D000;oo`D000?oo`D004Koo`H000;oo`D000;oo`D00?ooodgoo`00:Ooo00<00?ooool0
<?oo1@001?oo0P0000?oo`00ool00_oo0`000ooo1@0000?oo`0000001@00A_oo1@000ooo1P001?oo
00<00?ooool0ooooC?oo000Yool00`00ooooo`0gool500001?oo003ooooo0P001?oo1@000ooo1@00
?ooo1@000_oo1@002Ooo1P00ooooCOoo000Yool00`00ooooo`0oool60002ool30004ool50002ool5
000hool50002ool5000;ool4003ooom=ool002Woo`03003ooooo047oo`03003ooooo00?oo`D000;o
o`D000;oo`D003Soo`D001?oo`@00?ooodcoo`00:Ooo0`00C_oo1@0000?oo`0000001000<?oo1@00
00?oo`0000001@005ooo00<00?ooool0ooooBOoo000Yool00`00ooooo`1@ool00`00ooooo`02ool8
0002ool2000Yool60002ool5000Hool20002ool00`00ooooo`3ooom4ool002Woo`03003ooooo05Go
o`D000;oo`P000;oo`<0027oo`D002;oo`<00?ooodKoo`00:Ooo00<00?ooool0GOoo1@001?oo0P00
00?oo`0000000ooo0P006_oo1@008_oo0`00ooooA_oo000Yool00`00ooooo`1Mool60002ool50003
ool40004ool3000;ool<000Sool3003ooom5ool002Woo`03003ooooo05goo`D000?oo`D000;oo`H0
00;oo`<000coo`D002goo`03003ooooo0?oood;oo`00:Ooo00<00?ooool0GOoo1@000ooo1P0000?o
o`0000000`000ooo1@000_oo00@00?oo000000Coo`D002koo`800?oood;oo`00:Ooo00<00?ooool0
IOoo1@000_oo1@000_oo1P000_oo3@00<?oo00<00?ooool0oooo?ooo000Yool00`00ooooo`1Uool5
0002ool50003ool50002ool50003ool70002ool2000[ool2003oooloool002Woo`03003ooooo06co
o`D000?oo`D000;oo`D000Goo`03003ooooo00Coo`800003ool0000000;oo`<002;oo`@00?ooocko
o`00:Ooo00<00?ooool0K?oo1@000ooo1@000_oo1@002_oo1@001?oo0P0000?oo`0000000ooo0P00
7?oo0`00Z?ooR0003Ooo000Yool3001kool5000Bool50003ool40005ool2000Eool00`00ool0002W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo00?oo`D000;o
o`04003oo`00000Hool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:7oo`D000;oo`04003oo`00000Bool00`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`03003ooooo00?oo`@00003ool0000000;oo`03003ooooo00Woo`03
003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0
0_oo1`000_oo0`000ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2iool200000ooo00000002ool3002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Soo`@000Coo`D000?oo`<009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0_ooo1@000ooo1@001?oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`31ool30003ool50002ool01000ool00000T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`32ool20005ool00`00ooooo`02ool500001?oo00000?oo0P001_oo0P001Ooo0P00
1_oo0P001_oo00<00?ooool01?oo0P001_oo00<00?ooool01?oo0P001_oo0P001Ooo0P001_oo0P00
1Ooo0P001_oo0P001Ooo0P001_oo0P001_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`34ool00`00ooooo`0?ool700000ooo000000040002ool50002ool50002
ool50002ool00`00ool000020002ool00`00ool000020002ool00`00ooooo`0300001?oo003ooooo
1@000_oo1@000_oo1@000_oo1@000_oo1P0000Coo`00003oo`<00003ool0000000;oo`D000;oo`<0
01Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool04Ooo00<0
0?ooool00_oo1@000ooo1@000ooo10000ooo1@000ooo10000ooo1@000ooo10000ooo1@000ooo1@00
0_oo1@000ooo1@000_oo1@000ooo1@000ooo10000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30035ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool2002Jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Ooo`@009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0b?oo0`00VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool2002Iool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0booo00<00?ooool0U_oo
00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003;ool00`00ooooo`2Eool00`00
ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0<coo`03003ooooo09Goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo
000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02
ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0cOoo00<00?ooool0U?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool01?oo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3>ool00`00ooooo`2Cool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03
003ooooo0<ooo`03003ooooo09;oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo
00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0cooo00<00?ooool0T_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0cooo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003@ool3002Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`80097oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool0
0`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo
08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Fool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<0
0?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool2002;ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`<008[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e_oo1000R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Gool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03
003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0
R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00
ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Oool00`00ooooo`22ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000
g_oo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0g_oo1000P_oo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gooo0`00P_oo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo0P00P_oo00<00?ooool01?oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D0
0?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Qool0
0`00ooooo`20ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000
1?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03
003ooooo083oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo
07ooo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?o
o`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?oo
ool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Tool00`00ooooo`1mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool0
0`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`8007coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo1000Nooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Vool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Ooo`8007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo
00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Yool00`00ooooo`1hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03
003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0
MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool2001d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`<007?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo1000Looo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3^ool2001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<0
0?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3aool0
0`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4003`ool00`00ooooo`1`ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`80
0004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo06ooo`03
003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool05ooo0`006_oo00@0
0?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000ooo`<000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0??oo`03003ooooo06koo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0=?oo00@00?ooool000?o
o`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo
00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3dool0
0`00ooooo`1]ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03
003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`<006coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo
06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00
ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo06Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo0P00IOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3mool3001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?coo`@006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo0`00
I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?ooR0003Ooo000Y
ool00`00ooooo`3oool3ool00`00ooooo`3dool002Woo`03003ooooo0?ooo`Coo`03003ooooo0??o
o`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0l_oo000Yool00`00ooooo`3oool5ool00`00oooo
o`3bool002Woo`<00?ooo`Koo`800?;oo`00:Ooo00<00?ooool0oooo1Ooo0`00l_oo000Yool00`00
ooooo`3oool6ool3003aool002Woo`03003ooooo0?ooo`Ooo`03003oo`000?3oo`00:Ooo00<00?oo
ool0oooo2_oo00<00?ooool0kOoo000Yool00`00ooooo`3oool:ool00`00ooooo`3]ool002Woo`03
003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0jooo000Y
ool00`00ooooo`3oool=ool2003[ool002Woo`03003ooooo0?ooo`coo`@00>[oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3Ooo0`00j_oo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3_oo00@00?oo0000
0>Soo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`@00?oooa7oo`03003ooooo0>Goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo4ooo00@00?ooool00>?oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaCoo`@00>;oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooaCoo`@00>;oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5Ooo
1000hOoo000Yool00`00ooooo`3ooolIool2003Oool002Woo`03003ooooo0?oooa_oo`<00=coo`00
:Ooo00<00?ooool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool50004ool00`00ooooo`3B
ool002Woo`03003ooooo0?oooagoo`04003oooooool6003Cool002Woo`03003ooooo0?ooob?oo`@0
00Goo`03003ooooo0<_oo`00:Ooo0`00oooo9?oo0P0000?oo`0000001@001_oo00<00?ooool0`ooo
000Yool00`00ooooo`3ooolZool60003ool30004ool20006ool20006ool00`00ooooo`2]ool002Wo
o`03003ooooo0?ooob_oo`8000?ooa`00:koo`00:Ooo00<00?ooool0oooo<ooo0P001Ooo0`001Ooo
0`001Ooo0P00[_oo000Yool00`00ooooo`3ooolkool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-1003.37, 0.13253, 42.8376}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 8590, 1410}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 6.84184e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .15155 -24 -4.5 ]
[-0.01137 .15155 0 4.5 ]
[-0.01137 .28839 -24 -4.5 ]
[-0.01137 .28839 0 4.5 ]
[-0.01137 .42523 -24 -4.5 ]
[-0.01137 .42523 0 4.5 ]
[-0.01137 .56206 -24 -4.5 ]
[-0.01137 .56206 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .15155 m
.00738 .15155 L
s
[(2000)] -0.01137 .15155 1 0 Mshowa
.00113 .28839 m
.00738 .28839 L
s
[(4000)] -0.01137 .28839 1 0 Mshowa
.00113 .42523 m
.00738 .42523 L
s
[(6000)] -0.01137 .42523 1 0 Mshowa
.00113 .56206 m
.00738 .56206 L
s
[(8000)] -0.01137 .56206 1 0 Mshowa
.125 Mabswid
.00113 .04892 m
.00488 .04892 L
s
.00113 .08313 m
.00488 .08313 L
s
.00113 .11734 m
.00488 .11734 L
s
.00113 .18576 m
.00488 .18576 L
s
.00113 .21997 m
.00488 .21997 L
s
.00113 .25418 m
.00488 .25418 L
s
.00113 .3226 m
.00488 .3226 L
s
.00113 .35681 m
.00488 .35681 L
s
.00113 .39102 m
.00488 .39102 L
s
.00113 .45943 m
.00488 .45943 L
s
.00113 .49364 m
.00488 .49364 L
s
.00113 .52785 m
.00488 .52785 L
s
.00113 .59627 m
.00488 .59627 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .0154 L
.38662 .01663 L
.4093 .01848 L
.43197 .02074 L
.45465 .02388 L
.47732 .0286 L
.5 .03558 L
.52268 .04612 L
.54535 .0609 L
.56803 .07958 L
.5907 .10687 L
.61338 .14375 L
.63605 .1911 L
.65873 .24481 L
.68141 .30324 L
.70408 .3644 L
.72676 .42044 L
.74943 .46963 L
.77211 .50856 L
.79478 .54051 L
.81746 .56391 L
.84014 .57814 L
.86281 .58854 L
.88549 .59477 L
.90816 .59915 L
.93084 .60133 L
.95351 .60243 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .0154 -1.875 0 Mabsadd m
.36395 .0154 0 2.5 Mabsadd L
.36395 .0154 1.875 0 Mabsadd L
.36395 .0154 0 -2.5 Mabsadd L
.36395 .0154 -1.875 0 Mabsadd L closepath F
.38662 .01663 -1.875 0 Mabsadd m
.38662 .01663 0 2.5 Mabsadd L
.38662 .01663 1.875 0 Mabsadd L
.38662 .01663 0 -2.5 Mabsadd L
.38662 .01663 -1.875 0 Mabsadd L closepath F
.4093 .01848 -1.875 0 Mabsadd m
.4093 .01848 0 2.5 Mabsadd L
.4093 .01848 1.875 0 Mabsadd L
.4093 .01848 0 -2.5 Mabsadd L
.4093 .01848 -1.875 0 Mabsadd L closepath F
.43197 .02074 -1.875 0 Mabsadd m
.43197 .02074 0 2.5 Mabsadd L
.43197 .02074 1.875 0 Mabsadd L
.43197 .02074 0 -2.5 Mabsadd L
.43197 .02074 -1.875 0 Mabsadd L closepath F
.45465 .02388 -1.875 0 Mabsadd m
.45465 .02388 0 2.5 Mabsadd L
.45465 .02388 1.875 0 Mabsadd L
.45465 .02388 0 -2.5 Mabsadd L
.45465 .02388 -1.875 0 Mabsadd L closepath F
.47732 .0286 -1.875 0 Mabsadd m
.47732 .0286 0 2.5 Mabsadd L
.47732 .0286 1.875 0 Mabsadd L
.47732 .0286 0 -2.5 Mabsadd L
.47732 .0286 -1.875 0 Mabsadd L closepath F
.5 .03558 -1.875 0 Mabsadd m
.5 .03558 0 2.5 Mabsadd L
.5 .03558 1.875 0 Mabsadd L
.5 .03558 0 -2.5 Mabsadd L
.5 .03558 -1.875 0 Mabsadd L closepath F
.52268 .04612 -1.875 0 Mabsadd m
.52268 .04612 0 2.5 Mabsadd L
.52268 .04612 1.875 0 Mabsadd L
.52268 .04612 0 -2.5 Mabsadd L
.52268 .04612 -1.875 0 Mabsadd L closepath F
.54535 .0609 -1.875 0 Mabsadd m
.54535 .0609 0 2.5 Mabsadd L
.54535 .0609 1.875 0 Mabsadd L
.54535 .0609 0 -2.5 Mabsadd L
.54535 .0609 -1.875 0 Mabsadd L closepath F
.56803 .07958 -1.875 0 Mabsadd m
.56803 .07958 0 2.5 Mabsadd L
.56803 .07958 1.875 0 Mabsadd L
.56803 .07958 0 -2.5 Mabsadd L
.56803 .07958 -1.875 0 Mabsadd L closepath F
.5907 .10687 -1.875 0 Mabsadd m
.5907 .10687 0 2.5 Mabsadd L
.5907 .10687 1.875 0 Mabsadd L
.5907 .10687 0 -2.5 Mabsadd L
.5907 .10687 -1.875 0 Mabsadd L closepath F
.61338 .14375 -1.875 0 Mabsadd m
.61338 .14375 0 2.5 Mabsadd L
.61338 .14375 1.875 0 Mabsadd L
.61338 .14375 0 -2.5 Mabsadd L
.61338 .14375 -1.875 0 Mabsadd L closepath F
.63605 .1911 -1.875 0 Mabsadd m
.63605 .1911 0 2.5 Mabsadd L
.63605 .1911 1.875 0 Mabsadd L
.63605 .1911 0 -2.5 Mabsadd L
.63605 .1911 -1.875 0 Mabsadd L closepath F
.65873 .24481 -1.875 0 Mabsadd m
.65873 .24481 0 2.5 Mabsadd L
.65873 .24481 1.875 0 Mabsadd L
.65873 .24481 0 -2.5 Mabsadd L
.65873 .24481 -1.875 0 Mabsadd L closepath F
.68141 .30324 -1.875 0 Mabsadd m
.68141 .30324 0 2.5 Mabsadd L
.68141 .30324 1.875 0 Mabsadd L
.68141 .30324 0 -2.5 Mabsadd L
.68141 .30324 -1.875 0 Mabsadd L closepath F
.70408 .3644 -1.875 0 Mabsadd m
.70408 .3644 0 2.5 Mabsadd L
.70408 .3644 1.875 0 Mabsadd L
.70408 .3644 0 -2.5 Mabsadd L
.70408 .3644 -1.875 0 Mabsadd L closepath F
.72676 .42044 -1.875 0 Mabsadd m
.72676 .42044 0 2.5 Mabsadd L
.72676 .42044 1.875 0 Mabsadd L
.72676 .42044 0 -2.5 Mabsadd L
.72676 .42044 -1.875 0 Mabsadd L closepath F
.74943 .46963 -1.875 0 Mabsadd m
.74943 .46963 0 2.5 Mabsadd L
.74943 .46963 1.875 0 Mabsadd L
.74943 .46963 0 -2.5 Mabsadd L
.74943 .46963 -1.875 0 Mabsadd L closepath F
.77211 .50856 -1.875 0 Mabsadd m
.77211 .50856 0 2.5 Mabsadd L
.77211 .50856 1.875 0 Mabsadd L
.77211 .50856 0 -2.5 Mabsadd L
.77211 .50856 -1.875 0 Mabsadd L closepath F
.79478 .54051 -1.875 0 Mabsadd m
.79478 .54051 0 2.5 Mabsadd L
.79478 .54051 1.875 0 Mabsadd L
.79478 .54051 0 -2.5 Mabsadd L
.79478 .54051 -1.875 0 Mabsadd L closepath F
.81746 .56391 -1.875 0 Mabsadd m
.81746 .56391 0 2.5 Mabsadd L
.81746 .56391 1.875 0 Mabsadd L
.81746 .56391 0 -2.5 Mabsadd L
.81746 .56391 -1.875 0 Mabsadd L closepath F
.84014 .57814 -1.875 0 Mabsadd m
.84014 .57814 0 2.5 Mabsadd L
.84014 .57814 1.875 0 Mabsadd L
.84014 .57814 0 -2.5 Mabsadd L
.84014 .57814 -1.875 0 Mabsadd L closepath F
.86281 .58854 -1.875 0 Mabsadd m
.86281 .58854 0 2.5 Mabsadd L
.86281 .58854 1.875 0 Mabsadd L
.86281 .58854 0 -2.5 Mabsadd L
.86281 .58854 -1.875 0 Mabsadd L closepath F
.88549 .59477 -1.875 0 Mabsadd m
.88549 .59477 0 2.5 Mabsadd L
.88549 .59477 1.875 0 Mabsadd L
.88549 .59477 0 -2.5 Mabsadd L
.88549 .59477 -1.875 0 Mabsadd L closepath F
.90816 .59915 -1.875 0 Mabsadd m
.90816 .59915 0 2.5 Mabsadd L
.90816 .59915 1.875 0 Mabsadd L
.90816 .59915 0 -2.5 Mabsadd L
.90816 .59915 -1.875 0 Mabsadd L closepath F
.93084 .60133 -1.875 0 Mabsadd m
.93084 .60133 0 2.5 Mabsadd L
.93084 .60133 1.875 0 Mabsadd L
.93084 .60133 0 -2.5 Mabsadd L
.93084 .60133 -1.875 0 Mabsadd L closepath F
.95351 .60243 -1.875 0 Mabsadd m
.95351 .60243 0 2.5 Mabsadd L
.95351 .60243 1.875 0 Mabsadd L
.95351 .60243 0 -2.5 Mabsadd L
.95351 .60243 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .01814 L
.06916 .02156 L
.09184 .02498 L
.11451 .0284 L
.13719 .03182 L
.15986 .03524 L
.18254 .03866 L
.20522 .04208 L
.22789 .0455 L
.25057 .04892 L
.27324 .05235 L
.29592 .05577 L
.31859 .05919 L
.34127 .06261 L
.36395 .06603 L
.38662 .06945 L
.4093 .07287 L
.43197 .07629 L
.45465 .07971 L
.47732 .08313 L
.5 .08655 L
.52268 .08998 L
.54535 .0934 L
.56803 .09682 L
.5907 .10024 L
.61338 .10366 L
.63605 .10708 L
.65873 .1103 L
.68141 .1103 L
.70408 .1103 L
.72676 .1103 L
.74943 .1103 L
.77211 .1103 L
.79478 .1103 L
.81746 .1103 L
.84014 .1103 L
.86281 .1103 L
.88549 .1103 L
.90816 .1103 L
.93084 .1103 L
.95351 .1103 L
.97619 .1103 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .01814 0 2.5 Mabsadd m
.04649 .01814 -0.56518 .7779 Mabsadd L
.04649 .01814 -2.37764 .77254 Mabsadd L
.04649 .01814 -0.91448 -0.29713 Mabsadd L
.04649 .01814 -1.46946 -2.02254 Mabsadd L
.04649 .01814 0 -0.96154 Mabsadd L
.04649 .01814 1.46946 -2.02254 Mabsadd L
.04649 .01814 .91448 -0.29713 Mabsadd L
.04649 .01814 2.37764 .77254 Mabsadd L
.04649 .01814 .56518 .7779 Mabsadd L
.04649 .01814 0 2.5 Mabsadd L closepath F
.06916 .02156 0 2.5 Mabsadd m
.06916 .02156 -0.56518 .7779 Mabsadd L
.06916 .02156 -2.37764 .77254 Mabsadd L
.06916 .02156 -0.91448 -0.29713 Mabsadd L
.06916 .02156 -1.46946 -2.02254 Mabsadd L
.06916 .02156 0 -0.96154 Mabsadd L
.06916 .02156 1.46946 -2.02254 Mabsadd L
.06916 .02156 .91448 -0.29713 Mabsadd L
.06916 .02156 2.37764 .77254 Mabsadd L
.06916 .02156 .56518 .7779 Mabsadd L
.06916 .02156 0 2.5 Mabsadd L closepath F
.09184 .02498 0 2.5 Mabsadd m
.09184 .02498 -0.56518 .7779 Mabsadd L
.09184 .02498 -2.37764 .77254 Mabsadd L
.09184 .02498 -0.91448 -0.29713 Mabsadd L
.09184 .02498 -1.46946 -2.02254 Mabsadd L
.09184 .02498 0 -0.96154 Mabsadd L
.09184 .02498 1.46946 -2.02254 Mabsadd L
.09184 .02498 .91448 -0.29713 Mabsadd L
.09184 .02498 2.37764 .77254 Mabsadd L
.09184 .02498 .56518 .7779 Mabsadd L
.09184 .02498 0 2.5 Mabsadd L closepath F
.11451 .0284 0 2.5 Mabsadd m
.11451 .0284 -0.56518 .7779 Mabsadd L
.11451 .0284 -2.37764 .77254 Mabsadd L
.11451 .0284 -0.91448 -0.29713 Mabsadd L
.11451 .0284 -1.46946 -2.02254 Mabsadd L
.11451 .0284 0 -0.96154 Mabsadd L
.11451 .0284 1.46946 -2.02254 Mabsadd L
.11451 .0284 .91448 -0.29713 Mabsadd L
.11451 .0284 2.37764 .77254 Mabsadd L
.11451 .0284 .56518 .7779 Mabsadd L
.11451 .0284 0 2.5 Mabsadd L closepath F
.13719 .03182 0 2.5 Mabsadd m
.13719 .03182 -0.56518 .7779 Mabsadd L
.13719 .03182 -2.37764 .77254 Mabsadd L
.13719 .03182 -0.91448 -0.29713 Mabsadd L
.13719 .03182 -1.46946 -2.02254 Mabsadd L
.13719 .03182 0 -0.96154 Mabsadd L
.13719 .03182 1.46946 -2.02254 Mabsadd L
.13719 .03182 .91448 -0.29713 Mabsadd L
.13719 .03182 2.37764 .77254 Mabsadd L
.13719 .03182 .56518 .7779 Mabsadd L
.13719 .03182 0 2.5 Mabsadd L closepath F
.15986 .03524 0 2.5 Mabsadd m
.15986 .03524 -0.56518 .7779 Mabsadd L
.15986 .03524 -2.37764 .77254 Mabsadd L
.15986 .03524 -0.91448 -0.29713 Mabsadd L
.15986 .03524 -1.46946 -2.02254 Mabsadd L
.15986 .03524 0 -0.96154 Mabsadd L
.15986 .03524 1.46946 -2.02254 Mabsadd L
.15986 .03524 .91448 -0.29713 Mabsadd L
.15986 .03524 2.37764 .77254 Mabsadd L
.15986 .03524 .56518 .7779 Mabsadd L
.15986 .03524 0 2.5 Mabsadd L closepath F
.18254 .03866 0 2.5 Mabsadd m
.18254 .03866 -0.56518 .7779 Mabsadd L
.18254 .03866 -2.37764 .77254 Mabsadd L
.18254 .03866 -0.91448 -0.29713 Mabsadd L
.18254 .03866 -1.46946 -2.02254 Mabsadd L
.18254 .03866 0 -0.96154 Mabsadd L
.18254 .03866 1.46946 -2.02254 Mabsadd L
.18254 .03866 .91448 -0.29713 Mabsadd L
.18254 .03866 2.37764 .77254 Mabsadd L
.18254 .03866 .56518 .7779 Mabsadd L
.18254 .03866 0 2.5 Mabsadd L closepath F
.20522 .04208 0 2.5 Mabsadd m
.20522 .04208 -0.56518 .7779 Mabsadd L
.20522 .04208 -2.37764 .77254 Mabsadd L
.20522 .04208 -0.91448 -0.29713 Mabsadd L
.20522 .04208 -1.46946 -2.02254 Mabsadd L
.20522 .04208 0 -0.96154 Mabsadd L
.20522 .04208 1.46946 -2.02254 Mabsadd L
.20522 .04208 .91448 -0.29713 Mabsadd L
.20522 .04208 2.37764 .77254 Mabsadd L
.20522 .04208 .56518 .7779 Mabsadd L
.20522 .04208 0 2.5 Mabsadd L closepath F
.22789 .0455 0 2.5 Mabsadd m
.22789 .0455 -0.56518 .7779 Mabsadd L
.22789 .0455 -2.37764 .77254 Mabsadd L
.22789 .0455 -0.91448 -0.29713 Mabsadd L
.22789 .0455 -1.46946 -2.02254 Mabsadd L
.22789 .0455 0 -0.96154 Mabsadd L
.22789 .0455 1.46946 -2.02254 Mabsadd L
.22789 .0455 .91448 -0.29713 Mabsadd L
.22789 .0455 2.37764 .77254 Mabsadd L
.22789 .0455 .56518 .7779 Mabsadd L
.22789 .0455 0 2.5 Mabsadd L closepath F
.25057 .04892 0 2.5 Mabsadd m
.25057 .04892 -0.56518 .7779 Mabsadd L
.25057 .04892 -2.37764 .77254 Mabsadd L
.25057 .04892 -0.91448 -0.29713 Mabsadd L
.25057 .04892 -1.46946 -2.02254 Mabsadd L
.25057 .04892 0 -0.96154 Mabsadd L
.25057 .04892 1.46946 -2.02254 Mabsadd L
.25057 .04892 .91448 -0.29713 Mabsadd L
.25057 .04892 2.37764 .77254 Mabsadd L
.25057 .04892 .56518 .7779 Mabsadd L
.25057 .04892 0 2.5 Mabsadd L closepath F
.27324 .05235 0 2.5 Mabsadd m
.27324 .05235 -0.56518 .7779 Mabsadd L
.27324 .05235 -2.37764 .77254 Mabsadd L
.27324 .05235 -0.91448 -0.29713 Mabsadd L
.27324 .05235 -1.46946 -2.02254 Mabsadd L
.27324 .05235 0 -0.96154 Mabsadd L
.27324 .05235 1.46946 -2.02254 Mabsadd L
.27324 .05235 .91448 -0.29713 Mabsadd L
.27324 .05235 2.37764 .77254 Mabsadd L
.27324 .05235 .56518 .7779 Mabsadd L
.27324 .05235 0 2.5 Mabsadd L closepath F
.29592 .05577 0 2.5 Mabsadd m
.29592 .05577 -0.56518 .7779 Mabsadd L
.29592 .05577 -2.37764 .77254 Mabsadd L
.29592 .05577 -0.91448 -0.29713 Mabsadd L
.29592 .05577 -1.46946 -2.02254 Mabsadd L
.29592 .05577 0 -0.96154 Mabsadd L
.29592 .05577 1.46946 -2.02254 Mabsadd L
.29592 .05577 .91448 -0.29713 Mabsadd L
.29592 .05577 2.37764 .77254 Mabsadd L
.29592 .05577 .56518 .7779 Mabsadd L
.29592 .05577 0 2.5 Mabsadd L closepath F
.31859 .05919 0 2.5 Mabsadd m
.31859 .05919 -0.56518 .7779 Mabsadd L
.31859 .05919 -2.37764 .77254 Mabsadd L
.31859 .05919 -0.91448 -0.29713 Mabsadd L
.31859 .05919 -1.46946 -2.02254 Mabsadd L
.31859 .05919 0 -0.96154 Mabsadd L
.31859 .05919 1.46946 -2.02254 Mabsadd L
.31859 .05919 .91448 -0.29713 Mabsadd L
.31859 .05919 2.37764 .77254 Mabsadd L
.31859 .05919 .56518 .7779 Mabsadd L
.31859 .05919 0 2.5 Mabsadd L closepath F
.34127 .06261 0 2.5 Mabsadd m
.34127 .06261 -0.56518 .7779 Mabsadd L
.34127 .06261 -2.37764 .77254 Mabsadd L
.34127 .06261 -0.91448 -0.29713 Mabsadd L
.34127 .06261 -1.46946 -2.02254 Mabsadd L
.34127 .06261 0 -0.96154 Mabsadd L
.34127 .06261 1.46946 -2.02254 Mabsadd L
.34127 .06261 .91448 -0.29713 Mabsadd L
.34127 .06261 2.37764 .77254 Mabsadd L
.34127 .06261 .56518 .7779 Mabsadd L
.34127 .06261 0 2.5 Mabsadd L closepath F
.36395 .06603 0 2.5 Mabsadd m
.36395 .06603 -0.56518 .7779 Mabsadd L
.36395 .06603 -2.37764 .77254 Mabsadd L
.36395 .06603 -0.91448 -0.29713 Mabsadd L
.36395 .06603 -1.46946 -2.02254 Mabsadd L
.36395 .06603 0 -0.96154 Mabsadd L
.36395 .06603 1.46946 -2.02254 Mabsadd L
.36395 .06603 .91448 -0.29713 Mabsadd L
.36395 .06603 2.37764 .77254 Mabsadd L
.36395 .06603 .56518 .7779 Mabsadd L
.36395 .06603 0 2.5 Mabsadd L closepath F
.38662 .06945 0 2.5 Mabsadd m
.38662 .06945 -0.56518 .7779 Mabsadd L
.38662 .06945 -2.37764 .77254 Mabsadd L
.38662 .06945 -0.91448 -0.29713 Mabsadd L
.38662 .06945 -1.46946 -2.02254 Mabsadd L
.38662 .06945 0 -0.96154 Mabsadd L
.38662 .06945 1.46946 -2.02254 Mabsadd L
.38662 .06945 .91448 -0.29713 Mabsadd L
.38662 .06945 2.37764 .77254 Mabsadd L
.38662 .06945 .56518 .7779 Mabsadd L
.38662 .06945 0 2.5 Mabsadd L closepath F
.4093 .07287 0 2.5 Mabsadd m
.4093 .07287 -0.56518 .7779 Mabsadd L
.4093 .07287 -2.37764 .77254 Mabsadd L
.4093 .07287 -0.91448 -0.29713 Mabsadd L
.4093 .07287 -1.46946 -2.02254 Mabsadd L
.4093 .07287 0 -0.96154 Mabsadd L
.4093 .07287 1.46946 -2.02254 Mabsadd L
.4093 .07287 .91448 -0.29713 Mabsadd L
.4093 .07287 2.37764 .77254 Mabsadd L
.4093 .07287 .56518 .7779 Mabsadd L
.4093 .07287 0 2.5 Mabsadd L closepath F
.43197 .07629 0 2.5 Mabsadd m
.43197 .07629 -0.56518 .7779 Mabsadd L
.43197 .07629 -2.37764 .77254 Mabsadd L
.43197 .07629 -0.91448 -0.29713 Mabsadd L
.43197 .07629 -1.46946 -2.02254 Mabsadd L
.43197 .07629 0 -0.96154 Mabsadd L
.43197 .07629 1.46946 -2.02254 Mabsadd L
.43197 .07629 .91448 -0.29713 Mabsadd L
.43197 .07629 2.37764 .77254 Mabsadd L
.43197 .07629 .56518 .7779 Mabsadd L
.43197 .07629 0 2.5 Mabsadd L closepath F
.45465 .07971 0 2.5 Mabsadd m
.45465 .07971 -0.56518 .7779 Mabsadd L
.45465 .07971 -2.37764 .77254 Mabsadd L
.45465 .07971 -0.91448 -0.29713 Mabsadd L
.45465 .07971 -1.46946 -2.02254 Mabsadd L
.45465 .07971 0 -0.96154 Mabsadd L
.45465 .07971 1.46946 -2.02254 Mabsadd L
.45465 .07971 .91448 -0.29713 Mabsadd L
.45465 .07971 2.37764 .77254 Mabsadd L
.45465 .07971 .56518 .7779 Mabsadd L
.45465 .07971 0 2.5 Mabsadd L closepath F
.47732 .08313 0 2.5 Mabsadd m
.47732 .08313 -0.56518 .7779 Mabsadd L
.47732 .08313 -2.37764 .77254 Mabsadd L
.47732 .08313 -0.91448 -0.29713 Mabsadd L
.47732 .08313 -1.46946 -2.02254 Mabsadd L
.47732 .08313 0 -0.96154 Mabsadd L
.47732 .08313 1.46946 -2.02254 Mabsadd L
.47732 .08313 .91448 -0.29713 Mabsadd L
.47732 .08313 2.37764 .77254 Mabsadd L
.47732 .08313 .56518 .7779 Mabsadd L
.47732 .08313 0 2.5 Mabsadd L closepath F
.5 .08655 0 2.5 Mabsadd m
.5 .08655 -0.56518 .7779 Mabsadd L
.5 .08655 -2.37764 .77254 Mabsadd L
.5 .08655 -0.91448 -0.29713 Mabsadd L
.5 .08655 -1.46946 -2.02254 Mabsadd L
.5 .08655 0 -0.96154 Mabsadd L
.5 .08655 1.46946 -2.02254 Mabsadd L
.5 .08655 .91448 -0.29713 Mabsadd L
.5 .08655 2.37764 .77254 Mabsadd L
.5 .08655 .56518 .7779 Mabsadd L
.5 .08655 0 2.5 Mabsadd L closepath F
.52268 .08998 0 2.5 Mabsadd m
.52268 .08998 -0.56518 .7779 Mabsadd L
.52268 .08998 -2.37764 .77254 Mabsadd L
.52268 .08998 -0.91448 -0.29713 Mabsadd L
.52268 .08998 -1.46946 -2.02254 Mabsadd L
.52268 .08998 0 -0.96154 Mabsadd L
.52268 .08998 1.46946 -2.02254 Mabsadd L
.52268 .08998 .91448 -0.29713 Mabsadd L
.52268 .08998 2.37764 .77254 Mabsadd L
.52268 .08998 .56518 .7779 Mabsadd L
.52268 .08998 0 2.5 Mabsadd L closepath F
.54535 .0934 0 2.5 Mabsadd m
.54535 .0934 -0.56518 .7779 Mabsadd L
.54535 .0934 -2.37764 .77254 Mabsadd L
.54535 .0934 -0.91448 -0.29713 Mabsadd L
.54535 .0934 -1.46946 -2.02254 Mabsadd L
.54535 .0934 0 -0.96154 Mabsadd L
.54535 .0934 1.46946 -2.02254 Mabsadd L
.54535 .0934 .91448 -0.29713 Mabsadd L
.54535 .0934 2.37764 .77254 Mabsadd L
.54535 .0934 .56518 .7779 Mabsadd L
.54535 .0934 0 2.5 Mabsadd L closepath F
.56803 .09682 0 2.5 Mabsadd m
.56803 .09682 -0.56518 .7779 Mabsadd L
.56803 .09682 -2.37764 .77254 Mabsadd L
.56803 .09682 -0.91448 -0.29713 Mabsadd L
.56803 .09682 -1.46946 -2.02254 Mabsadd L
.56803 .09682 0 -0.96154 Mabsadd L
.56803 .09682 1.46946 -2.02254 Mabsadd L
.56803 .09682 .91448 -0.29713 Mabsadd L
.56803 .09682 2.37764 .77254 Mabsadd L
.56803 .09682 .56518 .7779 Mabsadd L
.56803 .09682 0 2.5 Mabsadd L closepath F
.5907 .10024 0 2.5 Mabsadd m
.5907 .10024 -0.56518 .7779 Mabsadd L
.5907 .10024 -2.37764 .77254 Mabsadd L
.5907 .10024 -0.91448 -0.29713 Mabsadd L
.5907 .10024 -1.46946 -2.02254 Mabsadd L
.5907 .10024 0 -0.96154 Mabsadd L
.5907 .10024 1.46946 -2.02254 Mabsadd L
.5907 .10024 .91448 -0.29713 Mabsadd L
.5907 .10024 2.37764 .77254 Mabsadd L
.5907 .10024 .56518 .7779 Mabsadd L
.5907 .10024 0 2.5 Mabsadd L closepath F
.61338 .10366 0 2.5 Mabsadd m
.61338 .10366 -0.56518 .7779 Mabsadd L
.61338 .10366 -2.37764 .77254 Mabsadd L
.61338 .10366 -0.91448 -0.29713 Mabsadd L
.61338 .10366 -1.46946 -2.02254 Mabsadd L
.61338 .10366 0 -0.96154 Mabsadd L
.61338 .10366 1.46946 -2.02254 Mabsadd L
.61338 .10366 .91448 -0.29713 Mabsadd L
.61338 .10366 2.37764 .77254 Mabsadd L
.61338 .10366 .56518 .7779 Mabsadd L
.61338 .10366 0 2.5 Mabsadd L closepath F
.63605 .10708 0 2.5 Mabsadd m
.63605 .10708 -0.56518 .7779 Mabsadd L
.63605 .10708 -2.37764 .77254 Mabsadd L
.63605 .10708 -0.91448 -0.29713 Mabsadd L
.63605 .10708 -1.46946 -2.02254 Mabsadd L
.63605 .10708 0 -0.96154 Mabsadd L
.63605 .10708 1.46946 -2.02254 Mabsadd L
.63605 .10708 .91448 -0.29713 Mabsadd L
.63605 .10708 2.37764 .77254 Mabsadd L
.63605 .10708 .56518 .7779 Mabsadd L
.63605 .10708 0 2.5 Mabsadd L closepath F
.65873 .1103 0 2.5 Mabsadd m
.65873 .1103 -0.56518 .7779 Mabsadd L
.65873 .1103 -2.37764 .77254 Mabsadd L
.65873 .1103 -0.91448 -0.29713 Mabsadd L
.65873 .1103 -1.46946 -2.02254 Mabsadd L
.65873 .1103 0 -0.96154 Mabsadd L
.65873 .1103 1.46946 -2.02254 Mabsadd L
.65873 .1103 .91448 -0.29713 Mabsadd L
.65873 .1103 2.37764 .77254 Mabsadd L
.65873 .1103 .56518 .7779 Mabsadd L
.65873 .1103 0 2.5 Mabsadd L closepath F
.68141 .1103 0 2.5 Mabsadd m
.68141 .1103 -0.56518 .7779 Mabsadd L
.68141 .1103 -2.37764 .77254 Mabsadd L
.68141 .1103 -0.91448 -0.29713 Mabsadd L
.68141 .1103 -1.46946 -2.02254 Mabsadd L
.68141 .1103 0 -0.96154 Mabsadd L
.68141 .1103 1.46946 -2.02254 Mabsadd L
.68141 .1103 .91448 -0.29713 Mabsadd L
.68141 .1103 2.37764 .77254 Mabsadd L
.68141 .1103 .56518 .7779 Mabsadd L
.68141 .1103 0 2.5 Mabsadd L closepath F
.70408 .1103 0 2.5 Mabsadd m
.70408 .1103 -0.56518 .7779 Mabsadd L
.70408 .1103 -2.37764 .77254 Mabsadd L
.70408 .1103 -0.91448 -0.29713 Mabsadd L
.70408 .1103 -1.46946 -2.02254 Mabsadd L
.70408 .1103 0 -0.96154 Mabsadd L
.70408 .1103 1.46946 -2.02254 Mabsadd L
.70408 .1103 .91448 -0.29713 Mabsadd L
.70408 .1103 2.37764 .77254 Mabsadd L
.70408 .1103 .56518 .7779 Mabsadd L
.70408 .1103 0 2.5 Mabsadd L closepath F
.72676 .1103 0 2.5 Mabsadd m
.72676 .1103 -0.56518 .7779 Mabsadd L
.72676 .1103 -2.37764 .77254 Mabsadd L
.72676 .1103 -0.91448 -0.29713 Mabsadd L
.72676 .1103 -1.46946 -2.02254 Mabsadd L
.72676 .1103 0 -0.96154 Mabsadd L
.72676 .1103 1.46946 -2.02254 Mabsadd L
.72676 .1103 .91448 -0.29713 Mabsadd L
.72676 .1103 2.37764 .77254 Mabsadd L
.72676 .1103 .56518 .7779 Mabsadd L
.72676 .1103 0 2.5 Mabsadd L closepath F
.74943 .1103 0 2.5 Mabsadd m
.74943 .1103 -0.56518 .7779 Mabsadd L
.74943 .1103 -2.37764 .77254 Mabsadd L
.74943 .1103 -0.91448 -0.29713 Mabsadd L
.74943 .1103 -1.46946 -2.02254 Mabsadd L
.74943 .1103 0 -0.96154 Mabsadd L
.74943 .1103 1.46946 -2.02254 Mabsadd L
.74943 .1103 .91448 -0.29713 Mabsadd L
.74943 .1103 2.37764 .77254 Mabsadd L
.74943 .1103 .56518 .7779 Mabsadd L
.74943 .1103 0 2.5 Mabsadd L closepath F
.77211 .1103 0 2.5 Mabsadd m
.77211 .1103 -0.56518 .7779 Mabsadd L
.77211 .1103 -2.37764 .77254 Mabsadd L
.77211 .1103 -0.91448 -0.29713 Mabsadd L
.77211 .1103 -1.46946 -2.02254 Mabsadd L
.77211 .1103 0 -0.96154 Mabsadd L
.77211 .1103 1.46946 -2.02254 Mabsadd L
.77211 .1103 .91448 -0.29713 Mabsadd L
.77211 .1103 2.37764 .77254 Mabsadd L
.77211 .1103 .56518 .7779 Mabsadd L
.77211 .1103 0 2.5 Mabsadd L closepath F
.79478 .1103 0 2.5 Mabsadd m
.79478 .1103 -0.56518 .7779 Mabsadd L
.79478 .1103 -2.37764 .77254 Mabsadd L
.79478 .1103 -0.91448 -0.29713 Mabsadd L
.79478 .1103 -1.46946 -2.02254 Mabsadd L
.79478 .1103 0 -0.96154 Mabsadd L
.79478 .1103 1.46946 -2.02254 Mabsadd L
.79478 .1103 .91448 -0.29713 Mabsadd L
.79478 .1103 2.37764 .77254 Mabsadd L
.79478 .1103 .56518 .7779 Mabsadd L
.79478 .1103 0 2.5 Mabsadd L closepath F
.81746 .1103 0 2.5 Mabsadd m
.81746 .1103 -0.56518 .7779 Mabsadd L
.81746 .1103 -2.37764 .77254 Mabsadd L
.81746 .1103 -0.91448 -0.29713 Mabsadd L
.81746 .1103 -1.46946 -2.02254 Mabsadd L
.81746 .1103 0 -0.96154 Mabsadd L
.81746 .1103 1.46946 -2.02254 Mabsadd L
.81746 .1103 .91448 -0.29713 Mabsadd L
.81746 .1103 2.37764 .77254 Mabsadd L
.81746 .1103 .56518 .7779 Mabsadd L
.81746 .1103 0 2.5 Mabsadd L closepath F
.84014 .1103 0 2.5 Mabsadd m
.84014 .1103 -0.56518 .7779 Mabsadd L
.84014 .1103 -2.37764 .77254 Mabsadd L
.84014 .1103 -0.91448 -0.29713 Mabsadd L
.84014 .1103 -1.46946 -2.02254 Mabsadd L
.84014 .1103 0 -0.96154 Mabsadd L
.84014 .1103 1.46946 -2.02254 Mabsadd L
.84014 .1103 .91448 -0.29713 Mabsadd L
.84014 .1103 2.37764 .77254 Mabsadd L
.84014 .1103 .56518 .7779 Mabsadd L
.84014 .1103 0 2.5 Mabsadd L closepath F
.86281 .1103 0 2.5 Mabsadd m
.86281 .1103 -0.56518 .7779 Mabsadd L
.86281 .1103 -2.37764 .77254 Mabsadd L
.86281 .1103 -0.91448 -0.29713 Mabsadd L
.86281 .1103 -1.46946 -2.02254 Mabsadd L
.86281 .1103 0 -0.96154 Mabsadd L
.86281 .1103 1.46946 -2.02254 Mabsadd L
.86281 .1103 .91448 -0.29713 Mabsadd L
.86281 .1103 2.37764 .77254 Mabsadd L
.86281 .1103 .56518 .7779 Mabsadd L
.86281 .1103 0 2.5 Mabsadd L closepath F
.88549 .1103 0 2.5 Mabsadd m
.88549 .1103 -0.56518 .7779 Mabsadd L
.88549 .1103 -2.37764 .77254 Mabsadd L
.88549 .1103 -0.91448 -0.29713 Mabsadd L
.88549 .1103 -1.46946 -2.02254 Mabsadd L
.88549 .1103 0 -0.96154 Mabsadd L
.88549 .1103 1.46946 -2.02254 Mabsadd L
.88549 .1103 .91448 -0.29713 Mabsadd L
.88549 .1103 2.37764 .77254 Mabsadd L
.88549 .1103 .56518 .7779 Mabsadd L
.88549 .1103 0 2.5 Mabsadd L closepath F
.90816 .1103 0 2.5 Mabsadd m
.90816 .1103 -0.56518 .7779 Mabsadd L
.90816 .1103 -2.37764 .77254 Mabsadd L
.90816 .1103 -0.91448 -0.29713 Mabsadd L
.90816 .1103 -1.46946 -2.02254 Mabsadd L
.90816 .1103 0 -0.96154 Mabsadd L
.90816 .1103 1.46946 -2.02254 Mabsadd L
.90816 .1103 .91448 -0.29713 Mabsadd L
.90816 .1103 2.37764 .77254 Mabsadd L
.90816 .1103 .56518 .7779 Mabsadd L
.90816 .1103 0 2.5 Mabsadd L closepath F
.93084 .1103 0 2.5 Mabsadd m
.93084 .1103 -0.56518 .7779 Mabsadd L
.93084 .1103 -2.37764 .77254 Mabsadd L
.93084 .1103 -0.91448 -0.29713 Mabsadd L
.93084 .1103 -1.46946 -2.02254 Mabsadd L
.93084 .1103 0 -0.96154 Mabsadd L
.93084 .1103 1.46946 -2.02254 Mabsadd L
.93084 .1103 .91448 -0.29713 Mabsadd L
.93084 .1103 2.37764 .77254 Mabsadd L
.93084 .1103 .56518 .7779 Mabsadd L
.93084 .1103 0 2.5 Mabsadd L closepath F
.95351 .1103 0 2.5 Mabsadd m
.95351 .1103 -0.56518 .7779 Mabsadd L
.95351 .1103 -2.37764 .77254 Mabsadd L
.95351 .1103 -0.91448 -0.29713 Mabsadd L
.95351 .1103 -1.46946 -2.02254 Mabsadd L
.95351 .1103 0 -0.96154 Mabsadd L
.95351 .1103 1.46946 -2.02254 Mabsadd L
.95351 .1103 .91448 -0.29713 Mabsadd L
.95351 .1103 2.37764 .77254 Mabsadd L
.95351 .1103 .56518 .7779 Mabsadd L
.95351 .1103 0 2.5 Mabsadd L closepath F
.97619 .1103 0 2.5 Mabsadd m
.97619 .1103 -0.56518 .7779 Mabsadd L
.97619 .1103 -2.37764 .77254 Mabsadd L
.97619 .1103 -0.91448 -0.29713 Mabsadd L
.97619 .1103 -1.46946 -2.02254 Mabsadd L
.97619 .1103 0 -0.96154 Mabsadd L
.97619 .1103 1.46946 -2.02254 Mabsadd L
.97619 .1103 .91448 -0.29713 Mabsadd L
.97619 .1103 2.37764 .77254 Mabsadd L
.97619 .1103 .56518 .7779 Mabsadd L
.97619 .1103 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04649 .01595 L
.06916 .01656 L
.09184 .01697 L
.11451 .01786 L
.13719 .01944 L
.15986 .02169 L
.18254 .02525 L
.20522 .02949 L
.22789 .03339 L
.25057 .04201 L
.27324 .05159 L
.29592 .06206 L
.31859 .06842 L
.34127 .07314 L
.36395 .07588 L
.38662 .07075 L
.4093 .06391 L
.43197 .05365 L
.45465 .04667 L
.47732 .03811 L
.5 .02895 L
.52268 .02511 L
.54535 .02094 L
.56803 .01909 L
.5907 .0169 L
.61338 .01581 L
.63605 .0156 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04649 .01595 -2.5 2.5 Mabsadd m
.04649 .01595 2.5 2.5 Mabsadd L
.04649 .01595 2.5 -2.5 Mabsadd L
.04649 .01595 -2.5 -2.5 Mabsadd L
.04649 .01595 -2.5 2.5 Mabsadd L closepath F
.06916 .01656 -2.5 2.5 Mabsadd m
.06916 .01656 2.5 2.5 Mabsadd L
.06916 .01656 2.5 -2.5 Mabsadd L
.06916 .01656 -2.5 -2.5 Mabsadd L
.06916 .01656 -2.5 2.5 Mabsadd L closepath F
.09184 .01697 -2.5 2.5 Mabsadd m
.09184 .01697 2.5 2.5 Mabsadd L
.09184 .01697 2.5 -2.5 Mabsadd L
.09184 .01697 -2.5 -2.5 Mabsadd L
.09184 .01697 -2.5 2.5 Mabsadd L closepath F
.11451 .01786 -2.5 2.5 Mabsadd m
.11451 .01786 2.5 2.5 Mabsadd L
.11451 .01786 2.5 -2.5 Mabsadd L
.11451 .01786 -2.5 -2.5 Mabsadd L
.11451 .01786 -2.5 2.5 Mabsadd L closepath F
.13719 .01944 -2.5 2.5 Mabsadd m
.13719 .01944 2.5 2.5 Mabsadd L
.13719 .01944 2.5 -2.5 Mabsadd L
.13719 .01944 -2.5 -2.5 Mabsadd L
.13719 .01944 -2.5 2.5 Mabsadd L closepath F
.15986 .02169 -2.5 2.5 Mabsadd m
.15986 .02169 2.5 2.5 Mabsadd L
.15986 .02169 2.5 -2.5 Mabsadd L
.15986 .02169 -2.5 -2.5 Mabsadd L
.15986 .02169 -2.5 2.5 Mabsadd L closepath F
.18254 .02525 -2.5 2.5 Mabsadd m
.18254 .02525 2.5 2.5 Mabsadd L
.18254 .02525 2.5 -2.5 Mabsadd L
.18254 .02525 -2.5 -2.5 Mabsadd L
.18254 .02525 -2.5 2.5 Mabsadd L closepath F
.20522 .02949 -2.5 2.5 Mabsadd m
.20522 .02949 2.5 2.5 Mabsadd L
.20522 .02949 2.5 -2.5 Mabsadd L
.20522 .02949 -2.5 -2.5 Mabsadd L
.20522 .02949 -2.5 2.5 Mabsadd L closepath F
.22789 .03339 -2.5 2.5 Mabsadd m
.22789 .03339 2.5 2.5 Mabsadd L
.22789 .03339 2.5 -2.5 Mabsadd L
.22789 .03339 -2.5 -2.5 Mabsadd L
.22789 .03339 -2.5 2.5 Mabsadd L closepath F
.25057 .04201 -2.5 2.5 Mabsadd m
.25057 .04201 2.5 2.5 Mabsadd L
.25057 .04201 2.5 -2.5 Mabsadd L
.25057 .04201 -2.5 -2.5 Mabsadd L
.25057 .04201 -2.5 2.5 Mabsadd L closepath F
.27324 .05159 -2.5 2.5 Mabsadd m
.27324 .05159 2.5 2.5 Mabsadd L
.27324 .05159 2.5 -2.5 Mabsadd L
.27324 .05159 -2.5 -2.5 Mabsadd L
.27324 .05159 -2.5 2.5 Mabsadd L closepath F
.29592 .06206 -2.5 2.5 Mabsadd m
.29592 .06206 2.5 2.5 Mabsadd L
.29592 .06206 2.5 -2.5 Mabsadd L
.29592 .06206 -2.5 -2.5 Mabsadd L
.29592 .06206 -2.5 2.5 Mabsadd L closepath F
.31859 .06842 -2.5 2.5 Mabsadd m
.31859 .06842 2.5 2.5 Mabsadd L
.31859 .06842 2.5 -2.5 Mabsadd L
.31859 .06842 -2.5 -2.5 Mabsadd L
.31859 .06842 -2.5 2.5 Mabsadd L closepath F
.34127 .07314 -2.5 2.5 Mabsadd m
.34127 .07314 2.5 2.5 Mabsadd L
.34127 .07314 2.5 -2.5 Mabsadd L
.34127 .07314 -2.5 -2.5 Mabsadd L
.34127 .07314 -2.5 2.5 Mabsadd L closepath F
.36395 .07588 -2.5 2.5 Mabsadd m
.36395 .07588 2.5 2.5 Mabsadd L
.36395 .07588 2.5 -2.5 Mabsadd L
.36395 .07588 -2.5 -2.5 Mabsadd L
.36395 .07588 -2.5 2.5 Mabsadd L closepath F
.38662 .07075 -2.5 2.5 Mabsadd m
.38662 .07075 2.5 2.5 Mabsadd L
.38662 .07075 2.5 -2.5 Mabsadd L
.38662 .07075 -2.5 -2.5 Mabsadd L
.38662 .07075 -2.5 2.5 Mabsadd L closepath F
.4093 .06391 -2.5 2.5 Mabsadd m
.4093 .06391 2.5 2.5 Mabsadd L
.4093 .06391 2.5 -2.5 Mabsadd L
.4093 .06391 -2.5 -2.5 Mabsadd L
.4093 .06391 -2.5 2.5 Mabsadd L closepath F
.43197 .05365 -2.5 2.5 Mabsadd m
.43197 .05365 2.5 2.5 Mabsadd L
.43197 .05365 2.5 -2.5 Mabsadd L
.43197 .05365 -2.5 -2.5 Mabsadd L
.43197 .05365 -2.5 2.5 Mabsadd L closepath F
.45465 .04667 -2.5 2.5 Mabsadd m
.45465 .04667 2.5 2.5 Mabsadd L
.45465 .04667 2.5 -2.5 Mabsadd L
.45465 .04667 -2.5 -2.5 Mabsadd L
.45465 .04667 -2.5 2.5 Mabsadd L closepath F
.47732 .03811 -2.5 2.5 Mabsadd m
.47732 .03811 2.5 2.5 Mabsadd L
.47732 .03811 2.5 -2.5 Mabsadd L
.47732 .03811 -2.5 -2.5 Mabsadd L
.47732 .03811 -2.5 2.5 Mabsadd L closepath F
.5 .02895 -2.5 2.5 Mabsadd m
.5 .02895 2.5 2.5 Mabsadd L
.5 .02895 2.5 -2.5 Mabsadd L
.5 .02895 -2.5 -2.5 Mabsadd L
.5 .02895 -2.5 2.5 Mabsadd L closepath F
.52268 .02511 -2.5 2.5 Mabsadd m
.52268 .02511 2.5 2.5 Mabsadd L
.52268 .02511 2.5 -2.5 Mabsadd L
.52268 .02511 -2.5 -2.5 Mabsadd L
.52268 .02511 -2.5 2.5 Mabsadd L closepath F
.54535 .02094 -2.5 2.5 Mabsadd m
.54535 .02094 2.5 2.5 Mabsadd L
.54535 .02094 2.5 -2.5 Mabsadd L
.54535 .02094 -2.5 -2.5 Mabsadd L
.54535 .02094 -2.5 2.5 Mabsadd L closepath F
.56803 .01909 -2.5 2.5 Mabsadd m
.56803 .01909 2.5 2.5 Mabsadd L
.56803 .01909 2.5 -2.5 Mabsadd L
.56803 .01909 -2.5 -2.5 Mabsadd L
.56803 .01909 -2.5 2.5 Mabsadd L closepath F
.5907 .0169 -2.5 2.5 Mabsadd m
.5907 .0169 2.5 2.5 Mabsadd L
.5907 .0169 2.5 -2.5 Mabsadd L
.5907 .0169 -2.5 -2.5 Mabsadd L
.5907 .0169 -2.5 2.5 Mabsadd L closepath F
.61338 .01581 -2.5 2.5 Mabsadd m
.61338 .01581 2.5 2.5 Mabsadd L
.61338 .01581 2.5 -2.5 Mabsadd L
.61338 .01581 -2.5 -2.5 Mabsadd L
.61338 .01581 -2.5 2.5 Mabsadd L closepath F
.63605 .0156 -2.5 2.5 Mabsadd m
.63605 .0156 2.5 2.5 Mabsadd L
.63605 .0156 2.5 -2.5 Mabsadd L
.63605 .0156 -2.5 -2.5 Mabsadd L
.63605 .0156 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000Coo`<000Goo`8000Goo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Ooo`03003ooooo043oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool5
00000ooo000000040003ool=00000ooo0000000<0003ool50004ool20006ool20006ool20006ool0
0`00ooooo`04ool20006ool20006ool20005ool20006ool30002ool?0003ool30006ool00`00oooo
o`0<ool00`00ooooo`0:ool50003ool=00000ooo000000040003ool50003ool50003ool50002ool5
0003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool5
0002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`D000;oo`D00003ool0
0?oo00D000?oo`D000?oo`D000;oo`H000;oo`D000?oo`D000goo`03003ooooo02_oo`03003ooooo
00Coo`8000Koo`8000;oo`P000?oo`8001Coo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@00
0ooo1P000_oo1@000ooo1@000_oo1@000ooo1`0000?oo`0000000`000_oo1@00@ooo00<00?ooool0
1?oo0P000ooo1P001_oo00<00?ooool00_oo1@000ooo1@0000?oo`00000010000ooo1@000ooo1@00
0_oo1@000ooo1@00oooo8_oo000Yool00`00ooooo`0Jool50002ool01000ool000001?oo1@000ooo
1@000ooo1@0000?oo`0000001000D_oo1`0000?oo`0000001?oo1`0000?oo`0000000`000_oo1@00
0ooo1@00oooo>Ooo000Yool00`00ooooo`0Lool00`00ooooo`03ool40002ool00`00ooooo`020004
ool50003ool50002ool50003ool5001;ool00`00ooooo`03ool40003ool50003ool50002ool5003o
oom1ool002Woo`03003ooooo02Coo`03003ooooo00?oo`@00003ool00?oo00;oo`8000Coo`D000;o
o`D000?oo`D0053oo`d000?oo`D00?ooodSoo`00:Ooo00<00?ooool0:Ooo1@001?oo0P000_oo00@0
0?ooooooo`<000?oo`D000?oo`H004ooo`H000;oo`D00?oooe3oo`00:Ooo00<00?ooool0<Ooo1@00
0ooo1@001?oo0P001?oo1@0000?oo`0000001@00B?oo1@001?oo1000ooooD?oo000Yool00`00oooo
o`0iool50002ool00`00ool000020003ool50003ool50010ool500000ooo000000050005ool00`00
ooooo`020003ool00`00ooooo`3ooom8ool002Woo`03003ooooo03_oo`03003ooooo00?oo`@000;o
o`03003ooooo008000Coo`H003ooo`H000;oo`D000[oo`D00?ooodWoo`00:Ooo00<00?ooool0@ooo
00<00?ooool00_oo1@0000?oo`00ool01P000_oo1@00>?oo1@004ooo1000ooooBOoo000Yool3001@
ool60002ool5000aool50002ool5000Dool4003ooom8ool002Woo`03003ooooo05;oo`03003ooooo
00?oo`D000Coo`8002_oo`D000;oo`D001Soo`03003ooooo0?ooodGoo`00:Ooo00<00?ooool0F?oo
30001Ooo0P008ooo1@008?oo0P000_oo00<00?ooool0oooo@?oo000Yool00`00ooooo`1Hool50002
ool50002ool200000ooo00000005ool3000Cool50002ool6000Rool4003ooom1ool002Woo`03003o
oooo05ooo`D000?oo`D00004ool00?ooool20006ool2000<ool50003ool5000Rool4003ooom1ool0
02Woo`03003ooooo05ooo`D000;oo`H000?oo`H000;oo`<000Coo`D000?oo`D002_oo`<00?oood7o
o`00:Ooo00<00?ooool0Gooo1@000ooo1@000ooo1@000ooo1@000_oo3@00;_oo00<00?ooool0oooo
?_oo000Yool00`00ooooo`1Oool50003ool50002ool60002ool50003ool50002ool6000_ool2003o
oolnool002Woo`03003ooooo06Ooo`D000?oo``00003ool00?oo00D000?oo`D00004ool00000ool3
000Zool00`00ool0003ooolkool002Woo`03003ooooo06Ooo`D000?oo`D000;oo`D000?oo`D000Go
o`03003ooooo00Coo`8000;oo`8000;oo`8002Coo`<00?oooc[oo`00:Ooo00<00?ooool0Kooo1@00
0_oo1@004ooo1@000ooo0`0000?oo`00ool00ooo0P007?oo0`00Y?ooR0003Ooo000Yool3001fool5
000Jool50003ool50004ool3000Eool2002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09goo`D000;oo`D001Ooo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0YOoo1@0000Coo`00003oo`80017oo`03003ooooo0:3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool00ooo100000?oo`0000000_oo0P002_oo
00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00oooo
o`02ool70003ool20002ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;goo`800006ool00000ool00?oo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2lool50002ool50005ool2002Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Coo`D00004ool00000ool20006ool2002=ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Coo`@000Coo`@00003ool0000000;oo`8000Goo`<000Goo`<000Goo`80
00Koo`8000Goo`<000Goo`8000Koo`8000Goo`<000Goo`<000Goo`8000Koo`8000Goo`<000Goo`80
00Koo`8000Koo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0`00
2ooo1`000_oo0P0000?oo`0000000_oo1@000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`D000;oo`D000;oo`800005ool00000
003oo`020002ool200000ooo00000002ool200000ooo00000002ool50002ool00`00ool000020002
ool00`00ooooo`020002ool00`00ooooo`02000Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Koo`8001?oo`D000?oo`@000?oo`D000?oo`D000?oo`D000?oo`@000?oo`D000?o
o`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`@000?oo`D000?oo`D001Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool04_oo00<00?ooool01Ooo00<00?oo
ool05?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool05?oo00<00?oo
ool01Ooo00<00?ooool03?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
0038ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03
003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0
Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<goo`8009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
cOoo0`00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool4002Dool00`00
ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<go
o`8009Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool4003>ool00`00ooooo`2Bool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=3oo`03
003ooooo097oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003
ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo
003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d?oo00<0
0?ooool0TOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0=;o
o`03003ooooo08ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo
00<00?ooool0S_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Eool2002=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`<008coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Eool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<0
0?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003J
ool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003o
oooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=coo`8008Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo
1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool30025ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`8008Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=oo
o`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?oo
ool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00
3Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000h_oo00<00?oo
ool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo00<0
0?ooool0OOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`3Tool2001nool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00
oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo0>?oo`@007goo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3Tool3001mool00`00ooooo`0cool200000ooo0000000Wool00`00
ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`8007goo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool0
0`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo
07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Xool00`00ooooo`1iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<0
0?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/
ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`<007Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo1000MOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3/ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00
ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;o
o`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?oo
ool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0m?oo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3cool3001^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3d
ool2001^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool4003dool2001]ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?Koo`03003ooooo06_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?oo
ool200000ooo003oo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo00Co
obT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool05ooo0`006_oo00@00?ooool000;o
o`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo01Soo`03003ooooo01Woo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`80
00Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1X
ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3kool2001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`<006Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo1000I_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3kool3001Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3n
ool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003o
oooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0
HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`;oo`03003ooooo063oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1?oo0P00Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool3ool4001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Co
o`<005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0P00G_ooR000
3Ooo000Yool00`00ooooo`3oool7ool00`00ooooo`3`ool002Woo`03003ooooo0?ooo`Soo`03003o
oooo0>ooo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oool9ool0
0`00ooooo`3^ool002Woo`<00?ooo`[oo`03003ooooo0>goo`00:Ooo00<00?ooool0oooo2ooo00<0
0?ooool0k?oo000Yool00`00ooooo`3oool<ool2003/ool002Woo`03003ooooo0?ooo`coo`<00>_o
o`00:Ooo00<00?ooool0oooo2ooo1000jooo000Yool00`00ooooo`3oool<ool3003[ool002Woo`03
003ooooo0?ooo`ooo`03003ooooo0>Soo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo000Y
ool00`00ooooo`3oool@ool00`00ooooo`3Wool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0?oooa7oo`03003ooooo0>Koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa;oo`03003oo`000>Goo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooa;oo`<00>Co
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo4ooo0`00i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo5?oo0`00hooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`3ooolHool20002ool00`00ooooo`3Kool002Wo
o`03003ooooo0?oooa[oo`@00=coo`00:Ooo00<00?ooool0oooo6_oo1000g?oo000Yool00`00oooo
o`3ooolKool200000ooo0000003Jool002Woo`03003ooooo0?ooob3oo`D00=Goo`00:Ooo00<00?oo
ool0oooo8_oo1000e?oo000Yool00`00ooooo`3ooolSool700000ooo0000003=ool002Woo`03003o
oooo0?ooobCoo`03003ooooo00?oo`@000Goo`03003ooooo0<Coo`00:Ooo0`00oooo:ooo0P0000?o
o`0000001@001_oo00<00?ooool0_?oo000Yool00`00ooooo`3oool/ool00`00ooooo`02ool60003
ool30005ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?oooc;oo`8000?ooaD00:koo`00
:Ooo00<00?ooool0oooo>_oo0P001_oo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooom3ool00`00
ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-1007.68, 0.129516, 42.925}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 8603, 1397}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 6.80388e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .15079 -24 -4.5 ]
[-0.01192 .15079 0 4.5 ]
[-0.01192 .28687 -24 -4.5 ]
[-0.01192 .28687 0 4.5 ]
[-0.01192 .42295 -24 -4.5 ]
[-0.01192 .42295 0 4.5 ]
[-0.01192 .55903 -24 -4.5 ]
[-0.01192 .55903 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .15079 m
.00683 .15079 L
s
[(2000)] -0.01192 .15079 1 0 Mshowa
.00058 .28687 m
.00683 .28687 L
s
[(4000)] -0.01192 .28687 1 0 Mshowa
.00058 .42295 m
.00683 .42295 L
s
[(6000)] -0.01192 .42295 1 0 Mshowa
.00058 .55903 m
.00683 .55903 L
s
[(8000)] -0.01192 .55903 1 0 Mshowa
.125 Mabswid
.00058 .04873 m
.00433 .04873 L
s
.00058 .08275 m
.00433 .08275 L
s
.00058 .11677 m
.00433 .11677 L
s
.00058 .18481 m
.00433 .18481 L
s
.00058 .21883 m
.00433 .21883 L
s
.00058 .25285 m
.00433 .25285 L
s
.00058 .32089 m
.00433 .32089 L
s
.00058 .35491 m
.00433 .35491 L
s
.00058 .38893 m
.00433 .38893 L
s
.00058 .45697 m
.00433 .45697 L
s
.00058 .49099 m
.00433 .49099 L
s
.00058 .52501 m
.00433 .52501 L
s
.00058 .59305 m
.00433 .59305 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01472 L
.16318 .01472 L
.18641 .01472 L
.20964 .01472 L
.23287 .01472 L
.2561 .01472 L
.27933 .01472 L
.30256 .01472 L
.32578 .01472 L
.34901 .01472 L
.37224 .0154 L
.39547 .0171 L
.4187 .01955 L
.44193 .02342 L
.46516 .02825 L
.48839 .03642 L
.51161 .04622 L
.53484 .06071 L
.55807 .08139 L
.5813 .10854 L
.60453 .14828 L
.62776 .19706 L
.65099 .25203 L
.67422 .30946 L
.69744 .37056 L
.72067 .4256 L
.7439 .47479 L
.76713 .51242 L
.79036 .5412 L
.81359 .56188 L
.83682 .57692 L
.86005 .58767 L
.88328 .59502 L
.9065 .59856 L
.92973 .60107 L
.95296 .60264 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01472 -1.875 0 Mabsadd m
.13995 .01472 0 2.5 Mabsadd L
.13995 .01472 1.875 0 Mabsadd L
.13995 .01472 0 -2.5 Mabsadd L
.13995 .01472 -1.875 0 Mabsadd L closepath F
.16318 .01472 -1.875 0 Mabsadd m
.16318 .01472 0 2.5 Mabsadd L
.16318 .01472 1.875 0 Mabsadd L
.16318 .01472 0 -2.5 Mabsadd L
.16318 .01472 -1.875 0 Mabsadd L closepath F
.18641 .01472 -1.875 0 Mabsadd m
.18641 .01472 0 2.5 Mabsadd L
.18641 .01472 1.875 0 Mabsadd L
.18641 .01472 0 -2.5 Mabsadd L
.18641 .01472 -1.875 0 Mabsadd L closepath F
.20964 .01472 -1.875 0 Mabsadd m
.20964 .01472 0 2.5 Mabsadd L
.20964 .01472 1.875 0 Mabsadd L
.20964 .01472 0 -2.5 Mabsadd L
.20964 .01472 -1.875 0 Mabsadd L closepath F
.23287 .01472 -1.875 0 Mabsadd m
.23287 .01472 0 2.5 Mabsadd L
.23287 .01472 1.875 0 Mabsadd L
.23287 .01472 0 -2.5 Mabsadd L
.23287 .01472 -1.875 0 Mabsadd L closepath F
.2561 .01472 -1.875 0 Mabsadd m
.2561 .01472 0 2.5 Mabsadd L
.2561 .01472 1.875 0 Mabsadd L
.2561 .01472 0 -2.5 Mabsadd L
.2561 .01472 -1.875 0 Mabsadd L closepath F
.27933 .01472 -1.875 0 Mabsadd m
.27933 .01472 0 2.5 Mabsadd L
.27933 .01472 1.875 0 Mabsadd L
.27933 .01472 0 -2.5 Mabsadd L
.27933 .01472 -1.875 0 Mabsadd L closepath F
.30256 .01472 -1.875 0 Mabsadd m
.30256 .01472 0 2.5 Mabsadd L
.30256 .01472 1.875 0 Mabsadd L
.30256 .01472 0 -2.5 Mabsadd L
.30256 .01472 -1.875 0 Mabsadd L closepath F
.32578 .01472 -1.875 0 Mabsadd m
.32578 .01472 0 2.5 Mabsadd L
.32578 .01472 1.875 0 Mabsadd L
.32578 .01472 0 -2.5 Mabsadd L
.32578 .01472 -1.875 0 Mabsadd L closepath F
.34901 .01472 -1.875 0 Mabsadd m
.34901 .01472 0 2.5 Mabsadd L
.34901 .01472 1.875 0 Mabsadd L
.34901 .01472 0 -2.5 Mabsadd L
.34901 .01472 -1.875 0 Mabsadd L closepath F
.37224 .0154 -1.875 0 Mabsadd m
.37224 .0154 0 2.5 Mabsadd L
.37224 .0154 1.875 0 Mabsadd L
.37224 .0154 0 -2.5 Mabsadd L
.37224 .0154 -1.875 0 Mabsadd L closepath F
.39547 .0171 -1.875 0 Mabsadd m
.39547 .0171 0 2.5 Mabsadd L
.39547 .0171 1.875 0 Mabsadd L
.39547 .0171 0 -2.5 Mabsadd L
.39547 .0171 -1.875 0 Mabsadd L closepath F
.4187 .01955 -1.875 0 Mabsadd m
.4187 .01955 0 2.5 Mabsadd L
.4187 .01955 1.875 0 Mabsadd L
.4187 .01955 0 -2.5 Mabsadd L
.4187 .01955 -1.875 0 Mabsadd L closepath F
.44193 .02342 -1.875 0 Mabsadd m
.44193 .02342 0 2.5 Mabsadd L
.44193 .02342 1.875 0 Mabsadd L
.44193 .02342 0 -2.5 Mabsadd L
.44193 .02342 -1.875 0 Mabsadd L closepath F
.46516 .02825 -1.875 0 Mabsadd m
.46516 .02825 0 2.5 Mabsadd L
.46516 .02825 1.875 0 Mabsadd L
.46516 .02825 0 -2.5 Mabsadd L
.46516 .02825 -1.875 0 Mabsadd L closepath F
.48839 .03642 -1.875 0 Mabsadd m
.48839 .03642 0 2.5 Mabsadd L
.48839 .03642 1.875 0 Mabsadd L
.48839 .03642 0 -2.5 Mabsadd L
.48839 .03642 -1.875 0 Mabsadd L closepath F
.51161 .04622 -1.875 0 Mabsadd m
.51161 .04622 0 2.5 Mabsadd L
.51161 .04622 1.875 0 Mabsadd L
.51161 .04622 0 -2.5 Mabsadd L
.51161 .04622 -1.875 0 Mabsadd L closepath F
.53484 .06071 -1.875 0 Mabsadd m
.53484 .06071 0 2.5 Mabsadd L
.53484 .06071 1.875 0 Mabsadd L
.53484 .06071 0 -2.5 Mabsadd L
.53484 .06071 -1.875 0 Mabsadd L closepath F
.55807 .08139 -1.875 0 Mabsadd m
.55807 .08139 0 2.5 Mabsadd L
.55807 .08139 1.875 0 Mabsadd L
.55807 .08139 0 -2.5 Mabsadd L
.55807 .08139 -1.875 0 Mabsadd L closepath F
.5813 .10854 -1.875 0 Mabsadd m
.5813 .10854 0 2.5 Mabsadd L
.5813 .10854 1.875 0 Mabsadd L
.5813 .10854 0 -2.5 Mabsadd L
.5813 .10854 -1.875 0 Mabsadd L closepath F
.60453 .14828 -1.875 0 Mabsadd m
.60453 .14828 0 2.5 Mabsadd L
.60453 .14828 1.875 0 Mabsadd L
.60453 .14828 0 -2.5 Mabsadd L
.60453 .14828 -1.875 0 Mabsadd L closepath F
.62776 .19706 -1.875 0 Mabsadd m
.62776 .19706 0 2.5 Mabsadd L
.62776 .19706 1.875 0 Mabsadd L
.62776 .19706 0 -2.5 Mabsadd L
.62776 .19706 -1.875 0 Mabsadd L closepath F
.65099 .25203 -1.875 0 Mabsadd m
.65099 .25203 0 2.5 Mabsadd L
.65099 .25203 1.875 0 Mabsadd L
.65099 .25203 0 -2.5 Mabsadd L
.65099 .25203 -1.875 0 Mabsadd L closepath F
.67422 .30946 -1.875 0 Mabsadd m
.67422 .30946 0 2.5 Mabsadd L
.67422 .30946 1.875 0 Mabsadd L
.67422 .30946 0 -2.5 Mabsadd L
.67422 .30946 -1.875 0 Mabsadd L closepath F
.69744 .37056 -1.875 0 Mabsadd m
.69744 .37056 0 2.5 Mabsadd L
.69744 .37056 1.875 0 Mabsadd L
.69744 .37056 0 -2.5 Mabsadd L
.69744 .37056 -1.875 0 Mabsadd L closepath F
.72067 .4256 -1.875 0 Mabsadd m
.72067 .4256 0 2.5 Mabsadd L
.72067 .4256 1.875 0 Mabsadd L
.72067 .4256 0 -2.5 Mabsadd L
.72067 .4256 -1.875 0 Mabsadd L closepath F
.7439 .47479 -1.875 0 Mabsadd m
.7439 .47479 0 2.5 Mabsadd L
.7439 .47479 1.875 0 Mabsadd L
.7439 .47479 0 -2.5 Mabsadd L
.7439 .47479 -1.875 0 Mabsadd L closepath F
.76713 .51242 -1.875 0 Mabsadd m
.76713 .51242 0 2.5 Mabsadd L
.76713 .51242 1.875 0 Mabsadd L
.76713 .51242 0 -2.5 Mabsadd L
.76713 .51242 -1.875 0 Mabsadd L closepath F
.79036 .5412 -1.875 0 Mabsadd m
.79036 .5412 0 2.5 Mabsadd L
.79036 .5412 1.875 0 Mabsadd L
.79036 .5412 0 -2.5 Mabsadd L
.79036 .5412 -1.875 0 Mabsadd L closepath F
.81359 .56188 -1.875 0 Mabsadd m
.81359 .56188 0 2.5 Mabsadd L
.81359 .56188 1.875 0 Mabsadd L
.81359 .56188 0 -2.5 Mabsadd L
.81359 .56188 -1.875 0 Mabsadd L closepath F
.83682 .57692 -1.875 0 Mabsadd m
.83682 .57692 0 2.5 Mabsadd L
.83682 .57692 1.875 0 Mabsadd L
.83682 .57692 0 -2.5 Mabsadd L
.83682 .57692 -1.875 0 Mabsadd L closepath F
.86005 .58767 -1.875 0 Mabsadd m
.86005 .58767 0 2.5 Mabsadd L
.86005 .58767 1.875 0 Mabsadd L
.86005 .58767 0 -2.5 Mabsadd L
.86005 .58767 -1.875 0 Mabsadd L closepath F
.88328 .59502 -1.875 0 Mabsadd m
.88328 .59502 0 2.5 Mabsadd L
.88328 .59502 1.875 0 Mabsadd L
.88328 .59502 0 -2.5 Mabsadd L
.88328 .59502 -1.875 0 Mabsadd L closepath F
.9065 .59856 -1.875 0 Mabsadd m
.9065 .59856 0 2.5 Mabsadd L
.9065 .59856 1.875 0 Mabsadd L
.9065 .59856 0 -2.5 Mabsadd L
.9065 .59856 -1.875 0 Mabsadd L closepath F
.92973 .60107 -1.875 0 Mabsadd m
.92973 .60107 0 2.5 Mabsadd L
.92973 .60107 1.875 0 Mabsadd L
.92973 .60107 0 -2.5 Mabsadd L
.92973 .60107 -1.875 0 Mabsadd L closepath F
.95296 .60264 -1.875 0 Mabsadd m
.95296 .60264 0 2.5 Mabsadd L
.95296 .60264 1.875 0 Mabsadd L
.95296 .60264 0 -2.5 Mabsadd L
.95296 .60264 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .01812 L
.07027 .02152 L
.0935 .02492 L
.11672 .02832 L
.13995 .03172 L
.16318 .03513 L
.18641 .03853 L
.20964 .04193 L
.23287 .04533 L
.2561 .04873 L
.27933 .05214 L
.30256 .05554 L
.32578 .05894 L
.34901 .06234 L
.37224 .06574 L
.39547 .06915 L
.4187 .07255 L
.44193 .07595 L
.46516 .07935 L
.48839 .08275 L
.51161 .08616 L
.53484 .08956 L
.55807 .09296 L
.5813 .09636 L
.60453 .09976 L
.62776 .10317 L
.65099 .1065 L
.67422 .1065 L
.69744 .1065 L
.72067 .1065 L
.7439 .1065 L
.76713 .1065 L
.79036 .1065 L
.81359 .1065 L
.83682 .1065 L
.86005 .1065 L
.88328 .1065 L
.9065 .1065 L
.92973 .1065 L
.95296 .1065 L
.97619 .1065 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .01812 0 2.5 Mabsadd m
.04704 .01812 -0.56518 .7779 Mabsadd L
.04704 .01812 -2.37764 .77254 Mabsadd L
.04704 .01812 -0.91448 -0.29713 Mabsadd L
.04704 .01812 -1.46946 -2.02254 Mabsadd L
.04704 .01812 0 -0.96154 Mabsadd L
.04704 .01812 1.46946 -2.02254 Mabsadd L
.04704 .01812 .91448 -0.29713 Mabsadd L
.04704 .01812 2.37764 .77254 Mabsadd L
.04704 .01812 .56518 .7779 Mabsadd L
.04704 .01812 0 2.5 Mabsadd L closepath F
.07027 .02152 0 2.5 Mabsadd m
.07027 .02152 -0.56518 .7779 Mabsadd L
.07027 .02152 -2.37764 .77254 Mabsadd L
.07027 .02152 -0.91448 -0.29713 Mabsadd L
.07027 .02152 -1.46946 -2.02254 Mabsadd L
.07027 .02152 0 -0.96154 Mabsadd L
.07027 .02152 1.46946 -2.02254 Mabsadd L
.07027 .02152 .91448 -0.29713 Mabsadd L
.07027 .02152 2.37764 .77254 Mabsadd L
.07027 .02152 .56518 .7779 Mabsadd L
.07027 .02152 0 2.5 Mabsadd L closepath F
.0935 .02492 0 2.5 Mabsadd m
.0935 .02492 -0.56518 .7779 Mabsadd L
.0935 .02492 -2.37764 .77254 Mabsadd L
.0935 .02492 -0.91448 -0.29713 Mabsadd L
.0935 .02492 -1.46946 -2.02254 Mabsadd L
.0935 .02492 0 -0.96154 Mabsadd L
.0935 .02492 1.46946 -2.02254 Mabsadd L
.0935 .02492 .91448 -0.29713 Mabsadd L
.0935 .02492 2.37764 .77254 Mabsadd L
.0935 .02492 .56518 .7779 Mabsadd L
.0935 .02492 0 2.5 Mabsadd L closepath F
.11672 .02832 0 2.5 Mabsadd m
.11672 .02832 -0.56518 .7779 Mabsadd L
.11672 .02832 -2.37764 .77254 Mabsadd L
.11672 .02832 -0.91448 -0.29713 Mabsadd L
.11672 .02832 -1.46946 -2.02254 Mabsadd L
.11672 .02832 0 -0.96154 Mabsadd L
.11672 .02832 1.46946 -2.02254 Mabsadd L
.11672 .02832 .91448 -0.29713 Mabsadd L
.11672 .02832 2.37764 .77254 Mabsadd L
.11672 .02832 .56518 .7779 Mabsadd L
.11672 .02832 0 2.5 Mabsadd L closepath F
.13995 .03172 0 2.5 Mabsadd m
.13995 .03172 -0.56518 .7779 Mabsadd L
.13995 .03172 -2.37764 .77254 Mabsadd L
.13995 .03172 -0.91448 -0.29713 Mabsadd L
.13995 .03172 -1.46946 -2.02254 Mabsadd L
.13995 .03172 0 -0.96154 Mabsadd L
.13995 .03172 1.46946 -2.02254 Mabsadd L
.13995 .03172 .91448 -0.29713 Mabsadd L
.13995 .03172 2.37764 .77254 Mabsadd L
.13995 .03172 .56518 .7779 Mabsadd L
.13995 .03172 0 2.5 Mabsadd L closepath F
.16318 .03513 0 2.5 Mabsadd m
.16318 .03513 -0.56518 .7779 Mabsadd L
.16318 .03513 -2.37764 .77254 Mabsadd L
.16318 .03513 -0.91448 -0.29713 Mabsadd L
.16318 .03513 -1.46946 -2.02254 Mabsadd L
.16318 .03513 0 -0.96154 Mabsadd L
.16318 .03513 1.46946 -2.02254 Mabsadd L
.16318 .03513 .91448 -0.29713 Mabsadd L
.16318 .03513 2.37764 .77254 Mabsadd L
.16318 .03513 .56518 .7779 Mabsadd L
.16318 .03513 0 2.5 Mabsadd L closepath F
.18641 .03853 0 2.5 Mabsadd m
.18641 .03853 -0.56518 .7779 Mabsadd L
.18641 .03853 -2.37764 .77254 Mabsadd L
.18641 .03853 -0.91448 -0.29713 Mabsadd L
.18641 .03853 -1.46946 -2.02254 Mabsadd L
.18641 .03853 0 -0.96154 Mabsadd L
.18641 .03853 1.46946 -2.02254 Mabsadd L
.18641 .03853 .91448 -0.29713 Mabsadd L
.18641 .03853 2.37764 .77254 Mabsadd L
.18641 .03853 .56518 .7779 Mabsadd L
.18641 .03853 0 2.5 Mabsadd L closepath F
.20964 .04193 0 2.5 Mabsadd m
.20964 .04193 -0.56518 .7779 Mabsadd L
.20964 .04193 -2.37764 .77254 Mabsadd L
.20964 .04193 -0.91448 -0.29713 Mabsadd L
.20964 .04193 -1.46946 -2.02254 Mabsadd L
.20964 .04193 0 -0.96154 Mabsadd L
.20964 .04193 1.46946 -2.02254 Mabsadd L
.20964 .04193 .91448 -0.29713 Mabsadd L
.20964 .04193 2.37764 .77254 Mabsadd L
.20964 .04193 .56518 .7779 Mabsadd L
.20964 .04193 0 2.5 Mabsadd L closepath F
.23287 .04533 0 2.5 Mabsadd m
.23287 .04533 -0.56518 .7779 Mabsadd L
.23287 .04533 -2.37764 .77254 Mabsadd L
.23287 .04533 -0.91448 -0.29713 Mabsadd L
.23287 .04533 -1.46946 -2.02254 Mabsadd L
.23287 .04533 0 -0.96154 Mabsadd L
.23287 .04533 1.46946 -2.02254 Mabsadd L
.23287 .04533 .91448 -0.29713 Mabsadd L
.23287 .04533 2.37764 .77254 Mabsadd L
.23287 .04533 .56518 .7779 Mabsadd L
.23287 .04533 0 2.5 Mabsadd L closepath F
.2561 .04873 0 2.5 Mabsadd m
.2561 .04873 -0.56518 .7779 Mabsadd L
.2561 .04873 -2.37764 .77254 Mabsadd L
.2561 .04873 -0.91448 -0.29713 Mabsadd L
.2561 .04873 -1.46946 -2.02254 Mabsadd L
.2561 .04873 0 -0.96154 Mabsadd L
.2561 .04873 1.46946 -2.02254 Mabsadd L
.2561 .04873 .91448 -0.29713 Mabsadd L
.2561 .04873 2.37764 .77254 Mabsadd L
.2561 .04873 .56518 .7779 Mabsadd L
.2561 .04873 0 2.5 Mabsadd L closepath F
.27933 .05214 0 2.5 Mabsadd m
.27933 .05214 -0.56518 .7779 Mabsadd L
.27933 .05214 -2.37764 .77254 Mabsadd L
.27933 .05214 -0.91448 -0.29713 Mabsadd L
.27933 .05214 -1.46946 -2.02254 Mabsadd L
.27933 .05214 0 -0.96154 Mabsadd L
.27933 .05214 1.46946 -2.02254 Mabsadd L
.27933 .05214 .91448 -0.29713 Mabsadd L
.27933 .05214 2.37764 .77254 Mabsadd L
.27933 .05214 .56518 .7779 Mabsadd L
.27933 .05214 0 2.5 Mabsadd L closepath F
.30256 .05554 0 2.5 Mabsadd m
.30256 .05554 -0.56518 .7779 Mabsadd L
.30256 .05554 -2.37764 .77254 Mabsadd L
.30256 .05554 -0.91448 -0.29713 Mabsadd L
.30256 .05554 -1.46946 -2.02254 Mabsadd L
.30256 .05554 0 -0.96154 Mabsadd L
.30256 .05554 1.46946 -2.02254 Mabsadd L
.30256 .05554 .91448 -0.29713 Mabsadd L
.30256 .05554 2.37764 .77254 Mabsadd L
.30256 .05554 .56518 .7779 Mabsadd L
.30256 .05554 0 2.5 Mabsadd L closepath F
.32578 .05894 0 2.5 Mabsadd m
.32578 .05894 -0.56518 .7779 Mabsadd L
.32578 .05894 -2.37764 .77254 Mabsadd L
.32578 .05894 -0.91448 -0.29713 Mabsadd L
.32578 .05894 -1.46946 -2.02254 Mabsadd L
.32578 .05894 0 -0.96154 Mabsadd L
.32578 .05894 1.46946 -2.02254 Mabsadd L
.32578 .05894 .91448 -0.29713 Mabsadd L
.32578 .05894 2.37764 .77254 Mabsadd L
.32578 .05894 .56518 .7779 Mabsadd L
.32578 .05894 0 2.5 Mabsadd L closepath F
.34901 .06234 0 2.5 Mabsadd m
.34901 .06234 -0.56518 .7779 Mabsadd L
.34901 .06234 -2.37764 .77254 Mabsadd L
.34901 .06234 -0.91448 -0.29713 Mabsadd L
.34901 .06234 -1.46946 -2.02254 Mabsadd L
.34901 .06234 0 -0.96154 Mabsadd L
.34901 .06234 1.46946 -2.02254 Mabsadd L
.34901 .06234 .91448 -0.29713 Mabsadd L
.34901 .06234 2.37764 .77254 Mabsadd L
.34901 .06234 .56518 .7779 Mabsadd L
.34901 .06234 0 2.5 Mabsadd L closepath F
.37224 .06574 0 2.5 Mabsadd m
.37224 .06574 -0.56518 .7779 Mabsadd L
.37224 .06574 -2.37764 .77254 Mabsadd L
.37224 .06574 -0.91448 -0.29713 Mabsadd L
.37224 .06574 -1.46946 -2.02254 Mabsadd L
.37224 .06574 0 -0.96154 Mabsadd L
.37224 .06574 1.46946 -2.02254 Mabsadd L
.37224 .06574 .91448 -0.29713 Mabsadd L
.37224 .06574 2.37764 .77254 Mabsadd L
.37224 .06574 .56518 .7779 Mabsadd L
.37224 .06574 0 2.5 Mabsadd L closepath F
.39547 .06915 0 2.5 Mabsadd m
.39547 .06915 -0.56518 .7779 Mabsadd L
.39547 .06915 -2.37764 .77254 Mabsadd L
.39547 .06915 -0.91448 -0.29713 Mabsadd L
.39547 .06915 -1.46946 -2.02254 Mabsadd L
.39547 .06915 0 -0.96154 Mabsadd L
.39547 .06915 1.46946 -2.02254 Mabsadd L
.39547 .06915 .91448 -0.29713 Mabsadd L
.39547 .06915 2.37764 .77254 Mabsadd L
.39547 .06915 .56518 .7779 Mabsadd L
.39547 .06915 0 2.5 Mabsadd L closepath F
.4187 .07255 0 2.5 Mabsadd m
.4187 .07255 -0.56518 .7779 Mabsadd L
.4187 .07255 -2.37764 .77254 Mabsadd L
.4187 .07255 -0.91448 -0.29713 Mabsadd L
.4187 .07255 -1.46946 -2.02254 Mabsadd L
.4187 .07255 0 -0.96154 Mabsadd L
.4187 .07255 1.46946 -2.02254 Mabsadd L
.4187 .07255 .91448 -0.29713 Mabsadd L
.4187 .07255 2.37764 .77254 Mabsadd L
.4187 .07255 .56518 .7779 Mabsadd L
.4187 .07255 0 2.5 Mabsadd L closepath F
.44193 .07595 0 2.5 Mabsadd m
.44193 .07595 -0.56518 .7779 Mabsadd L
.44193 .07595 -2.37764 .77254 Mabsadd L
.44193 .07595 -0.91448 -0.29713 Mabsadd L
.44193 .07595 -1.46946 -2.02254 Mabsadd L
.44193 .07595 0 -0.96154 Mabsadd L
.44193 .07595 1.46946 -2.02254 Mabsadd L
.44193 .07595 .91448 -0.29713 Mabsadd L
.44193 .07595 2.37764 .77254 Mabsadd L
.44193 .07595 .56518 .7779 Mabsadd L
.44193 .07595 0 2.5 Mabsadd L closepath F
.46516 .07935 0 2.5 Mabsadd m
.46516 .07935 -0.56518 .7779 Mabsadd L
.46516 .07935 -2.37764 .77254 Mabsadd L
.46516 .07935 -0.91448 -0.29713 Mabsadd L
.46516 .07935 -1.46946 -2.02254 Mabsadd L
.46516 .07935 0 -0.96154 Mabsadd L
.46516 .07935 1.46946 -2.02254 Mabsadd L
.46516 .07935 .91448 -0.29713 Mabsadd L
.46516 .07935 2.37764 .77254 Mabsadd L
.46516 .07935 .56518 .7779 Mabsadd L
.46516 .07935 0 2.5 Mabsadd L closepath F
.48839 .08275 0 2.5 Mabsadd m
.48839 .08275 -0.56518 .7779 Mabsadd L
.48839 .08275 -2.37764 .77254 Mabsadd L
.48839 .08275 -0.91448 -0.29713 Mabsadd L
.48839 .08275 -1.46946 -2.02254 Mabsadd L
.48839 .08275 0 -0.96154 Mabsadd L
.48839 .08275 1.46946 -2.02254 Mabsadd L
.48839 .08275 .91448 -0.29713 Mabsadd L
.48839 .08275 2.37764 .77254 Mabsadd L
.48839 .08275 .56518 .7779 Mabsadd L
.48839 .08275 0 2.5 Mabsadd L closepath F
.51161 .08616 0 2.5 Mabsadd m
.51161 .08616 -0.56518 .7779 Mabsadd L
.51161 .08616 -2.37764 .77254 Mabsadd L
.51161 .08616 -0.91448 -0.29713 Mabsadd L
.51161 .08616 -1.46946 -2.02254 Mabsadd L
.51161 .08616 0 -0.96154 Mabsadd L
.51161 .08616 1.46946 -2.02254 Mabsadd L
.51161 .08616 .91448 -0.29713 Mabsadd L
.51161 .08616 2.37764 .77254 Mabsadd L
.51161 .08616 .56518 .7779 Mabsadd L
.51161 .08616 0 2.5 Mabsadd L closepath F
.53484 .08956 0 2.5 Mabsadd m
.53484 .08956 -0.56518 .7779 Mabsadd L
.53484 .08956 -2.37764 .77254 Mabsadd L
.53484 .08956 -0.91448 -0.29713 Mabsadd L
.53484 .08956 -1.46946 -2.02254 Mabsadd L
.53484 .08956 0 -0.96154 Mabsadd L
.53484 .08956 1.46946 -2.02254 Mabsadd L
.53484 .08956 .91448 -0.29713 Mabsadd L
.53484 .08956 2.37764 .77254 Mabsadd L
.53484 .08956 .56518 .7779 Mabsadd L
.53484 .08956 0 2.5 Mabsadd L closepath F
.55807 .09296 0 2.5 Mabsadd m
.55807 .09296 -0.56518 .7779 Mabsadd L
.55807 .09296 -2.37764 .77254 Mabsadd L
.55807 .09296 -0.91448 -0.29713 Mabsadd L
.55807 .09296 -1.46946 -2.02254 Mabsadd L
.55807 .09296 0 -0.96154 Mabsadd L
.55807 .09296 1.46946 -2.02254 Mabsadd L
.55807 .09296 .91448 -0.29713 Mabsadd L
.55807 .09296 2.37764 .77254 Mabsadd L
.55807 .09296 .56518 .7779 Mabsadd L
.55807 .09296 0 2.5 Mabsadd L closepath F
.5813 .09636 0 2.5 Mabsadd m
.5813 .09636 -0.56518 .7779 Mabsadd L
.5813 .09636 -2.37764 .77254 Mabsadd L
.5813 .09636 -0.91448 -0.29713 Mabsadd L
.5813 .09636 -1.46946 -2.02254 Mabsadd L
.5813 .09636 0 -0.96154 Mabsadd L
.5813 .09636 1.46946 -2.02254 Mabsadd L
.5813 .09636 .91448 -0.29713 Mabsadd L
.5813 .09636 2.37764 .77254 Mabsadd L
.5813 .09636 .56518 .7779 Mabsadd L
.5813 .09636 0 2.5 Mabsadd L closepath F
.60453 .09976 0 2.5 Mabsadd m
.60453 .09976 -0.56518 .7779 Mabsadd L
.60453 .09976 -2.37764 .77254 Mabsadd L
.60453 .09976 -0.91448 -0.29713 Mabsadd L
.60453 .09976 -1.46946 -2.02254 Mabsadd L
.60453 .09976 0 -0.96154 Mabsadd L
.60453 .09976 1.46946 -2.02254 Mabsadd L
.60453 .09976 .91448 -0.29713 Mabsadd L
.60453 .09976 2.37764 .77254 Mabsadd L
.60453 .09976 .56518 .7779 Mabsadd L
.60453 .09976 0 2.5 Mabsadd L closepath F
.62776 .10317 0 2.5 Mabsadd m
.62776 .10317 -0.56518 .7779 Mabsadd L
.62776 .10317 -2.37764 .77254 Mabsadd L
.62776 .10317 -0.91448 -0.29713 Mabsadd L
.62776 .10317 -1.46946 -2.02254 Mabsadd L
.62776 .10317 0 -0.96154 Mabsadd L
.62776 .10317 1.46946 -2.02254 Mabsadd L
.62776 .10317 .91448 -0.29713 Mabsadd L
.62776 .10317 2.37764 .77254 Mabsadd L
.62776 .10317 .56518 .7779 Mabsadd L
.62776 .10317 0 2.5 Mabsadd L closepath F
.65099 .1065 0 2.5 Mabsadd m
.65099 .1065 -0.56518 .7779 Mabsadd L
.65099 .1065 -2.37764 .77254 Mabsadd L
.65099 .1065 -0.91448 -0.29713 Mabsadd L
.65099 .1065 -1.46946 -2.02254 Mabsadd L
.65099 .1065 0 -0.96154 Mabsadd L
.65099 .1065 1.46946 -2.02254 Mabsadd L
.65099 .1065 .91448 -0.29713 Mabsadd L
.65099 .1065 2.37764 .77254 Mabsadd L
.65099 .1065 .56518 .7779 Mabsadd L
.65099 .1065 0 2.5 Mabsadd L closepath F
.67422 .1065 0 2.5 Mabsadd m
.67422 .1065 -0.56518 .7779 Mabsadd L
.67422 .1065 -2.37764 .77254 Mabsadd L
.67422 .1065 -0.91448 -0.29713 Mabsadd L
.67422 .1065 -1.46946 -2.02254 Mabsadd L
.67422 .1065 0 -0.96154 Mabsadd L
.67422 .1065 1.46946 -2.02254 Mabsadd L
.67422 .1065 .91448 -0.29713 Mabsadd L
.67422 .1065 2.37764 .77254 Mabsadd L
.67422 .1065 .56518 .7779 Mabsadd L
.67422 .1065 0 2.5 Mabsadd L closepath F
.69744 .1065 0 2.5 Mabsadd m
.69744 .1065 -0.56518 .7779 Mabsadd L
.69744 .1065 -2.37764 .77254 Mabsadd L
.69744 .1065 -0.91448 -0.29713 Mabsadd L
.69744 .1065 -1.46946 -2.02254 Mabsadd L
.69744 .1065 0 -0.96154 Mabsadd L
.69744 .1065 1.46946 -2.02254 Mabsadd L
.69744 .1065 .91448 -0.29713 Mabsadd L
.69744 .1065 2.37764 .77254 Mabsadd L
.69744 .1065 .56518 .7779 Mabsadd L
.69744 .1065 0 2.5 Mabsadd L closepath F
.72067 .1065 0 2.5 Mabsadd m
.72067 .1065 -0.56518 .7779 Mabsadd L
.72067 .1065 -2.37764 .77254 Mabsadd L
.72067 .1065 -0.91448 -0.29713 Mabsadd L
.72067 .1065 -1.46946 -2.02254 Mabsadd L
.72067 .1065 0 -0.96154 Mabsadd L
.72067 .1065 1.46946 -2.02254 Mabsadd L
.72067 .1065 .91448 -0.29713 Mabsadd L
.72067 .1065 2.37764 .77254 Mabsadd L
.72067 .1065 .56518 .7779 Mabsadd L
.72067 .1065 0 2.5 Mabsadd L closepath F
.7439 .1065 0 2.5 Mabsadd m
.7439 .1065 -0.56518 .7779 Mabsadd L
.7439 .1065 -2.37764 .77254 Mabsadd L
.7439 .1065 -0.91448 -0.29713 Mabsadd L
.7439 .1065 -1.46946 -2.02254 Mabsadd L
.7439 .1065 0 -0.96154 Mabsadd L
.7439 .1065 1.46946 -2.02254 Mabsadd L
.7439 .1065 .91448 -0.29713 Mabsadd L
.7439 .1065 2.37764 .77254 Mabsadd L
.7439 .1065 .56518 .7779 Mabsadd L
.7439 .1065 0 2.5 Mabsadd L closepath F
.76713 .1065 0 2.5 Mabsadd m
.76713 .1065 -0.56518 .7779 Mabsadd L
.76713 .1065 -2.37764 .77254 Mabsadd L
.76713 .1065 -0.91448 -0.29713 Mabsadd L
.76713 .1065 -1.46946 -2.02254 Mabsadd L
.76713 .1065 0 -0.96154 Mabsadd L
.76713 .1065 1.46946 -2.02254 Mabsadd L
.76713 .1065 .91448 -0.29713 Mabsadd L
.76713 .1065 2.37764 .77254 Mabsadd L
.76713 .1065 .56518 .7779 Mabsadd L
.76713 .1065 0 2.5 Mabsadd L closepath F
.79036 .1065 0 2.5 Mabsadd m
.79036 .1065 -0.56518 .7779 Mabsadd L
.79036 .1065 -2.37764 .77254 Mabsadd L
.79036 .1065 -0.91448 -0.29713 Mabsadd L
.79036 .1065 -1.46946 -2.02254 Mabsadd L
.79036 .1065 0 -0.96154 Mabsadd L
.79036 .1065 1.46946 -2.02254 Mabsadd L
.79036 .1065 .91448 -0.29713 Mabsadd L
.79036 .1065 2.37764 .77254 Mabsadd L
.79036 .1065 .56518 .7779 Mabsadd L
.79036 .1065 0 2.5 Mabsadd L closepath F
.81359 .1065 0 2.5 Mabsadd m
.81359 .1065 -0.56518 .7779 Mabsadd L
.81359 .1065 -2.37764 .77254 Mabsadd L
.81359 .1065 -0.91448 -0.29713 Mabsadd L
.81359 .1065 -1.46946 -2.02254 Mabsadd L
.81359 .1065 0 -0.96154 Mabsadd L
.81359 .1065 1.46946 -2.02254 Mabsadd L
.81359 .1065 .91448 -0.29713 Mabsadd L
.81359 .1065 2.37764 .77254 Mabsadd L
.81359 .1065 .56518 .7779 Mabsadd L
.81359 .1065 0 2.5 Mabsadd L closepath F
.83682 .1065 0 2.5 Mabsadd m
.83682 .1065 -0.56518 .7779 Mabsadd L
.83682 .1065 -2.37764 .77254 Mabsadd L
.83682 .1065 -0.91448 -0.29713 Mabsadd L
.83682 .1065 -1.46946 -2.02254 Mabsadd L
.83682 .1065 0 -0.96154 Mabsadd L
.83682 .1065 1.46946 -2.02254 Mabsadd L
.83682 .1065 .91448 -0.29713 Mabsadd L
.83682 .1065 2.37764 .77254 Mabsadd L
.83682 .1065 .56518 .7779 Mabsadd L
.83682 .1065 0 2.5 Mabsadd L closepath F
.86005 .1065 0 2.5 Mabsadd m
.86005 .1065 -0.56518 .7779 Mabsadd L
.86005 .1065 -2.37764 .77254 Mabsadd L
.86005 .1065 -0.91448 -0.29713 Mabsadd L
.86005 .1065 -1.46946 -2.02254 Mabsadd L
.86005 .1065 0 -0.96154 Mabsadd L
.86005 .1065 1.46946 -2.02254 Mabsadd L
.86005 .1065 .91448 -0.29713 Mabsadd L
.86005 .1065 2.37764 .77254 Mabsadd L
.86005 .1065 .56518 .7779 Mabsadd L
.86005 .1065 0 2.5 Mabsadd L closepath F
.88328 .1065 0 2.5 Mabsadd m
.88328 .1065 -0.56518 .7779 Mabsadd L
.88328 .1065 -2.37764 .77254 Mabsadd L
.88328 .1065 -0.91448 -0.29713 Mabsadd L
.88328 .1065 -1.46946 -2.02254 Mabsadd L
.88328 .1065 0 -0.96154 Mabsadd L
.88328 .1065 1.46946 -2.02254 Mabsadd L
.88328 .1065 .91448 -0.29713 Mabsadd L
.88328 .1065 2.37764 .77254 Mabsadd L
.88328 .1065 .56518 .7779 Mabsadd L
.88328 .1065 0 2.5 Mabsadd L closepath F
.9065 .1065 0 2.5 Mabsadd m
.9065 .1065 -0.56518 .7779 Mabsadd L
.9065 .1065 -2.37764 .77254 Mabsadd L
.9065 .1065 -0.91448 -0.29713 Mabsadd L
.9065 .1065 -1.46946 -2.02254 Mabsadd L
.9065 .1065 0 -0.96154 Mabsadd L
.9065 .1065 1.46946 -2.02254 Mabsadd L
.9065 .1065 .91448 -0.29713 Mabsadd L
.9065 .1065 2.37764 .77254 Mabsadd L
.9065 .1065 .56518 .7779 Mabsadd L
.9065 .1065 0 2.5 Mabsadd L closepath F
.92973 .1065 0 2.5 Mabsadd m
.92973 .1065 -0.56518 .7779 Mabsadd L
.92973 .1065 -2.37764 .77254 Mabsadd L
.92973 .1065 -0.91448 -0.29713 Mabsadd L
.92973 .1065 -1.46946 -2.02254 Mabsadd L
.92973 .1065 0 -0.96154 Mabsadd L
.92973 .1065 1.46946 -2.02254 Mabsadd L
.92973 .1065 .91448 -0.29713 Mabsadd L
.92973 .1065 2.37764 .77254 Mabsadd L
.92973 .1065 .56518 .7779 Mabsadd L
.92973 .1065 0 2.5 Mabsadd L closepath F
.95296 .1065 0 2.5 Mabsadd m
.95296 .1065 -0.56518 .7779 Mabsadd L
.95296 .1065 -2.37764 .77254 Mabsadd L
.95296 .1065 -0.91448 -0.29713 Mabsadd L
.95296 .1065 -1.46946 -2.02254 Mabsadd L
.95296 .1065 0 -0.96154 Mabsadd L
.95296 .1065 1.46946 -2.02254 Mabsadd L
.95296 .1065 .91448 -0.29713 Mabsadd L
.95296 .1065 2.37764 .77254 Mabsadd L
.95296 .1065 .56518 .7779 Mabsadd L
.95296 .1065 0 2.5 Mabsadd L closepath F
.97619 .1065 0 2.5 Mabsadd m
.97619 .1065 -0.56518 .7779 Mabsadd L
.97619 .1065 -2.37764 .77254 Mabsadd L
.97619 .1065 -0.91448 -0.29713 Mabsadd L
.97619 .1065 -1.46946 -2.02254 Mabsadd L
.97619 .1065 0 -0.96154 Mabsadd L
.97619 .1065 1.46946 -2.02254 Mabsadd L
.97619 .1065 .91448 -0.29713 Mabsadd L
.97619 .1065 2.37764 .77254 Mabsadd L
.97619 .1065 .56518 .7779 Mabsadd L
.97619 .1065 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04704 .01642 L
.07027 .01716 L
.0935 .01859 L
.11672 .01955 L
.13995 .02288 L
.16318 .02451 L
.18641 .02921 L
.20964 .0354 L
.23287 .04186 L
.2561 .05445 L
.27933 .0635 L
.30256 .06969 L
.32578 .07214 L
.34901 .07581 L
.37224 .06976 L
.39547 .06391 L
.4187 .05234 L
.44193 .0435 L
.46516 .0354 L
.48839 .02975 L
.51161 .02547 L
.53484 .02206 L
.55807 .01825 L
.5813 .01723 L
.60453 .01628 L
.62776 .0154 L
.65099 .01472 L
.67422 .01472 L
.69744 .01472 L
.72067 .01472 L
.7439 .01472 L
.76713 .01472 L
.79036 .01472 L
.81359 .01472 L
.83682 .01472 L
.86005 .01472 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04704 .01642 -2.5 2.5 Mabsadd m
.04704 .01642 2.5 2.5 Mabsadd L
.04704 .01642 2.5 -2.5 Mabsadd L
.04704 .01642 -2.5 -2.5 Mabsadd L
.04704 .01642 -2.5 2.5 Mabsadd L closepath F
.07027 .01716 -2.5 2.5 Mabsadd m
.07027 .01716 2.5 2.5 Mabsadd L
.07027 .01716 2.5 -2.5 Mabsadd L
.07027 .01716 -2.5 -2.5 Mabsadd L
.07027 .01716 -2.5 2.5 Mabsadd L closepath F
.0935 .01859 -2.5 2.5 Mabsadd m
.0935 .01859 2.5 2.5 Mabsadd L
.0935 .01859 2.5 -2.5 Mabsadd L
.0935 .01859 -2.5 -2.5 Mabsadd L
.0935 .01859 -2.5 2.5 Mabsadd L closepath F
.11672 .01955 -2.5 2.5 Mabsadd m
.11672 .01955 2.5 2.5 Mabsadd L
.11672 .01955 2.5 -2.5 Mabsadd L
.11672 .01955 -2.5 -2.5 Mabsadd L
.11672 .01955 -2.5 2.5 Mabsadd L closepath F
.13995 .02288 -2.5 2.5 Mabsadd m
.13995 .02288 2.5 2.5 Mabsadd L
.13995 .02288 2.5 -2.5 Mabsadd L
.13995 .02288 -2.5 -2.5 Mabsadd L
.13995 .02288 -2.5 2.5 Mabsadd L closepath F
.16318 .02451 -2.5 2.5 Mabsadd m
.16318 .02451 2.5 2.5 Mabsadd L
.16318 .02451 2.5 -2.5 Mabsadd L
.16318 .02451 -2.5 -2.5 Mabsadd L
.16318 .02451 -2.5 2.5 Mabsadd L closepath F
.18641 .02921 -2.5 2.5 Mabsadd m
.18641 .02921 2.5 2.5 Mabsadd L
.18641 .02921 2.5 -2.5 Mabsadd L
.18641 .02921 -2.5 -2.5 Mabsadd L
.18641 .02921 -2.5 2.5 Mabsadd L closepath F
.20964 .0354 -2.5 2.5 Mabsadd m
.20964 .0354 2.5 2.5 Mabsadd L
.20964 .0354 2.5 -2.5 Mabsadd L
.20964 .0354 -2.5 -2.5 Mabsadd L
.20964 .0354 -2.5 2.5 Mabsadd L closepath F
.23287 .04186 -2.5 2.5 Mabsadd m
.23287 .04186 2.5 2.5 Mabsadd L
.23287 .04186 2.5 -2.5 Mabsadd L
.23287 .04186 -2.5 -2.5 Mabsadd L
.23287 .04186 -2.5 2.5 Mabsadd L closepath F
.2561 .05445 -2.5 2.5 Mabsadd m
.2561 .05445 2.5 2.5 Mabsadd L
.2561 .05445 2.5 -2.5 Mabsadd L
.2561 .05445 -2.5 -2.5 Mabsadd L
.2561 .05445 -2.5 2.5 Mabsadd L closepath F
.27933 .0635 -2.5 2.5 Mabsadd m
.27933 .0635 2.5 2.5 Mabsadd L
.27933 .0635 2.5 -2.5 Mabsadd L
.27933 .0635 -2.5 -2.5 Mabsadd L
.27933 .0635 -2.5 2.5 Mabsadd L closepath F
.30256 .06969 -2.5 2.5 Mabsadd m
.30256 .06969 2.5 2.5 Mabsadd L
.30256 .06969 2.5 -2.5 Mabsadd L
.30256 .06969 -2.5 -2.5 Mabsadd L
.30256 .06969 -2.5 2.5 Mabsadd L closepath F
.32578 .07214 -2.5 2.5 Mabsadd m
.32578 .07214 2.5 2.5 Mabsadd L
.32578 .07214 2.5 -2.5 Mabsadd L
.32578 .07214 -2.5 -2.5 Mabsadd L
.32578 .07214 -2.5 2.5 Mabsadd L closepath F
.34901 .07581 -2.5 2.5 Mabsadd m
.34901 .07581 2.5 2.5 Mabsadd L
.34901 .07581 2.5 -2.5 Mabsadd L
.34901 .07581 -2.5 -2.5 Mabsadd L
.34901 .07581 -2.5 2.5 Mabsadd L closepath F
.37224 .06976 -2.5 2.5 Mabsadd m
.37224 .06976 2.5 2.5 Mabsadd L
.37224 .06976 2.5 -2.5 Mabsadd L
.37224 .06976 -2.5 -2.5 Mabsadd L
.37224 .06976 -2.5 2.5 Mabsadd L closepath F
.39547 .06391 -2.5 2.5 Mabsadd m
.39547 .06391 2.5 2.5 Mabsadd L
.39547 .06391 2.5 -2.5 Mabsadd L
.39547 .06391 -2.5 -2.5 Mabsadd L
.39547 .06391 -2.5 2.5 Mabsadd L closepath F
.4187 .05234 -2.5 2.5 Mabsadd m
.4187 .05234 2.5 2.5 Mabsadd L
.4187 .05234 2.5 -2.5 Mabsadd L
.4187 .05234 -2.5 -2.5 Mabsadd L
.4187 .05234 -2.5 2.5 Mabsadd L closepath F
.44193 .0435 -2.5 2.5 Mabsadd m
.44193 .0435 2.5 2.5 Mabsadd L
.44193 .0435 2.5 -2.5 Mabsadd L
.44193 .0435 -2.5 -2.5 Mabsadd L
.44193 .0435 -2.5 2.5 Mabsadd L closepath F
.46516 .0354 -2.5 2.5 Mabsadd m
.46516 .0354 2.5 2.5 Mabsadd L
.46516 .0354 2.5 -2.5 Mabsadd L
.46516 .0354 -2.5 -2.5 Mabsadd L
.46516 .0354 -2.5 2.5 Mabsadd L closepath F
.48839 .02975 -2.5 2.5 Mabsadd m
.48839 .02975 2.5 2.5 Mabsadd L
.48839 .02975 2.5 -2.5 Mabsadd L
.48839 .02975 -2.5 -2.5 Mabsadd L
.48839 .02975 -2.5 2.5 Mabsadd L closepath F
.51161 .02547 -2.5 2.5 Mabsadd m
.51161 .02547 2.5 2.5 Mabsadd L
.51161 .02547 2.5 -2.5 Mabsadd L
.51161 .02547 -2.5 -2.5 Mabsadd L
.51161 .02547 -2.5 2.5 Mabsadd L closepath F
.53484 .02206 -2.5 2.5 Mabsadd m
.53484 .02206 2.5 2.5 Mabsadd L
.53484 .02206 2.5 -2.5 Mabsadd L
.53484 .02206 -2.5 -2.5 Mabsadd L
.53484 .02206 -2.5 2.5 Mabsadd L closepath F
.55807 .01825 -2.5 2.5 Mabsadd m
.55807 .01825 2.5 2.5 Mabsadd L
.55807 .01825 2.5 -2.5 Mabsadd L
.55807 .01825 -2.5 -2.5 Mabsadd L
.55807 .01825 -2.5 2.5 Mabsadd L closepath F
.5813 .01723 -2.5 2.5 Mabsadd m
.5813 .01723 2.5 2.5 Mabsadd L
.5813 .01723 2.5 -2.5 Mabsadd L
.5813 .01723 -2.5 -2.5 Mabsadd L
.5813 .01723 -2.5 2.5 Mabsadd L closepath F
.60453 .01628 -2.5 2.5 Mabsadd m
.60453 .01628 2.5 2.5 Mabsadd L
.60453 .01628 2.5 -2.5 Mabsadd L
.60453 .01628 -2.5 -2.5 Mabsadd L
.60453 .01628 -2.5 2.5 Mabsadd L closepath F
.62776 .0154 -2.5 2.5 Mabsadd m
.62776 .0154 2.5 2.5 Mabsadd L
.62776 .0154 2.5 -2.5 Mabsadd L
.62776 .0154 -2.5 -2.5 Mabsadd L
.62776 .0154 -2.5 2.5 Mabsadd L closepath F
.65099 .01472 -2.5 2.5 Mabsadd m
.65099 .01472 2.5 2.5 Mabsadd L
.65099 .01472 2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 2.5 Mabsadd L closepath F
.67422 .01472 -2.5 2.5 Mabsadd m
.67422 .01472 2.5 2.5 Mabsadd L
.67422 .01472 2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 2.5 Mabsadd L closepath F
.69744 .01472 -2.5 2.5 Mabsadd m
.69744 .01472 2.5 2.5 Mabsadd L
.69744 .01472 2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 2.5 Mabsadd L closepath F
.72067 .01472 -2.5 2.5 Mabsadd m
.72067 .01472 2.5 2.5 Mabsadd L
.72067 .01472 2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 2.5 Mabsadd L closepath F
.7439 .01472 -2.5 2.5 Mabsadd m
.7439 .01472 2.5 2.5 Mabsadd L
.7439 .01472 2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 2.5 Mabsadd L closepath F
.76713 .01472 -2.5 2.5 Mabsadd m
.76713 .01472 2.5 2.5 Mabsadd L
.76713 .01472 2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 2.5 Mabsadd L closepath F
.79036 .01472 -2.5 2.5 Mabsadd m
.79036 .01472 2.5 2.5 Mabsadd L
.79036 .01472 2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01472 -2.5 2.5 Mabsadd m
.86005 .01472 2.5 2.5 Mabsadd L
.86005 .01472 2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`1Qool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000Coo`<000Goo`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Goo`<0
00Goo`<000Goo`<000Goo`<000Goo`8000Ooo`03003ooooo03[oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool5
00000ooo003oo`060002oolD0003ool50005ool20006ool20006ool20006ool00`00ooooo`05ool0
0`00ooooo`04ool20006ool20006ool20006ool20006ool30002ool80003ool30006ool00`00oooo
o`05ool00`00ooooo`0<ool00`00ooooo`03ool50003ool50003ool600000ooo000000030003ool5
0003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`H0
00;oo`D000?oo`D000;oo`d000?oo`D001Goo`03003ooooo02goo`03003ooooo00Coo`8000?oo`P0
00?oo`<000Koo`03003ooooo00[oo`D000?oo`d000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000_oo1P00
0_oo1@000ooo1@000ooo1@000ooo1@00C?oo0P000ooo1P001_oo00<00?ooool02_oo1@0000?oo`00
ool01@000ooo1@000ooo1@000_oo1@000ooo1@00oooo9Ooo000Yool00`00ooooo`0Eool00`00oooo
o`03ool500000ooo000000040003ool50003ool60002ool5001Dool200000ooo0000000200000ooo
00000004ool50003ool50003ool50003ool5003ooollool002Woo`03003ooooo01goo`03003ooooo
00?oo`@00003ool00?oo00D000?oo`D000?oo`D005_oo`@000?oo`d000?oo`D00?ooodCoo`00:Ooo
00<00?ooool09Ooo00<00?ooool00ooo1@000_oo1@000ooo3@00D_oo3@000ooo1@00ooooC?oo000Y
ool00`00ooooo`0Zool50003ool50003ool50003ool5001Bool50003ool5003ooomDool002Woo`03
003ooooo03;oo`D000;oo`800003ool0000000Coo`D00003ool0000000D004;oo`D000?oo`D000?o
o`D00?oooeCoo`00:Ooo00<00?ooool0>_oo1@0000?oo`0000001@000ooo1@00@_oo1@000ooo1@00
1Ooo00<00?ooool00P000ooo00<00?ooool0ooooC?oo000Yool00`00ooooo`12ool700000ooo0000
00030012ool50003ool5000:ool5003ooom=ool002Woo`03003ooooo04[oo`L00004ool00000000d
ool50002ool6000Cool4003ooom=ool002Woo`<004[oo`D000;oo`H00004ool00000ool2000/ool7
00000ooo00000003000Dool4003ooom<ool002Woo`03003ooooo05;oo`D000?oo`L000;oo`<002?o
o`D0023oo`03003ooooo0?ooodWoo`00:Ooo00<00?ooool0D_oo1@001Ooo00<00?ooool01?oo0P00
00?oo`0000000ooo0`006_oo1P008Ooo0P000_oo00<00?ooool0ooooA?oo000Yool00`00ooooo`1B
ool50002ool60003ool50003ool50004ool2000<ool50003ool5000Sool4003ooom5ool002Woo`03
003ooooo05;oo`D000?oo`D000_oo`@000?oo`03003oo`00008000Goo`8000Coo`D002_oo`@00?oo
odGoo`00:Ooo00<00?ooool0F_oo1@000ooo1@001Ooo00<00?ooool00ooo10000_oo1P000ooo1@00
;?oo0`00ooooAOoo000Yool00`00ooooo`1Jool50002ool60003ool50005ool00`00ooooo`02ool5
00000ooo00000005000_ool00`00ooooo`3ooom2ool002Woo`03003ooooo05[oo`D000?oo`d000?o
o`D000;oo`D000?oo`H000;oo`04003oo`00000Yool00`00ooooo`3ooom1ool002Woo`03003ooooo
06;oo`D000?oo`H000;oo``000_oo`D000;oo`03003ooooo008002;oo`800?oood7oo`00:Ooo00<0
0?ooool0H_oo1@000ooo1@000ooo1@000_oo1@005Ooo0P000_oo00@00?ooooooo`8001coo`03003o
o`000?ooockoo`00:Ooo00<00?ooool0J_oo1@000ooo1@006_oo1@001?oo0P000_oo00<00?ooool0
0_oo0P005Ooo0`00YoooR0003Ooo000Yool3001bool5000Rool50003ool300000ooo003oo`03ool3
000<ool4002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D000;oo`D0
00Goo`<000Goo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<0
0?ooool00ooo1@0000Coo`00003oo`8000Woo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool00ooo1P000_oo0`000_oo00<00?ooool0Xooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`03ool500000ooo0000
0003002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`05003oooooool0
0002ool30002ool200000ooo0000002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<3oo`D000Goo`8000;oo`8000;oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`Ooo00<00?oo00001Ooo10001Ooo0P0000?oo`00ool00ooo0P001_oo0P001_oo0P00
1_oo0P001Ooo0`001Ooo0`001Ooo0`001Ooo0`001Ooo0P001_oo0P001_oo0P001_oo0P001_oo0P00
1_oo0P001_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool3000<
ool400001?oo003ooooo1@000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00`0000Coo`00ooooo`D000;oo`800003ool0000000;oo`8000;oo`800003
ool0000000;oo`D000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo00<00004
ool00?ooool50002ool200000ooo00000002ool20002ool00`00ooooo`0Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<7oo`@001?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`@000Coo`@000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0`00=Ooo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
9?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00
ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Goo`03003ooooo09coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Wo
o`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?oo
ool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0<[oo`8009Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0bOoo1000Uooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool40039ool3002Gool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0<_oo`8009Ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool0
1P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`04ool20003ool60003ool01000
oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00oooo
o`2Cool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?o
o`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`12
ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0=3o
o`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?oo
ool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=7oo`03003ooooo093oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=;oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo
1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool3002?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`8008ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo
00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Fool00`00ooooo`2;ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03
003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0
R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool00`00ooooo`27ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`8008Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0f_oo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003Iool40027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`8008Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<0
0?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0h?oo
00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4003Oool00`00ooooo`21ool00`00ooooo`24ool00`00
ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`0eool00`00ooooo`03ool200001?oo
003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo
0P0000?oo`00ool05?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`0Gool3
000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000oooo
o`005_oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>;oo`03003ooooo
07ooo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000
ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0
Oooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Co
o`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0>;oo`80083oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo1000Oooo00<00?ooool0C_oo00<0
0?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Rool3001o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`8007ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00
ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo
00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Yool00`00ooooo`1hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0jOoo0`00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool2001hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k_oo
00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<0
0?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3bool2
001`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4003aool2001`ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?7oo`<0073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool05ooo
0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0m?oo00<00?ooool0KOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000?ool30003ool20004ool20004
ool20006ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<0
0?ooool0K?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool0
1000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00oooo
o`1/ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo
000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`0cool4000Bool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00oooo
o`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool2001Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?[oo`8006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nOoo0`00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool2001Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool0
0`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo
06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`80067oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo1000H?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool2ool3001Poon8000=ool002Woo`03003ooooo0?ooo`?oo`03003oo`00
0?Coo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0l_oo000Yool00`00ooooo`3oool6ool00`00
ooooo`3aool002Woo`<00?ooo`Ooo`03003ooooo0?3oo`00:Ooo00<00?ooool0oooo2?oo00<00?oo
ool0kooo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?ooo`Woo`03
003ooooo0>koo`00:Ooo00<00?ooool0oooo2_oo0P00k_oo000Yool00`00ooooo`3oool9ool4003]
ool002Woo`03003ooooo0?ooo`[oo`<00>goo`00:Ooo00<00?ooool0oooo2ooo00<00?oo0000k?oo
000Yool00`00ooooo`3oool>ool00`00ooooo`3Yool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooo`ooo`800>Woo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooa7oo`03003ooooo0>Koo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooa7oo`800>Koo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
4Ooo1000iOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo4_oo1000i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4ooo00@00?ooool00>?oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5ooo0P00hOoo000Yool00`00ooooo`3ooolI
ool3003Nool002Woo`03003ooooo0?oooaWoo`@00=goo`00:Ooo00<00?ooool0oooo6_oo1000g?oo
000Yool00`00ooooo`3ooolKool00`00ooooo`020003ool00`00ooooo`3Dool002Woo`03003ooooo
0?ooob3oo`D00=Goo`00:Ooo00<00?ooool0oooo8Ooo1000eOoo000Yool00`00ooooo`3ooolRool2
00000ooo0000000200000ooo0000003>ool002Woo`<00?ooobWoo`@000Koo`03003ooooo0<Coo`00
:Ooo00<00?ooool0oooo:_oo1`0000Coo`00000000Koo`03003ooooo0;coo`00:Ooo00<00?ooool0
oooo:ooo00<00?ooool00ooo1P000ooo0`001Ooo0P001_oo00<00?ooool0[Ooo000Yool00`00oooo
o`3ooolbool20003oolE002^ool002Woo`03003ooooo0?oooc[oo`8000Koo`8000Koo`800:koo`00
:Ooo00<00?ooool0oooo@ooo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-1016.22, 0.1265, 43.1879}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 8651, 1349}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 6.86418e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .152 -24 -4.5 ]
[-0.01084 .152 0 4.5 ]
[-0.01084 .28928 -24 -4.5 ]
[-0.01084 .28928 0 4.5 ]
[-0.01084 .42657 -24 -4.5 ]
[-0.01084 .42657 0 4.5 ]
[-0.01084 .56385 -24 -4.5 ]
[-0.01084 .56385 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .152 m
.00791 .152 L
s
[(2000)] -0.01084 .152 1 0 Mshowa
.00166 .28928 m
.00791 .28928 L
s
[(4000)] -0.01084 .28928 1 0 Mshowa
.00166 .42657 m
.00791 .42657 L
s
[(6000)] -0.01084 .42657 1 0 Mshowa
.00166 .56385 m
.00791 .56385 L
s
[(8000)] -0.01084 .56385 1 0 Mshowa
.125 Mabswid
.00166 .04904 m
.00541 .04904 L
s
.00166 .08336 m
.00541 .08336 L
s
.00166 .11768 m
.00541 .11768 L
s
.00166 .18632 m
.00541 .18632 L
s
.00166 .22064 m
.00541 .22064 L
s
.00166 .25496 m
.00541 .25496 L
s
.00166 .3236 m
.00541 .3236 L
s
.00166 .35792 m
.00541 .35792 L
s
.00166 .39225 m
.00541 .39225 L
s
.00166 .46089 m
.00541 .46089 L
s
.00166 .49521 m
.00541 .49521 L
s
.00166 .52953 m
.00541 .52953 L
s
.00166 .59817 m
.00541 .59817 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .0154 L
.37818 .01629 L
.40033 .01808 L
.42248 .02048 L
.44463 .0235 L
.46678 .02769 L
.48893 .03339 L
.51107 .04272 L
.53322 .05563 L
.55537 .0745 L
.57752 .09825 L
.59967 .13024 L
.62182 .17081 L
.64396 .22249 L
.66611 .27981 L
.68826 .34372 L
.71041 .40302 L
.73256 .45238 L
.75471 .49775 L
.77685 .53255 L
.799 .55609 L
.82115 .57312 L
.8433 .58561 L
.86545 .59323 L
.8876 .59824 L
.90975 .60099 L
.93189 .60215 L
.95404 .60311 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .0154 -1.875 0 Mabsadd m
.35604 .0154 0 2.5 Mabsadd L
.35604 .0154 1.875 0 Mabsadd L
.35604 .0154 0 -2.5 Mabsadd L
.35604 .0154 -1.875 0 Mabsadd L closepath F
.37818 .01629 -1.875 0 Mabsadd m
.37818 .01629 0 2.5 Mabsadd L
.37818 .01629 1.875 0 Mabsadd L
.37818 .01629 0 -2.5 Mabsadd L
.37818 .01629 -1.875 0 Mabsadd L closepath F
.40033 .01808 -1.875 0 Mabsadd m
.40033 .01808 0 2.5 Mabsadd L
.40033 .01808 1.875 0 Mabsadd L
.40033 .01808 0 -2.5 Mabsadd L
.40033 .01808 -1.875 0 Mabsadd L closepath F
.42248 .02048 -1.875 0 Mabsadd m
.42248 .02048 0 2.5 Mabsadd L
.42248 .02048 1.875 0 Mabsadd L
.42248 .02048 0 -2.5 Mabsadd L
.42248 .02048 -1.875 0 Mabsadd L closepath F
.44463 .0235 -1.875 0 Mabsadd m
.44463 .0235 0 2.5 Mabsadd L
.44463 .0235 1.875 0 Mabsadd L
.44463 .0235 0 -2.5 Mabsadd L
.44463 .0235 -1.875 0 Mabsadd L closepath F
.46678 .02769 -1.875 0 Mabsadd m
.46678 .02769 0 2.5 Mabsadd L
.46678 .02769 1.875 0 Mabsadd L
.46678 .02769 0 -2.5 Mabsadd L
.46678 .02769 -1.875 0 Mabsadd L closepath F
.48893 .03339 -1.875 0 Mabsadd m
.48893 .03339 0 2.5 Mabsadd L
.48893 .03339 1.875 0 Mabsadd L
.48893 .03339 0 -2.5 Mabsadd L
.48893 .03339 -1.875 0 Mabsadd L closepath F
.51107 .04272 -1.875 0 Mabsadd m
.51107 .04272 0 2.5 Mabsadd L
.51107 .04272 1.875 0 Mabsadd L
.51107 .04272 0 -2.5 Mabsadd L
.51107 .04272 -1.875 0 Mabsadd L closepath F
.53322 .05563 -1.875 0 Mabsadd m
.53322 .05563 0 2.5 Mabsadd L
.53322 .05563 1.875 0 Mabsadd L
.53322 .05563 0 -2.5 Mabsadd L
.53322 .05563 -1.875 0 Mabsadd L closepath F
.55537 .0745 -1.875 0 Mabsadd m
.55537 .0745 0 2.5 Mabsadd L
.55537 .0745 1.875 0 Mabsadd L
.55537 .0745 0 -2.5 Mabsadd L
.55537 .0745 -1.875 0 Mabsadd L closepath F
.57752 .09825 -1.875 0 Mabsadd m
.57752 .09825 0 2.5 Mabsadd L
.57752 .09825 1.875 0 Mabsadd L
.57752 .09825 0 -2.5 Mabsadd L
.57752 .09825 -1.875 0 Mabsadd L closepath F
.59967 .13024 -1.875 0 Mabsadd m
.59967 .13024 0 2.5 Mabsadd L
.59967 .13024 1.875 0 Mabsadd L
.59967 .13024 0 -2.5 Mabsadd L
.59967 .13024 -1.875 0 Mabsadd L closepath F
.62182 .17081 -1.875 0 Mabsadd m
.62182 .17081 0 2.5 Mabsadd L
.62182 .17081 1.875 0 Mabsadd L
.62182 .17081 0 -2.5 Mabsadd L
.62182 .17081 -1.875 0 Mabsadd L closepath F
.64396 .22249 -1.875 0 Mabsadd m
.64396 .22249 0 2.5 Mabsadd L
.64396 .22249 1.875 0 Mabsadd L
.64396 .22249 0 -2.5 Mabsadd L
.64396 .22249 -1.875 0 Mabsadd L closepath F
.66611 .27981 -1.875 0 Mabsadd m
.66611 .27981 0 2.5 Mabsadd L
.66611 .27981 1.875 0 Mabsadd L
.66611 .27981 0 -2.5 Mabsadd L
.66611 .27981 -1.875 0 Mabsadd L closepath F
.68826 .34372 -1.875 0 Mabsadd m
.68826 .34372 0 2.5 Mabsadd L
.68826 .34372 1.875 0 Mabsadd L
.68826 .34372 0 -2.5 Mabsadd L
.68826 .34372 -1.875 0 Mabsadd L closepath F
.71041 .40302 -1.875 0 Mabsadd m
.71041 .40302 0 2.5 Mabsadd L
.71041 .40302 1.875 0 Mabsadd L
.71041 .40302 0 -2.5 Mabsadd L
.71041 .40302 -1.875 0 Mabsadd L closepath F
.73256 .45238 -1.875 0 Mabsadd m
.73256 .45238 0 2.5 Mabsadd L
.73256 .45238 1.875 0 Mabsadd L
.73256 .45238 0 -2.5 Mabsadd L
.73256 .45238 -1.875 0 Mabsadd L closepath F
.75471 .49775 -1.875 0 Mabsadd m
.75471 .49775 0 2.5 Mabsadd L
.75471 .49775 1.875 0 Mabsadd L
.75471 .49775 0 -2.5 Mabsadd L
.75471 .49775 -1.875 0 Mabsadd L closepath F
.77685 .53255 -1.875 0 Mabsadd m
.77685 .53255 0 2.5 Mabsadd L
.77685 .53255 1.875 0 Mabsadd L
.77685 .53255 0 -2.5 Mabsadd L
.77685 .53255 -1.875 0 Mabsadd L closepath F
.799 .55609 -1.875 0 Mabsadd m
.799 .55609 0 2.5 Mabsadd L
.799 .55609 1.875 0 Mabsadd L
.799 .55609 0 -2.5 Mabsadd L
.799 .55609 -1.875 0 Mabsadd L closepath F
.82115 .57312 -1.875 0 Mabsadd m
.82115 .57312 0 2.5 Mabsadd L
.82115 .57312 1.875 0 Mabsadd L
.82115 .57312 0 -2.5 Mabsadd L
.82115 .57312 -1.875 0 Mabsadd L closepath F
.8433 .58561 -1.875 0 Mabsadd m
.8433 .58561 0 2.5 Mabsadd L
.8433 .58561 1.875 0 Mabsadd L
.8433 .58561 0 -2.5 Mabsadd L
.8433 .58561 -1.875 0 Mabsadd L closepath F
.86545 .59323 -1.875 0 Mabsadd m
.86545 .59323 0 2.5 Mabsadd L
.86545 .59323 1.875 0 Mabsadd L
.86545 .59323 0 -2.5 Mabsadd L
.86545 .59323 -1.875 0 Mabsadd L closepath F
.8876 .59824 -1.875 0 Mabsadd m
.8876 .59824 0 2.5 Mabsadd L
.8876 .59824 1.875 0 Mabsadd L
.8876 .59824 0 -2.5 Mabsadd L
.8876 .59824 -1.875 0 Mabsadd L closepath F
.90975 .60099 -1.875 0 Mabsadd m
.90975 .60099 0 2.5 Mabsadd L
.90975 .60099 1.875 0 Mabsadd L
.90975 .60099 0 -2.5 Mabsadd L
.90975 .60099 -1.875 0 Mabsadd L closepath F
.93189 .60215 -1.875 0 Mabsadd m
.93189 .60215 0 2.5 Mabsadd L
.93189 .60215 1.875 0 Mabsadd L
.93189 .60215 0 -2.5 Mabsadd L
.93189 .60215 -1.875 0 Mabsadd L closepath F
.95404 .60311 -1.875 0 Mabsadd m
.95404 .60311 0 2.5 Mabsadd L
.95404 .60311 1.875 0 Mabsadd L
.95404 .60311 0 -2.5 Mabsadd L
.95404 .60311 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .01815 L
.06811 .02158 L
.09025 .02501 L
.1124 .02844 L
.13455 .03188 L
.1567 .03531 L
.17885 .03874 L
.201 .04217 L
.22315 .0456 L
.24529 .04904 L
.26744 .05247 L
.28959 .0559 L
.31174 .05933 L
.33389 .06276 L
.35604 .0662 L
.37818 .06963 L
.40033 .07306 L
.42248 .07649 L
.44463 .07992 L
.46678 .08336 L
.48893 .08679 L
.51107 .09022 L
.53322 .09365 L
.55537 .09709 L
.57752 .10052 L
.59967 .10395 L
.62182 .10738 L
.64396 .11081 L
.66611 .11253 L
.68826 .11253 L
.71041 .11253 L
.73256 .11253 L
.75471 .11253 L
.77685 .11253 L
.799 .11253 L
.82115 .11253 L
.8433 .11253 L
.86545 .11253 L
.8876 .11253 L
.90975 .11253 L
.93189 .11253 L
.95404 .11253 L
.97619 .11253 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .01815 0 2.5 Mabsadd m
.04596 .01815 -0.56518 .7779 Mabsadd L
.04596 .01815 -2.37764 .77254 Mabsadd L
.04596 .01815 -0.91448 -0.29713 Mabsadd L
.04596 .01815 -1.46946 -2.02254 Mabsadd L
.04596 .01815 0 -0.96154 Mabsadd L
.04596 .01815 1.46946 -2.02254 Mabsadd L
.04596 .01815 .91448 -0.29713 Mabsadd L
.04596 .01815 2.37764 .77254 Mabsadd L
.04596 .01815 .56518 .7779 Mabsadd L
.04596 .01815 0 2.5 Mabsadd L closepath F
.06811 .02158 0 2.5 Mabsadd m
.06811 .02158 -0.56518 .7779 Mabsadd L
.06811 .02158 -2.37764 .77254 Mabsadd L
.06811 .02158 -0.91448 -0.29713 Mabsadd L
.06811 .02158 -1.46946 -2.02254 Mabsadd L
.06811 .02158 0 -0.96154 Mabsadd L
.06811 .02158 1.46946 -2.02254 Mabsadd L
.06811 .02158 .91448 -0.29713 Mabsadd L
.06811 .02158 2.37764 .77254 Mabsadd L
.06811 .02158 .56518 .7779 Mabsadd L
.06811 .02158 0 2.5 Mabsadd L closepath F
.09025 .02501 0 2.5 Mabsadd m
.09025 .02501 -0.56518 .7779 Mabsadd L
.09025 .02501 -2.37764 .77254 Mabsadd L
.09025 .02501 -0.91448 -0.29713 Mabsadd L
.09025 .02501 -1.46946 -2.02254 Mabsadd L
.09025 .02501 0 -0.96154 Mabsadd L
.09025 .02501 1.46946 -2.02254 Mabsadd L
.09025 .02501 .91448 -0.29713 Mabsadd L
.09025 .02501 2.37764 .77254 Mabsadd L
.09025 .02501 .56518 .7779 Mabsadd L
.09025 .02501 0 2.5 Mabsadd L closepath F
.1124 .02844 0 2.5 Mabsadd m
.1124 .02844 -0.56518 .7779 Mabsadd L
.1124 .02844 -2.37764 .77254 Mabsadd L
.1124 .02844 -0.91448 -0.29713 Mabsadd L
.1124 .02844 -1.46946 -2.02254 Mabsadd L
.1124 .02844 0 -0.96154 Mabsadd L
.1124 .02844 1.46946 -2.02254 Mabsadd L
.1124 .02844 .91448 -0.29713 Mabsadd L
.1124 .02844 2.37764 .77254 Mabsadd L
.1124 .02844 .56518 .7779 Mabsadd L
.1124 .02844 0 2.5 Mabsadd L closepath F
.13455 .03188 0 2.5 Mabsadd m
.13455 .03188 -0.56518 .7779 Mabsadd L
.13455 .03188 -2.37764 .77254 Mabsadd L
.13455 .03188 -0.91448 -0.29713 Mabsadd L
.13455 .03188 -1.46946 -2.02254 Mabsadd L
.13455 .03188 0 -0.96154 Mabsadd L
.13455 .03188 1.46946 -2.02254 Mabsadd L
.13455 .03188 .91448 -0.29713 Mabsadd L
.13455 .03188 2.37764 .77254 Mabsadd L
.13455 .03188 .56518 .7779 Mabsadd L
.13455 .03188 0 2.5 Mabsadd L closepath F
.1567 .03531 0 2.5 Mabsadd m
.1567 .03531 -0.56518 .7779 Mabsadd L
.1567 .03531 -2.37764 .77254 Mabsadd L
.1567 .03531 -0.91448 -0.29713 Mabsadd L
.1567 .03531 -1.46946 -2.02254 Mabsadd L
.1567 .03531 0 -0.96154 Mabsadd L
.1567 .03531 1.46946 -2.02254 Mabsadd L
.1567 .03531 .91448 -0.29713 Mabsadd L
.1567 .03531 2.37764 .77254 Mabsadd L
.1567 .03531 .56518 .7779 Mabsadd L
.1567 .03531 0 2.5 Mabsadd L closepath F
.17885 .03874 0 2.5 Mabsadd m
.17885 .03874 -0.56518 .7779 Mabsadd L
.17885 .03874 -2.37764 .77254 Mabsadd L
.17885 .03874 -0.91448 -0.29713 Mabsadd L
.17885 .03874 -1.46946 -2.02254 Mabsadd L
.17885 .03874 0 -0.96154 Mabsadd L
.17885 .03874 1.46946 -2.02254 Mabsadd L
.17885 .03874 .91448 -0.29713 Mabsadd L
.17885 .03874 2.37764 .77254 Mabsadd L
.17885 .03874 .56518 .7779 Mabsadd L
.17885 .03874 0 2.5 Mabsadd L closepath F
.201 .04217 0 2.5 Mabsadd m
.201 .04217 -0.56518 .7779 Mabsadd L
.201 .04217 -2.37764 .77254 Mabsadd L
.201 .04217 -0.91448 -0.29713 Mabsadd L
.201 .04217 -1.46946 -2.02254 Mabsadd L
.201 .04217 0 -0.96154 Mabsadd L
.201 .04217 1.46946 -2.02254 Mabsadd L
.201 .04217 .91448 -0.29713 Mabsadd L
.201 .04217 2.37764 .77254 Mabsadd L
.201 .04217 .56518 .7779 Mabsadd L
.201 .04217 0 2.5 Mabsadd L closepath F
.22315 .0456 0 2.5 Mabsadd m
.22315 .0456 -0.56518 .7779 Mabsadd L
.22315 .0456 -2.37764 .77254 Mabsadd L
.22315 .0456 -0.91448 -0.29713 Mabsadd L
.22315 .0456 -1.46946 -2.02254 Mabsadd L
.22315 .0456 0 -0.96154 Mabsadd L
.22315 .0456 1.46946 -2.02254 Mabsadd L
.22315 .0456 .91448 -0.29713 Mabsadd L
.22315 .0456 2.37764 .77254 Mabsadd L
.22315 .0456 .56518 .7779 Mabsadd L
.22315 .0456 0 2.5 Mabsadd L closepath F
.24529 .04904 0 2.5 Mabsadd m
.24529 .04904 -0.56518 .7779 Mabsadd L
.24529 .04904 -2.37764 .77254 Mabsadd L
.24529 .04904 -0.91448 -0.29713 Mabsadd L
.24529 .04904 -1.46946 -2.02254 Mabsadd L
.24529 .04904 0 -0.96154 Mabsadd L
.24529 .04904 1.46946 -2.02254 Mabsadd L
.24529 .04904 .91448 -0.29713 Mabsadd L
.24529 .04904 2.37764 .77254 Mabsadd L
.24529 .04904 .56518 .7779 Mabsadd L
.24529 .04904 0 2.5 Mabsadd L closepath F
.26744 .05247 0 2.5 Mabsadd m
.26744 .05247 -0.56518 .7779 Mabsadd L
.26744 .05247 -2.37764 .77254 Mabsadd L
.26744 .05247 -0.91448 -0.29713 Mabsadd L
.26744 .05247 -1.46946 -2.02254 Mabsadd L
.26744 .05247 0 -0.96154 Mabsadd L
.26744 .05247 1.46946 -2.02254 Mabsadd L
.26744 .05247 .91448 -0.29713 Mabsadd L
.26744 .05247 2.37764 .77254 Mabsadd L
.26744 .05247 .56518 .7779 Mabsadd L
.26744 .05247 0 2.5 Mabsadd L closepath F
.28959 .0559 0 2.5 Mabsadd m
.28959 .0559 -0.56518 .7779 Mabsadd L
.28959 .0559 -2.37764 .77254 Mabsadd L
.28959 .0559 -0.91448 -0.29713 Mabsadd L
.28959 .0559 -1.46946 -2.02254 Mabsadd L
.28959 .0559 0 -0.96154 Mabsadd L
.28959 .0559 1.46946 -2.02254 Mabsadd L
.28959 .0559 .91448 -0.29713 Mabsadd L
.28959 .0559 2.37764 .77254 Mabsadd L
.28959 .0559 .56518 .7779 Mabsadd L
.28959 .0559 0 2.5 Mabsadd L closepath F
.31174 .05933 0 2.5 Mabsadd m
.31174 .05933 -0.56518 .7779 Mabsadd L
.31174 .05933 -2.37764 .77254 Mabsadd L
.31174 .05933 -0.91448 -0.29713 Mabsadd L
.31174 .05933 -1.46946 -2.02254 Mabsadd L
.31174 .05933 0 -0.96154 Mabsadd L
.31174 .05933 1.46946 -2.02254 Mabsadd L
.31174 .05933 .91448 -0.29713 Mabsadd L
.31174 .05933 2.37764 .77254 Mabsadd L
.31174 .05933 .56518 .7779 Mabsadd L
.31174 .05933 0 2.5 Mabsadd L closepath F
.33389 .06276 0 2.5 Mabsadd m
.33389 .06276 -0.56518 .7779 Mabsadd L
.33389 .06276 -2.37764 .77254 Mabsadd L
.33389 .06276 -0.91448 -0.29713 Mabsadd L
.33389 .06276 -1.46946 -2.02254 Mabsadd L
.33389 .06276 0 -0.96154 Mabsadd L
.33389 .06276 1.46946 -2.02254 Mabsadd L
.33389 .06276 .91448 -0.29713 Mabsadd L
.33389 .06276 2.37764 .77254 Mabsadd L
.33389 .06276 .56518 .7779 Mabsadd L
.33389 .06276 0 2.5 Mabsadd L closepath F
.35604 .0662 0 2.5 Mabsadd m
.35604 .0662 -0.56518 .7779 Mabsadd L
.35604 .0662 -2.37764 .77254 Mabsadd L
.35604 .0662 -0.91448 -0.29713 Mabsadd L
.35604 .0662 -1.46946 -2.02254 Mabsadd L
.35604 .0662 0 -0.96154 Mabsadd L
.35604 .0662 1.46946 -2.02254 Mabsadd L
.35604 .0662 .91448 -0.29713 Mabsadd L
.35604 .0662 2.37764 .77254 Mabsadd L
.35604 .0662 .56518 .7779 Mabsadd L
.35604 .0662 0 2.5 Mabsadd L closepath F
.37818 .06963 0 2.5 Mabsadd m
.37818 .06963 -0.56518 .7779 Mabsadd L
.37818 .06963 -2.37764 .77254 Mabsadd L
.37818 .06963 -0.91448 -0.29713 Mabsadd L
.37818 .06963 -1.46946 -2.02254 Mabsadd L
.37818 .06963 0 -0.96154 Mabsadd L
.37818 .06963 1.46946 -2.02254 Mabsadd L
.37818 .06963 .91448 -0.29713 Mabsadd L
.37818 .06963 2.37764 .77254 Mabsadd L
.37818 .06963 .56518 .7779 Mabsadd L
.37818 .06963 0 2.5 Mabsadd L closepath F
.40033 .07306 0 2.5 Mabsadd m
.40033 .07306 -0.56518 .7779 Mabsadd L
.40033 .07306 -2.37764 .77254 Mabsadd L
.40033 .07306 -0.91448 -0.29713 Mabsadd L
.40033 .07306 -1.46946 -2.02254 Mabsadd L
.40033 .07306 0 -0.96154 Mabsadd L
.40033 .07306 1.46946 -2.02254 Mabsadd L
.40033 .07306 .91448 -0.29713 Mabsadd L
.40033 .07306 2.37764 .77254 Mabsadd L
.40033 .07306 .56518 .7779 Mabsadd L
.40033 .07306 0 2.5 Mabsadd L closepath F
.42248 .07649 0 2.5 Mabsadd m
.42248 .07649 -0.56518 .7779 Mabsadd L
.42248 .07649 -2.37764 .77254 Mabsadd L
.42248 .07649 -0.91448 -0.29713 Mabsadd L
.42248 .07649 -1.46946 -2.02254 Mabsadd L
.42248 .07649 0 -0.96154 Mabsadd L
.42248 .07649 1.46946 -2.02254 Mabsadd L
.42248 .07649 .91448 -0.29713 Mabsadd L
.42248 .07649 2.37764 .77254 Mabsadd L
.42248 .07649 .56518 .7779 Mabsadd L
.42248 .07649 0 2.5 Mabsadd L closepath F
.44463 .07992 0 2.5 Mabsadd m
.44463 .07992 -0.56518 .7779 Mabsadd L
.44463 .07992 -2.37764 .77254 Mabsadd L
.44463 .07992 -0.91448 -0.29713 Mabsadd L
.44463 .07992 -1.46946 -2.02254 Mabsadd L
.44463 .07992 0 -0.96154 Mabsadd L
.44463 .07992 1.46946 -2.02254 Mabsadd L
.44463 .07992 .91448 -0.29713 Mabsadd L
.44463 .07992 2.37764 .77254 Mabsadd L
.44463 .07992 .56518 .7779 Mabsadd L
.44463 .07992 0 2.5 Mabsadd L closepath F
.46678 .08336 0 2.5 Mabsadd m
.46678 .08336 -0.56518 .7779 Mabsadd L
.46678 .08336 -2.37764 .77254 Mabsadd L
.46678 .08336 -0.91448 -0.29713 Mabsadd L
.46678 .08336 -1.46946 -2.02254 Mabsadd L
.46678 .08336 0 -0.96154 Mabsadd L
.46678 .08336 1.46946 -2.02254 Mabsadd L
.46678 .08336 .91448 -0.29713 Mabsadd L
.46678 .08336 2.37764 .77254 Mabsadd L
.46678 .08336 .56518 .7779 Mabsadd L
.46678 .08336 0 2.5 Mabsadd L closepath F
.48893 .08679 0 2.5 Mabsadd m
.48893 .08679 -0.56518 .7779 Mabsadd L
.48893 .08679 -2.37764 .77254 Mabsadd L
.48893 .08679 -0.91448 -0.29713 Mabsadd L
.48893 .08679 -1.46946 -2.02254 Mabsadd L
.48893 .08679 0 -0.96154 Mabsadd L
.48893 .08679 1.46946 -2.02254 Mabsadd L
.48893 .08679 .91448 -0.29713 Mabsadd L
.48893 .08679 2.37764 .77254 Mabsadd L
.48893 .08679 .56518 .7779 Mabsadd L
.48893 .08679 0 2.5 Mabsadd L closepath F
.51107 .09022 0 2.5 Mabsadd m
.51107 .09022 -0.56518 .7779 Mabsadd L
.51107 .09022 -2.37764 .77254 Mabsadd L
.51107 .09022 -0.91448 -0.29713 Mabsadd L
.51107 .09022 -1.46946 -2.02254 Mabsadd L
.51107 .09022 0 -0.96154 Mabsadd L
.51107 .09022 1.46946 -2.02254 Mabsadd L
.51107 .09022 .91448 -0.29713 Mabsadd L
.51107 .09022 2.37764 .77254 Mabsadd L
.51107 .09022 .56518 .7779 Mabsadd L
.51107 .09022 0 2.5 Mabsadd L closepath F
.53322 .09365 0 2.5 Mabsadd m
.53322 .09365 -0.56518 .7779 Mabsadd L
.53322 .09365 -2.37764 .77254 Mabsadd L
.53322 .09365 -0.91448 -0.29713 Mabsadd L
.53322 .09365 -1.46946 -2.02254 Mabsadd L
.53322 .09365 0 -0.96154 Mabsadd L
.53322 .09365 1.46946 -2.02254 Mabsadd L
.53322 .09365 .91448 -0.29713 Mabsadd L
.53322 .09365 2.37764 .77254 Mabsadd L
.53322 .09365 .56518 .7779 Mabsadd L
.53322 .09365 0 2.5 Mabsadd L closepath F
.55537 .09709 0 2.5 Mabsadd m
.55537 .09709 -0.56518 .7779 Mabsadd L
.55537 .09709 -2.37764 .77254 Mabsadd L
.55537 .09709 -0.91448 -0.29713 Mabsadd L
.55537 .09709 -1.46946 -2.02254 Mabsadd L
.55537 .09709 0 -0.96154 Mabsadd L
.55537 .09709 1.46946 -2.02254 Mabsadd L
.55537 .09709 .91448 -0.29713 Mabsadd L
.55537 .09709 2.37764 .77254 Mabsadd L
.55537 .09709 .56518 .7779 Mabsadd L
.55537 .09709 0 2.5 Mabsadd L closepath F
.57752 .10052 0 2.5 Mabsadd m
.57752 .10052 -0.56518 .7779 Mabsadd L
.57752 .10052 -2.37764 .77254 Mabsadd L
.57752 .10052 -0.91448 -0.29713 Mabsadd L
.57752 .10052 -1.46946 -2.02254 Mabsadd L
.57752 .10052 0 -0.96154 Mabsadd L
.57752 .10052 1.46946 -2.02254 Mabsadd L
.57752 .10052 .91448 -0.29713 Mabsadd L
.57752 .10052 2.37764 .77254 Mabsadd L
.57752 .10052 .56518 .7779 Mabsadd L
.57752 .10052 0 2.5 Mabsadd L closepath F
.59967 .10395 0 2.5 Mabsadd m
.59967 .10395 -0.56518 .7779 Mabsadd L
.59967 .10395 -2.37764 .77254 Mabsadd L
.59967 .10395 -0.91448 -0.29713 Mabsadd L
.59967 .10395 -1.46946 -2.02254 Mabsadd L
.59967 .10395 0 -0.96154 Mabsadd L
.59967 .10395 1.46946 -2.02254 Mabsadd L
.59967 .10395 .91448 -0.29713 Mabsadd L
.59967 .10395 2.37764 .77254 Mabsadd L
.59967 .10395 .56518 .7779 Mabsadd L
.59967 .10395 0 2.5 Mabsadd L closepath F
.62182 .10738 0 2.5 Mabsadd m
.62182 .10738 -0.56518 .7779 Mabsadd L
.62182 .10738 -2.37764 .77254 Mabsadd L
.62182 .10738 -0.91448 -0.29713 Mabsadd L
.62182 .10738 -1.46946 -2.02254 Mabsadd L
.62182 .10738 0 -0.96154 Mabsadd L
.62182 .10738 1.46946 -2.02254 Mabsadd L
.62182 .10738 .91448 -0.29713 Mabsadd L
.62182 .10738 2.37764 .77254 Mabsadd L
.62182 .10738 .56518 .7779 Mabsadd L
.62182 .10738 0 2.5 Mabsadd L closepath F
.64396 .11081 0 2.5 Mabsadd m
.64396 .11081 -0.56518 .7779 Mabsadd L
.64396 .11081 -2.37764 .77254 Mabsadd L
.64396 .11081 -0.91448 -0.29713 Mabsadd L
.64396 .11081 -1.46946 -2.02254 Mabsadd L
.64396 .11081 0 -0.96154 Mabsadd L
.64396 .11081 1.46946 -2.02254 Mabsadd L
.64396 .11081 .91448 -0.29713 Mabsadd L
.64396 .11081 2.37764 .77254 Mabsadd L
.64396 .11081 .56518 .7779 Mabsadd L
.64396 .11081 0 2.5 Mabsadd L closepath F
.66611 .11253 0 2.5 Mabsadd m
.66611 .11253 -0.56518 .7779 Mabsadd L
.66611 .11253 -2.37764 .77254 Mabsadd L
.66611 .11253 -0.91448 -0.29713 Mabsadd L
.66611 .11253 -1.46946 -2.02254 Mabsadd L
.66611 .11253 0 -0.96154 Mabsadd L
.66611 .11253 1.46946 -2.02254 Mabsadd L
.66611 .11253 .91448 -0.29713 Mabsadd L
.66611 .11253 2.37764 .77254 Mabsadd L
.66611 .11253 .56518 .7779 Mabsadd L
.66611 .11253 0 2.5 Mabsadd L closepath F
.68826 .11253 0 2.5 Mabsadd m
.68826 .11253 -0.56518 .7779 Mabsadd L
.68826 .11253 -2.37764 .77254 Mabsadd L
.68826 .11253 -0.91448 -0.29713 Mabsadd L
.68826 .11253 -1.46946 -2.02254 Mabsadd L
.68826 .11253 0 -0.96154 Mabsadd L
.68826 .11253 1.46946 -2.02254 Mabsadd L
.68826 .11253 .91448 -0.29713 Mabsadd L
.68826 .11253 2.37764 .77254 Mabsadd L
.68826 .11253 .56518 .7779 Mabsadd L
.68826 .11253 0 2.5 Mabsadd L closepath F
.71041 .11253 0 2.5 Mabsadd m
.71041 .11253 -0.56518 .7779 Mabsadd L
.71041 .11253 -2.37764 .77254 Mabsadd L
.71041 .11253 -0.91448 -0.29713 Mabsadd L
.71041 .11253 -1.46946 -2.02254 Mabsadd L
.71041 .11253 0 -0.96154 Mabsadd L
.71041 .11253 1.46946 -2.02254 Mabsadd L
.71041 .11253 .91448 -0.29713 Mabsadd L
.71041 .11253 2.37764 .77254 Mabsadd L
.71041 .11253 .56518 .7779 Mabsadd L
.71041 .11253 0 2.5 Mabsadd L closepath F
.73256 .11253 0 2.5 Mabsadd m
.73256 .11253 -0.56518 .7779 Mabsadd L
.73256 .11253 -2.37764 .77254 Mabsadd L
.73256 .11253 -0.91448 -0.29713 Mabsadd L
.73256 .11253 -1.46946 -2.02254 Mabsadd L
.73256 .11253 0 -0.96154 Mabsadd L
.73256 .11253 1.46946 -2.02254 Mabsadd L
.73256 .11253 .91448 -0.29713 Mabsadd L
.73256 .11253 2.37764 .77254 Mabsadd L
.73256 .11253 .56518 .7779 Mabsadd L
.73256 .11253 0 2.5 Mabsadd L closepath F
.75471 .11253 0 2.5 Mabsadd m
.75471 .11253 -0.56518 .7779 Mabsadd L
.75471 .11253 -2.37764 .77254 Mabsadd L
.75471 .11253 -0.91448 -0.29713 Mabsadd L
.75471 .11253 -1.46946 -2.02254 Mabsadd L
.75471 .11253 0 -0.96154 Mabsadd L
.75471 .11253 1.46946 -2.02254 Mabsadd L
.75471 .11253 .91448 -0.29713 Mabsadd L
.75471 .11253 2.37764 .77254 Mabsadd L
.75471 .11253 .56518 .7779 Mabsadd L
.75471 .11253 0 2.5 Mabsadd L closepath F
.77685 .11253 0 2.5 Mabsadd m
.77685 .11253 -0.56518 .7779 Mabsadd L
.77685 .11253 -2.37764 .77254 Mabsadd L
.77685 .11253 -0.91448 -0.29713 Mabsadd L
.77685 .11253 -1.46946 -2.02254 Mabsadd L
.77685 .11253 0 -0.96154 Mabsadd L
.77685 .11253 1.46946 -2.02254 Mabsadd L
.77685 .11253 .91448 -0.29713 Mabsadd L
.77685 .11253 2.37764 .77254 Mabsadd L
.77685 .11253 .56518 .7779 Mabsadd L
.77685 .11253 0 2.5 Mabsadd L closepath F
.799 .11253 0 2.5 Mabsadd m
.799 .11253 -0.56518 .7779 Mabsadd L
.799 .11253 -2.37764 .77254 Mabsadd L
.799 .11253 -0.91448 -0.29713 Mabsadd L
.799 .11253 -1.46946 -2.02254 Mabsadd L
.799 .11253 0 -0.96154 Mabsadd L
.799 .11253 1.46946 -2.02254 Mabsadd L
.799 .11253 .91448 -0.29713 Mabsadd L
.799 .11253 2.37764 .77254 Mabsadd L
.799 .11253 .56518 .7779 Mabsadd L
.799 .11253 0 2.5 Mabsadd L closepath F
.82115 .11253 0 2.5 Mabsadd m
.82115 .11253 -0.56518 .7779 Mabsadd L
.82115 .11253 -2.37764 .77254 Mabsadd L
.82115 .11253 -0.91448 -0.29713 Mabsadd L
.82115 .11253 -1.46946 -2.02254 Mabsadd L
.82115 .11253 0 -0.96154 Mabsadd L
.82115 .11253 1.46946 -2.02254 Mabsadd L
.82115 .11253 .91448 -0.29713 Mabsadd L
.82115 .11253 2.37764 .77254 Mabsadd L
.82115 .11253 .56518 .7779 Mabsadd L
.82115 .11253 0 2.5 Mabsadd L closepath F
.8433 .11253 0 2.5 Mabsadd m
.8433 .11253 -0.56518 .7779 Mabsadd L
.8433 .11253 -2.37764 .77254 Mabsadd L
.8433 .11253 -0.91448 -0.29713 Mabsadd L
.8433 .11253 -1.46946 -2.02254 Mabsadd L
.8433 .11253 0 -0.96154 Mabsadd L
.8433 .11253 1.46946 -2.02254 Mabsadd L
.8433 .11253 .91448 -0.29713 Mabsadd L
.8433 .11253 2.37764 .77254 Mabsadd L
.8433 .11253 .56518 .7779 Mabsadd L
.8433 .11253 0 2.5 Mabsadd L closepath F
.86545 .11253 0 2.5 Mabsadd m
.86545 .11253 -0.56518 .7779 Mabsadd L
.86545 .11253 -2.37764 .77254 Mabsadd L
.86545 .11253 -0.91448 -0.29713 Mabsadd L
.86545 .11253 -1.46946 -2.02254 Mabsadd L
.86545 .11253 0 -0.96154 Mabsadd L
.86545 .11253 1.46946 -2.02254 Mabsadd L
.86545 .11253 .91448 -0.29713 Mabsadd L
.86545 .11253 2.37764 .77254 Mabsadd L
.86545 .11253 .56518 .7779 Mabsadd L
.86545 .11253 0 2.5 Mabsadd L closepath F
.8876 .11253 0 2.5 Mabsadd m
.8876 .11253 -0.56518 .7779 Mabsadd L
.8876 .11253 -2.37764 .77254 Mabsadd L
.8876 .11253 -0.91448 -0.29713 Mabsadd L
.8876 .11253 -1.46946 -2.02254 Mabsadd L
.8876 .11253 0 -0.96154 Mabsadd L
.8876 .11253 1.46946 -2.02254 Mabsadd L
.8876 .11253 .91448 -0.29713 Mabsadd L
.8876 .11253 2.37764 .77254 Mabsadd L
.8876 .11253 .56518 .7779 Mabsadd L
.8876 .11253 0 2.5 Mabsadd L closepath F
.90975 .11253 0 2.5 Mabsadd m
.90975 .11253 -0.56518 .7779 Mabsadd L
.90975 .11253 -2.37764 .77254 Mabsadd L
.90975 .11253 -0.91448 -0.29713 Mabsadd L
.90975 .11253 -1.46946 -2.02254 Mabsadd L
.90975 .11253 0 -0.96154 Mabsadd L
.90975 .11253 1.46946 -2.02254 Mabsadd L
.90975 .11253 .91448 -0.29713 Mabsadd L
.90975 .11253 2.37764 .77254 Mabsadd L
.90975 .11253 .56518 .7779 Mabsadd L
.90975 .11253 0 2.5 Mabsadd L closepath F
.93189 .11253 0 2.5 Mabsadd m
.93189 .11253 -0.56518 .7779 Mabsadd L
.93189 .11253 -2.37764 .77254 Mabsadd L
.93189 .11253 -0.91448 -0.29713 Mabsadd L
.93189 .11253 -1.46946 -2.02254 Mabsadd L
.93189 .11253 0 -0.96154 Mabsadd L
.93189 .11253 1.46946 -2.02254 Mabsadd L
.93189 .11253 .91448 -0.29713 Mabsadd L
.93189 .11253 2.37764 .77254 Mabsadd L
.93189 .11253 .56518 .7779 Mabsadd L
.93189 .11253 0 2.5 Mabsadd L closepath F
.95404 .11253 0 2.5 Mabsadd m
.95404 .11253 -0.56518 .7779 Mabsadd L
.95404 .11253 -2.37764 .77254 Mabsadd L
.95404 .11253 -0.91448 -0.29713 Mabsadd L
.95404 .11253 -1.46946 -2.02254 Mabsadd L
.95404 .11253 0 -0.96154 Mabsadd L
.95404 .11253 1.46946 -2.02254 Mabsadd L
.95404 .11253 .91448 -0.29713 Mabsadd L
.95404 .11253 2.37764 .77254 Mabsadd L
.95404 .11253 .56518 .7779 Mabsadd L
.95404 .11253 0 2.5 Mabsadd L closepath F
.97619 .11253 0 2.5 Mabsadd m
.97619 .11253 -0.56518 .7779 Mabsadd L
.97619 .11253 -2.37764 .77254 Mabsadd L
.97619 .11253 -0.91448 -0.29713 Mabsadd L
.97619 .11253 -1.46946 -2.02254 Mabsadd L
.97619 .11253 0 -0.96154 Mabsadd L
.97619 .11253 1.46946 -2.02254 Mabsadd L
.97619 .11253 .91448 -0.29713 Mabsadd L
.97619 .11253 2.37764 .77254 Mabsadd L
.97619 .11253 .56518 .7779 Mabsadd L
.97619 .11253 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04596 .01561 L
.06811 .0165 L
.09025 .01712 L
.1124 .01774 L
.13455 .0189 L
.1567 .02041 L
.17885 .02405 L
.201 .02762 L
.22315 .03359 L
.24529 .03847 L
.26744 .0467 L
.28959 .05528 L
.31174 .0664 L
.33389 .07203 L
.35604 .07862 L
.37818 .07402 L
.40033 .06407 L
.42248 .06009 L
.44463 .04952 L
.46678 .03826 L
.48893 .03174 L
.51107 .02721 L
.53322 .02233 L
.55537 .01973 L
.57752 .01746 L
.59967 .01588 L
.62182 .01568 L
.64396 .01492 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04596 .01561 -2.5 2.5 Mabsadd m
.04596 .01561 2.5 2.5 Mabsadd L
.04596 .01561 2.5 -2.5 Mabsadd L
.04596 .01561 -2.5 -2.5 Mabsadd L
.04596 .01561 -2.5 2.5 Mabsadd L closepath F
.06811 .0165 -2.5 2.5 Mabsadd m
.06811 .0165 2.5 2.5 Mabsadd L
.06811 .0165 2.5 -2.5 Mabsadd L
.06811 .0165 -2.5 -2.5 Mabsadd L
.06811 .0165 -2.5 2.5 Mabsadd L closepath F
.09025 .01712 -2.5 2.5 Mabsadd m
.09025 .01712 2.5 2.5 Mabsadd L
.09025 .01712 2.5 -2.5 Mabsadd L
.09025 .01712 -2.5 -2.5 Mabsadd L
.09025 .01712 -2.5 2.5 Mabsadd L closepath F
.1124 .01774 -2.5 2.5 Mabsadd m
.1124 .01774 2.5 2.5 Mabsadd L
.1124 .01774 2.5 -2.5 Mabsadd L
.1124 .01774 -2.5 -2.5 Mabsadd L
.1124 .01774 -2.5 2.5 Mabsadd L closepath F
.13455 .0189 -2.5 2.5 Mabsadd m
.13455 .0189 2.5 2.5 Mabsadd L
.13455 .0189 2.5 -2.5 Mabsadd L
.13455 .0189 -2.5 -2.5 Mabsadd L
.13455 .0189 -2.5 2.5 Mabsadd L closepath F
.1567 .02041 -2.5 2.5 Mabsadd m
.1567 .02041 2.5 2.5 Mabsadd L
.1567 .02041 2.5 -2.5 Mabsadd L
.1567 .02041 -2.5 -2.5 Mabsadd L
.1567 .02041 -2.5 2.5 Mabsadd L closepath F
.17885 .02405 -2.5 2.5 Mabsadd m
.17885 .02405 2.5 2.5 Mabsadd L
.17885 .02405 2.5 -2.5 Mabsadd L
.17885 .02405 -2.5 -2.5 Mabsadd L
.17885 .02405 -2.5 2.5 Mabsadd L closepath F
.201 .02762 -2.5 2.5 Mabsadd m
.201 .02762 2.5 2.5 Mabsadd L
.201 .02762 2.5 -2.5 Mabsadd L
.201 .02762 -2.5 -2.5 Mabsadd L
.201 .02762 -2.5 2.5 Mabsadd L closepath F
.22315 .03359 -2.5 2.5 Mabsadd m
.22315 .03359 2.5 2.5 Mabsadd L
.22315 .03359 2.5 -2.5 Mabsadd L
.22315 .03359 -2.5 -2.5 Mabsadd L
.22315 .03359 -2.5 2.5 Mabsadd L closepath F
.24529 .03847 -2.5 2.5 Mabsadd m
.24529 .03847 2.5 2.5 Mabsadd L
.24529 .03847 2.5 -2.5 Mabsadd L
.24529 .03847 -2.5 -2.5 Mabsadd L
.24529 .03847 -2.5 2.5 Mabsadd L closepath F
.26744 .0467 -2.5 2.5 Mabsadd m
.26744 .0467 2.5 2.5 Mabsadd L
.26744 .0467 2.5 -2.5 Mabsadd L
.26744 .0467 -2.5 -2.5 Mabsadd L
.26744 .0467 -2.5 2.5 Mabsadd L closepath F
.28959 .05528 -2.5 2.5 Mabsadd m
.28959 .05528 2.5 2.5 Mabsadd L
.28959 .05528 2.5 -2.5 Mabsadd L
.28959 .05528 -2.5 -2.5 Mabsadd L
.28959 .05528 -2.5 2.5 Mabsadd L closepath F
.31174 .0664 -2.5 2.5 Mabsadd m
.31174 .0664 2.5 2.5 Mabsadd L
.31174 .0664 2.5 -2.5 Mabsadd L
.31174 .0664 -2.5 -2.5 Mabsadd L
.31174 .0664 -2.5 2.5 Mabsadd L closepath F
.33389 .07203 -2.5 2.5 Mabsadd m
.33389 .07203 2.5 2.5 Mabsadd L
.33389 .07203 2.5 -2.5 Mabsadd L
.33389 .07203 -2.5 -2.5 Mabsadd L
.33389 .07203 -2.5 2.5 Mabsadd L closepath F
.35604 .07862 -2.5 2.5 Mabsadd m
.35604 .07862 2.5 2.5 Mabsadd L
.35604 .07862 2.5 -2.5 Mabsadd L
.35604 .07862 -2.5 -2.5 Mabsadd L
.35604 .07862 -2.5 2.5 Mabsadd L closepath F
.37818 .07402 -2.5 2.5 Mabsadd m
.37818 .07402 2.5 2.5 Mabsadd L
.37818 .07402 2.5 -2.5 Mabsadd L
.37818 .07402 -2.5 -2.5 Mabsadd L
.37818 .07402 -2.5 2.5 Mabsadd L closepath F
.40033 .06407 -2.5 2.5 Mabsadd m
.40033 .06407 2.5 2.5 Mabsadd L
.40033 .06407 2.5 -2.5 Mabsadd L
.40033 .06407 -2.5 -2.5 Mabsadd L
.40033 .06407 -2.5 2.5 Mabsadd L closepath F
.42248 .06009 -2.5 2.5 Mabsadd m
.42248 .06009 2.5 2.5 Mabsadd L
.42248 .06009 2.5 -2.5 Mabsadd L
.42248 .06009 -2.5 -2.5 Mabsadd L
.42248 .06009 -2.5 2.5 Mabsadd L closepath F
.44463 .04952 -2.5 2.5 Mabsadd m
.44463 .04952 2.5 2.5 Mabsadd L
.44463 .04952 2.5 -2.5 Mabsadd L
.44463 .04952 -2.5 -2.5 Mabsadd L
.44463 .04952 -2.5 2.5 Mabsadd L closepath F
.46678 .03826 -2.5 2.5 Mabsadd m
.46678 .03826 2.5 2.5 Mabsadd L
.46678 .03826 2.5 -2.5 Mabsadd L
.46678 .03826 -2.5 -2.5 Mabsadd L
.46678 .03826 -2.5 2.5 Mabsadd L closepath F
.48893 .03174 -2.5 2.5 Mabsadd m
.48893 .03174 2.5 2.5 Mabsadd L
.48893 .03174 2.5 -2.5 Mabsadd L
.48893 .03174 -2.5 -2.5 Mabsadd L
.48893 .03174 -2.5 2.5 Mabsadd L closepath F
.51107 .02721 -2.5 2.5 Mabsadd m
.51107 .02721 2.5 2.5 Mabsadd L
.51107 .02721 2.5 -2.5 Mabsadd L
.51107 .02721 -2.5 -2.5 Mabsadd L
.51107 .02721 -2.5 2.5 Mabsadd L closepath F
.53322 .02233 -2.5 2.5 Mabsadd m
.53322 .02233 2.5 2.5 Mabsadd L
.53322 .02233 2.5 -2.5 Mabsadd L
.53322 .02233 -2.5 -2.5 Mabsadd L
.53322 .02233 -2.5 2.5 Mabsadd L closepath F
.55537 .01973 -2.5 2.5 Mabsadd m
.55537 .01973 2.5 2.5 Mabsadd L
.55537 .01973 2.5 -2.5 Mabsadd L
.55537 .01973 -2.5 -2.5 Mabsadd L
.55537 .01973 -2.5 2.5 Mabsadd L closepath F
.57752 .01746 -2.5 2.5 Mabsadd m
.57752 .01746 2.5 2.5 Mabsadd L
.57752 .01746 2.5 -2.5 Mabsadd L
.57752 .01746 -2.5 -2.5 Mabsadd L
.57752 .01746 -2.5 2.5 Mabsadd L closepath F
.59967 .01588 -2.5 2.5 Mabsadd m
.59967 .01588 2.5 2.5 Mabsadd L
.59967 .01588 2.5 -2.5 Mabsadd L
.59967 .01588 -2.5 -2.5 Mabsadd L
.59967 .01588 -2.5 2.5 Mabsadd L closepath F
.62182 .01568 -2.5 2.5 Mabsadd m
.62182 .01568 2.5 2.5 Mabsadd L
.62182 .01568 2.5 -2.5 Mabsadd L
.62182 .01568 -2.5 -2.5 Mabsadd L
.62182 .01568 -2.5 2.5 Mabsadd L closepath F
.64396 .01492 -2.5 2.5 Mabsadd m
.64396 .01492 2.5 2.5 Mabsadd L
.64396 .01492 2.5 -2.5 Mabsadd L
.64396 .01492 -2.5 -2.5 Mabsadd L
.64396 .01492 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1Tool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Coo`<000Goo`<000Goo`80
00Goo`<000Goo`8000Goo`<000Goo`<000Coo`8000Koo`80043oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool50003ool50003ool<0002ool>0002ool50004ool20005ool20006ool20006ool00`00oooo
o`04ool20006ool20005ool20006ool20005ool30005ool30002ool70003ool30005ool00`00oooo
o`0<ool00`00ooooo`0:ool50003ool50002ool700000ooo000000030002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`L00003ool0
000000<000;oo`D000?oo`D000;oo`D00003ool00?oo00D000;oo`D000goo`03003ooooo02[oo`03
003ooooo00Goo`03003ooooo00?oo`<000;oo`P000;oo`<001[oo`d000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@00
0ooo1@000ooo1P0000?oo`0000000`000ooo1@000_oo1@000ooo30000ooo1@00@Ooo00<00?ooool0
1?oo0P000ooo1`000ooo0P002ooo1@0000?oo`00ool01@000ooo1@000_oo1@000ooo1@000_oo1@00
oooo9ooo000Yool00`00ooooo`0Dool00`00ooooo`02ool60002ool30004ool50003ool50002ool5
0003ool5001?ool20003ool60003ool50002ool50003ool50003ool5003ooolmool002Woo`03003o
oooo027oo`D000;oo`04003oo`00000;ool50003ool600000ooo00000003001@oolB0003ool5003o
oom5ool002Woo`03003ooooo02?oo`03003ooooo00;oo`D00004ool00000ool30003ool50003ool5
0002ool50003ool50016ool50003ool50002ool5003ooom=ool002Woo`03003ooooo037oo`8000;o
o`8000;oo`8000Coo`D000;oo`D00003ool0000000D004Koo`D000?oo`H00003ool0000000<00?oo
odgoo`00:Ooo00<00?ooool0<?oo1@001?oo0P0000?oo`00ool00_oo0`000ooo1@000ooo1@00A_oo
1@000ooo1@0000?oo`0000000`00ooooC_oo000Yool00`00ooooo`0gool500001?oo003ooooo0P00
1?oo1@000ooo1@000_oo1@00?ooo1@002ooo1000ooooCOoo000Yool00`00ooooo`0oool60002ool3
0004ool50002ool5000hool500000ooo00000004000<ool4003ooom<ool002Woo`03003ooooo047o
o`03003ooooo00?oo`D000;oo`03003oo`0000Coo`H003Ooo`D001Coo`04003ooooo003ooom;ool0
02Woo`<004koo`D00003ool0000000@00003ool0000000D0033oo`D001Soo`8000;oo`03003ooooo
0?ooodCoo`00:Ooo00<00?ooool0D?oo00<00?ooool00_oo1@0000?oo`0000001@00;_oo1`006_oo
0`00ooooA_oo000Yool00`00ooooo`1Hool00`00ooooo`02ool70002ool3000Qool60002ool5000J
ool3003ooom6ool002Woo`03003ooooo05goo`H000?oo`800003ool0000000?oo`8001?oo`D000;o
o`D002?oo`<00?ooodGoo`00:Ooo00<00?ooool0GOoo1@000ooo1@000ooo10001?oo0`002ooo1P00
00?oo`0000000`009_oo00<00?ooool0oooo@_oo000Yool00`00ooooo`1Uool50002ool60002ool3
000<ool50002ool5000Wool2003ooom2ool002Woo`03003ooooo06Goo`H00003ool0000000<000?o
o`D000;oo`04003oo`000002ool70002ool5000Yool00`00ooooo`3oooloool002Woo`03003ooooo
06Goo`D000;oo`D000Goo`03003ooooo00;oo`d0037oo`800?ooocooo`00:Ooo00<00?ooool0IOoo
1@000_oo1@000ooo1@000_oo1@001?oo0`0000?oo`0000000_oo0P00:_oo1000oooo?_oo000Yool0
0`00ooooo`1/ool500000ooo000000050002ool50003ool50004ool200000ooo00000002ool3000S
ool3003ooolnool002Woo`03003ooooo06coo`D000?oo`D000;oo`D000[oo`D000Coo`800003ool0
000000?oo`8001goo`03003oo`000:OoohP000goo`00:Ooo0`00M?oo1@000_oo1@004_oo1@000ooo
10001Ooo0P006?oo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1dool5000Kool00`00ooooo`03ool50002ool00`00ool0000Jool00`00ooooo`2Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00004ool00000ool2000Cool00`00oooo
o`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo00?oo`@0
0003ool0000000;oo`03003ooooo00_oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Zooo00<00?ooool00ooo0`0000?oo`0000000_oo0`001Ooo0P00XOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool50004ool200000ooo00000002ool4
002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`@000Coo`D000?oo`<0
09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo1@000ooo10001Ooo0P00
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`050002ool0
1000ool00000T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool01@00oooo
oooo00001?oo1@0000Coo`00003oo`8000Koo`8000Goo`<000Goo`8000Koo`8000Goo`8000Koo`80
00Goo`<000Goo`8000Goo`<000Goo`8000Goo`<000Goo`8000Goo`<000Goo`8000Koo`8001Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool03_oo1`000_oo0P00
00?oo`0000000_oo0P0000?oo`0000000_oo1@000_oo00<00?oo00000P000_oo00<00?oo00000P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`<00004
ool00?ooool50002ool50002ool200000ooo00000002ool200000ooo00000002ool20002ool20000
0ooo00000002ool2000Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03
003ooooo00ooo`03003ooooo00;oo`D000?oo`D000?oo`@000?oo`D000?oo`@000?oo`D000?oo`@0
00?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`@000?oo`D001Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00a_oo00<00?ooool07_oo00<00?ooool03?oo00<00?ooool0
1Ooo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool0
3?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00
ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo0P00V_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`37ool4002Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Soo`<009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
bOoo0P00VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2F
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3<ool00`00oooo
o`2Eool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000cOoo00<00?ooool0Tooo00<00?ooool0I_oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3>ool00`00
ooooo`2Cool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo
0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00
ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<ooo`03003o
oooo09;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo00Coo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002
ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Wo
o`03003ooooo0=3oo`8009;oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo1000
0ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P00
00?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool4002Aool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`<0097oo`03003ooooo
04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
dOoo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo08koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3D
ool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003o
oooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0S?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`2;ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00eooo0`00R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool4002:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[o
o`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?oo
ool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool0
0`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo
08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Oool20023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=koo`@008;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0gooo0`00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3P
ool20022ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00>3oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>7oo`03003ooooo083oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo01Ooo`<001[o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000F
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0h_oo00<00?ooool0Oooo
00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo
0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0hooo00<00?ooool0O_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo
00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<0
0?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1m
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3V
ool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`8007co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0`00Nooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Uool4001kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Koo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00
ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00jOoo00<00?ooool0N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_o
o`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?oo
ool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool0
0`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`8007Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo1000Looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3^ool3001cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>ooo`8007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00oooo
o`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l_oo00<00?ooool0Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000lOoo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3cool00`00ooooo`1^ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo
0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool3
0004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000?ool30003ool20004ool20004ool2
0006ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`0Hool00`00ooooo`0Iool01000oooo
o`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?Coo`03003ooooo06goo`03003ooooo03Coo`04003ooooo0003ool20004ool20004
ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo03?o
o`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo0P00KOoo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Goo`<006coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3g
ool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo
00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00oooo
o`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool2001Uool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?coo`@006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo
0`00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool2001Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooohP000goo`00:Ooo00<00?ooool0oooo
1?oo00<00?ooool0looo000Yool00`00ooooo`3oool4ool00`00ooooo`3cool002Woo`03003ooooo
0?ooo`Goo`03003ooooo0?;oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0lOoo000Yool3003o
ool6ool2003bool002Woo`03003ooooo0?ooo`Goo`<00?;oo`00:Ooo00<00?ooool0oooo1_oo0`00
lOoo000Yool00`00ooooo`3oool7ool00`00ool0003`ool002Woo`03003ooooo0?ooo`[oo`03003o
oooo0>goo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0kOoo000Yool00`00ooooo`3oool;ool0
0`00ooooo`3/ool002Woo`03003ooooo0?ooo`coo`03003ooooo0>_oo`00:Ooo00<00?ooool0oooo
3Ooo0P00jooo000Yool00`00ooooo`3oool<ool4003Zool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooo`goo`<00>[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`04003oo`00003Xool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolAool00`00
ooooo`3Uool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooa?oo`03003ooooo0>Coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaCoo`<00>?oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaCoo`@00>;o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5Ooo1000hOoo000Yool00`00
ooooo`3ooolFool00`00ooooo`02003Oool002Woo`03003ooooo0?oooa_oo`<00=coo`00:Ooo00<0
0?ooool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool50004ool00`00ooooo`3Bool002Wo
o`03003ooooo0?oooagoo`04003oooooool6003Cool002Woo`03003ooooo0?ooob?oo`@000Goo`03
003ooooo0<_oo`00:Ooo00<00?ooool0oooo9?oo0P0000?oo`0000001@001_oo00<00?ooool01?oo
00<00?ooool0_?oo000Yool3003ooolZool60003ool30004ool30005ool20006ool00`00ooooo`2]
ool002Woo`03003ooooo0?ooob_oo`8000?ooa`00:koo`00:Ooo00<00?ooool0oooo<ooo0P001Ooo
0P001_oo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooom3ool00`00ooooo`04ool00`00ooooo`2]
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-1001.62, 0.13253, 42.7628}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 8575, 1425}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell["summary", "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell["random", "Subsection"],

Cell[BoxData[
    \(\(initialinfection = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(vaccinationperday = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(100)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(200)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(300)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(400)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(500)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(600)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .02453 L
.43197 .02943 L
.56803 .03139 L
.70408 .03237 L
.84014 .03335 L
.97619 .03434 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .02453 -1.875 0 Mabsadd m
.29592 .02453 0 2.5 Mabsadd L
.29592 .02453 1.875 0 Mabsadd L
.29592 .02453 0 -2.5 Mabsadd L
.29592 .02453 -1.875 0 Mabsadd L closepath F
.43197 .02943 -1.875 0 Mabsadd m
.43197 .02943 0 2.5 Mabsadd L
.43197 .02943 1.875 0 Mabsadd L
.43197 .02943 0 -2.5 Mabsadd L
.43197 .02943 -1.875 0 Mabsadd L closepath F
.56803 .03139 -1.875 0 Mabsadd m
.56803 .03139 0 2.5 Mabsadd L
.56803 .03139 1.875 0 Mabsadd L
.56803 .03139 0 -2.5 Mabsadd L
.56803 .03139 -1.875 0 Mabsadd L closepath F
.70408 .03237 -1.875 0 Mabsadd m
.70408 .03237 0 2.5 Mabsadd L
.70408 .03237 1.875 0 Mabsadd L
.70408 .03237 0 -2.5 Mabsadd L
.70408 .03237 -1.875 0 Mabsadd L closepath F
.84014 .03335 -1.875 0 Mabsadd m
.84014 .03335 0 2.5 Mabsadd L
.84014 .03335 1.875 0 Mabsadd L
.84014 .03335 0 -2.5 Mabsadd L
.84014 .03335 -1.875 0 Mabsadd L closepath F
.97619 .03434 -1.875 0 Mabsadd m
.97619 .03434 0 2.5 Mabsadd L
.97619 .03434 1.875 0 Mabsadd L
.97619 .03434 0 -2.5 Mabsadd L
.97619 .03434 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.15986 .01962 L
.29592 .01668 L
.43197 .0157 L
.56803 .0157 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.15986 .01962 -2.5 2.5 Mabsadd m
.15986 .01962 2.5 2.5 Mabsadd L
.15986 .01962 2.5 -2.5 Mabsadd L
.15986 .01962 -2.5 -2.5 Mabsadd L
.15986 .01962 -2.5 2.5 Mabsadd L closepath F
.29592 .01668 -2.5 2.5 Mabsadd m
.29592 .01668 2.5 2.5 Mabsadd L
.29592 .01668 2.5 -2.5 Mabsadd L
.29592 .01668 -2.5 -2.5 Mabsadd L
.29592 .01668 -2.5 2.5 Mabsadd L closepath F
.43197 .0157 -2.5 2.5 Mabsadd m
.43197 .0157 2.5 2.5 Mabsadd L
.43197 .0157 2.5 -2.5 Mabsadd L
.43197 .0157 -2.5 -2.5 Mabsadd L
.43197 .0157 -2.5 2.5 Mabsadd L closepath F
.56803 .0157 -2.5 2.5 Mabsadd m
.56803 .0157 2.5 2.5 Mabsadd L
.56803 .0157 2.5 -2.5 Mabsadd L
.56803 .0157 -2.5 -2.5 Mabsadd L
.56803 .0157 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`80057oo`D002Goo`D002Koo`D002Goo`D002Koo`D00:coo`008ooo00<00?oo
ool08?ooo`00>P00Y_oo000Sool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`03ool50004ool:00000ooo003oo`06ool01000oooooooo1P00
0ooo2`000_oo0P000ooo1P000ooo0P0000?oo`00ool01`000_oo00<00?ooool01`000ooo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oo`00ool600000ooo003oo`020003
ool60003ool20002ool800000ooo00000003ool60002ool20003ool60003ool200000ooo003oo`09
0006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool5002/ool0
02?oo`03003ooooo02Goo`D000Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`H0
00;oo``000;oo`8000?oo`/000Ooo`03003ooooo00?oo`D000Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00Koo`03003ooooo00;oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00?oo`D000Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00?oo`D00:coo`008ooo00<00?ooool09Ooo3@000ooo00@00?ooooooo`H000?oo`8000_oo`D001Wo
o`X000?oo`D002Goo`D002Goo`D002Koo`D002Goo`D002Koo`D00:coo`008ooo00<00?ooool09Ooo
1@009Ooo1@008ooo6`005?oo0P00:Ooo00<00?ooool09ooo00<00?ooool0oooo0_oo000Sool00`00
ooooo`0Uool50003ool2000Pool5000Wool2000EoolZ000Dool3000Xool2000Xool2000Yool00`00
ooooo`2/ool002?oo`03003ooooo02Goo`D007coo`8001Coogl001Coo`<00:goo`008ooo0P00<Ooo
00<00?ooool0M?oo00<00?ooool09_oo0P00:Ooo00<00?ooool09ooo0`004ooo5`00[Ooo000Sool0
0`00ooooo`3ooolWool00`00ooooo`0Vool2002^ool002?oo`03003ooooo03?oo`03003ooooo0?oo
ol[oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`0fool00`00ooooo`3oooo7ool0
02?oo`03003ooooo0?ooooooo`7oo`008ooo0P00>Ooo0P00ooooa_oo000Sool00`00ooooo`3ooom[
oon8000=ool002?oo`03003ooooo03_oo`800?ooobkoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool2
003oool[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00@_oo00<00?ooool0oooo9ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo04Coo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`17ool00`00ooooo`3ooolQ
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00Booo00<00?ooool0oooo7_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04co
o`800?oooagoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1?ool2003ooolJ
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0DOoo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0057oo`800?oooaSoo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1?ool5003ooolGool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0EOoo00<00?ooool0
oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo05Goo`03003ooooo0?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0F?oo00<00?ooool0oooo4?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Hool00`00ooooo`3oool@ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`8005coo`03003ooooo0?ooo`goo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Fooo00<00?ooool0oooo3Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Mool00`00ooooo`3oool;ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo05koo`03003ooooo0?ooo`[oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`008ooo00<00?ooool0H?oo00<00?ooool0oooo2?oo00<00?ooool05_oo1@006_oo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00oooo
o`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Qool00`00ooooo`3o
ool7ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`8006Coo`03003ooooo0?ooo`Goo`03
003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Sool00`00ooooo`1Sool00`00ooooo`3oool5ool00`00ooooo`0Fool5000Jool01P00
oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo
00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<0
0?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1V
ool00`00ooooo`3oool2ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0JOoo00<00?ooool0o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06coo`03003ooooo0?_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1^ool2003jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0LOoo0P00mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1gool00`00oooo
o`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0N_oo00<00?ooool0kOoo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo07_oo`800>goo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0005ool3001jool5003[ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0O?oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07ooo`800>Woo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00oooo
o`22ool2003Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00Q_oo0P00hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08So
o`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool00`00ooooo`3Lool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00Sooo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo093oo`03003ooooo0=Ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0TOoo00<00?ooool0e_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00Uooo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2Gool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Woo`03
003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0VOoo00<00?ooool0
c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool00`00ooooo`3;ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo0<_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00X?oo00<00?ooool0b?oo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?ooool0Wooo00<00?ooool0
b?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00ooooo`35ool00`00
ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;o
o`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
of_oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004
ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Tool40032ool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00Y_oo0P00`_oo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20003
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Coo`D00<7oo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo00<00?oo
ool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool00`00ooooo`2Yool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Coo`03003ooooo0:?o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`36ool2002Rool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00b_oo0P00Wooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0cooo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo0P00Uooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=Goo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2Bool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0=Ooo`03003ooooo
093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?ooool0Sooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3M
ool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;
ool002?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo0P00
ooooK?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000j
ool00`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80083oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0004ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n_oo0`00KOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`<00?[oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3iool5001/ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nooo00<00?oo
ool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooo`8006Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3oool3ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo1_oo00<00?ooool0
H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooo`Woo`03003ooooo05ooohP000goo`008ooo00<00?oo
ool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool<ool00`00ooooo`3aool002?oo`80
0?ooo`goo`03003ooooo0?7oo`008ooo00<00?ooool0oooo3_oo00<00?ooool0kooo000Sool00`00
ooooo`3oool?ool00`00ooooo`3^ool002?oo`03003ooooo0?oooa7oo`03003ooooo0>coo`008ooo
00<00?ooool0oooo4_oo00<00?ooool0jooo000Sool00`00ooooo`3ooolDool00`00ooooo`3Yool0
02?oo`03003ooooo0?oooaCoo`03003ooooo0>Woo`008ooo0P00oooo6?oo00<00?ooool0i_oo000S
ool00`00ooooo`3ooolGool00`00ooooo`3Vool002?oo`03003ooooo0?oooa[oo`03003ooooo0>?o
o`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3oooooool1ool002?o
o`03003ooooo0?oooagoo`03003ooooo0>3oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3o
oolOool2003Oool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo8_oo0P00g?oo
000?ool20004ool20004ool20006ool00`00ooooo`3oooooool1ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobGoo`<002Soo`<00:goo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo9_oo10000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo0`00[_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
obCoo`D002Koo`D00:coo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oooooool1ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooooooo0Ooo000?ool30003ool20004ool20006ool00`00ooooo`3oooooool1ool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-104.839, 0.0235946, 3.27229}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 20, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(100)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(200)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(300)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(400)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(500)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(600)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .02453 L
.43197 .03237 L
.56803 .0363 L
.70408 .03826 L
.84014 .04218 L
.97619 .04415 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .02453 -1.875 0 Mabsadd m
.29592 .02453 0 2.5 Mabsadd L
.29592 .02453 1.875 0 Mabsadd L
.29592 .02453 0 -2.5 Mabsadd L
.29592 .02453 -1.875 0 Mabsadd L closepath F
.43197 .03237 -1.875 0 Mabsadd m
.43197 .03237 0 2.5 Mabsadd L
.43197 .03237 1.875 0 Mabsadd L
.43197 .03237 0 -2.5 Mabsadd L
.43197 .03237 -1.875 0 Mabsadd L closepath F
.56803 .0363 -1.875 0 Mabsadd m
.56803 .0363 0 2.5 Mabsadd L
.56803 .0363 1.875 0 Mabsadd L
.56803 .0363 0 -2.5 Mabsadd L
.56803 .0363 -1.875 0 Mabsadd L closepath F
.70408 .03826 -1.875 0 Mabsadd m
.70408 .03826 0 2.5 Mabsadd L
.70408 .03826 1.875 0 Mabsadd L
.70408 .03826 0 -2.5 Mabsadd L
.70408 .03826 -1.875 0 Mabsadd L closepath F
.84014 .04218 -1.875 0 Mabsadd m
.84014 .04218 0 2.5 Mabsadd L
.84014 .04218 1.875 0 Mabsadd L
.84014 .04218 0 -2.5 Mabsadd L
.84014 .04218 -1.875 0 Mabsadd L closepath F
.97619 .04415 -1.875 0 Mabsadd m
.97619 .04415 0 2.5 Mabsadd L
.97619 .04415 1.875 0 Mabsadd L
.97619 .04415 0 -2.5 Mabsadd L
.97619 .04415 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.15986 .02256 L
.29592 .01864 L
.43197 .01668 L
.56803 .01864 L
.70408 .01668 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.15986 .02256 -2.5 2.5 Mabsadd m
.15986 .02256 2.5 2.5 Mabsadd L
.15986 .02256 2.5 -2.5 Mabsadd L
.15986 .02256 -2.5 -2.5 Mabsadd L
.15986 .02256 -2.5 2.5 Mabsadd L closepath F
.29592 .01864 -2.5 2.5 Mabsadd m
.29592 .01864 2.5 2.5 Mabsadd L
.29592 .01864 2.5 -2.5 Mabsadd L
.29592 .01864 -2.5 -2.5 Mabsadd L
.29592 .01864 -2.5 2.5 Mabsadd L closepath F
.43197 .01668 -2.5 2.5 Mabsadd m
.43197 .01668 2.5 2.5 Mabsadd L
.43197 .01668 2.5 -2.5 Mabsadd L
.43197 .01668 -2.5 -2.5 Mabsadd L
.43197 .01668 -2.5 2.5 Mabsadd L closepath F
.56803 .01864 -2.5 2.5 Mabsadd m
.56803 .01864 2.5 2.5 Mabsadd L
.56803 .01864 2.5 -2.5 Mabsadd L
.56803 .01864 -2.5 -2.5 Mabsadd L
.56803 .01864 -2.5 2.5 Mabsadd L closepath F
.70408 .01668 -2.5 2.5 Mabsadd m
.70408 .01668 2.5 2.5 Mabsadd L
.70408 .01668 2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 -2.5 Mabsadd L
.70408 .01668 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800=3oo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00Y_oo000S
ool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`03ool50004ool:00000ooo003oo`06ool00`00ooooo`06ool00`00ooooo`03ool50006ool0
0`00ooooo`05ool30003ool200000ooo003oo`070002ool00`00ooooo`070003ool20003ool60003
ool01@00oooooooo00002?oo00<00?ooool00_oo1@001_oo00<00?ooool01_oo00@00?oo000000?o
o`H000?oo`8000;oo`P00003ool0000000?oo`H000;oo`8000?oo`H000?oo`800003ool00?oo00T0
00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D00:coo`00
8ooo00<00?ooool09Ooo1@001_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool00ooo1@001_oo00<00?ooool01Ooo2`000_oo1P000ooo2`000_oo0P000ooo10002?oo00<0
0?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?ooool01_oo00<00?ooool01Ooo1P000ooo0P00
0ooo1P000ooo00@00?oo003oo`H00003ool00?oo00Koo`03003ooooo00Koo`03003ooooo00?oo`D0
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D00:coo`008ooo00<0
0?ooool09Ooo3@000ooo00@00?ooooooo`H000?oo`8000?oo`H000;oo`/000?oo`8000koo`X000?o
o`D002Goo`D002Goo`D002Koo`D002Goo`D002Koo`D00:coo`008ooo00<00?ooool09Ooo1@009Ooo
1@008ooo40007Ooo1@009Ooo1@009_oo1@00oooo0_oo000Sool00`00ooooo`0Uool50003ool2000P
ool5000Wool2000:oolF0009ool2003ooomHool002?oo`03003ooooo02Goo`D007?ooal001Coo`80
02Woo`03003ooooo0?ooo`;oo`008ooo0P00<Ooo00<00?ooool0Looo0P005?oo:P005Ooo0P00oooo
0ooo000Sool00`00ooooo`3@ool3000Cool[000Dool2000Yool00`00ooooo`2/ool002?oo`03003o
oooo03?oo`03003ooooo09_oo`03003ooooo02Ooo`03003ooooo01?oobX001Coo`<00:goo`008ooo
00<00?ooool0oooo9_oo0`004ooo5`00[Ooo000Sool00`00ooooo`0fool00`00ooooo`3]ool00`00
ooooo`0Vool2002^ool002?oo`03003ooooo0?ooooooo`7oo`008ooo0P00>Ooo0P00ooooa_oo000S
ool00`00ooooo`3ooom[oon8000=ool002?oo`03003ooooo03_oo`800?ooobkoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`0nool2003oool[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@_oo00<00?ooool0oooo9ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04Coo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`17
ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Booo00<00?ooool0oooo7_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo04coo`800?oooagoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00
ooooo`1?ool2003ooolJool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo0P00oooo6?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
057oo`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1?ool5003ooolGool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo05Goo`03003ooooo0?oooa?oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0F?oo00<00?oo
ool0oooo4?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Hool00`00ooooo`3o
ool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005coo`03003ooooo0?ooo`goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Fooo00<00?ooool0oooo3Ooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Mool00`00ooooo`3o
ool;ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`03003ooooo05koo`03003ooooo0?ooo`[oo`03003ooooo01Koo`D001Soo`D00005
ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo
003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo
00Coo`03003ooooo00_oo`008ooo00<00?ooool0H?oo00<00?ooool0oooo2?oo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00oooo
o`1Qool00`00ooooo`3oool7ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`8006Coo`03
003ooooo0?ooo`Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Sool00`00ooooo`3oool5ool00`00oooo
o`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Co
o`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Sool00`00ooooo`1Vool00`00ooooo`3oool2ool00`00ooooo`12ool2000?ool00`00ooooo`0:
ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0JOoo00<00?ooool0o_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06coo`03
003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1^ool2003jool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0LOoo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1gool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0
N_oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo07_oo`800>goo`03003ooooo08Coo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3001jool5003[ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0O?oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07ooo`800>Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20006ool00`00ooooo`22ool2003Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Q_oo0P00hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo08Soo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool00`00oooo
o`3Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00Sooo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo093o
o`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0TOoo00<00?oo
ool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Cool00`00ooooo`3Dool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Coo`03003ooooo0=?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00Uooo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Gool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09Woo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0VOoo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool0
0`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo
0<_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00X?oo00<00?ooool0b?oo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Wooo00<00?ooool0b?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`00
0_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool0
0`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool0
0`00ooooo`35ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000
1?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Tool40032ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
0`00Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Coo`D00<7o
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`03003ooooo0;goo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool00`00
ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0<Coo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool2002Rool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00b_oo0P00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0cooo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo
0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0=Goo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2B
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003o
oooo0=Ooo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo
00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Mool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003o
o`0hool00`00ooooo`0;ool002?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<0
00;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03
003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<0
0?ooool0POoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80
083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00
ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30004ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0n_oo0`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`<00?[oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3iool5001/ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0nooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`8006Woo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3oool3ool00`00ooooo`1Uool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
oooo1_oo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Woo`03003ooooo05ooohP0
00goo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool<ool00`00
ooooo`3aool002?oo`800?ooo`goo`03003ooooo0?7oo`008ooo00<00?ooool0oooo3_oo00<00?oo
ool0kooo000Sool00`00ooooo`3oool?ool00`00ooooo`3^ool002?oo`03003ooooo0?oooa7oo`03
003ooooo0>coo`008ooo00<00?ooool0oooo4_oo00<00?ooool0jooo000Sool00`00ooooo`3ooolD
ool00`00ooooo`3Yool002?oo`03003ooooo0?oooaCoo`03003ooooo0>Woo`008ooo0P00oooo6?oo
00<00?ooool0i_oo000Sool00`00ooooo`3ooolGool00`00ooooo`3Vool002?oo`03003ooooo0?oo
oa[oo`03003ooooo0>?oo`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00oooo
o`3oooooool1ool002?oo`03003ooooo0?oooagoo`03003ooooo0>3oo`008ooo0P00oooooooo0_oo
000Sool00`00ooooo`3ooolOool2003Oool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?oo
ool0oooo8_oo0P00g?oo000?ool20004ool20004ool20006ool00`00ooooo`3oooooool1ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobGoo`<002So
o`<00:goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo9_oo
10000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo0`00[_oo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooobCoo`D002Koo`D00:coo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3oooooool1ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool30003ool20004ool20006ool00`00
ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-104.839, 0.0235946, 3.27229}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 30, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00147151 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -18 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(100)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(200)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(300)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(400)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .02943 L
.59524 .03679 L
.78571 .0412 L
.97619 .04267 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .02943 -1.875 0 Mabsadd m
.40476 .02943 0 2.5 Mabsadd L
.40476 .02943 1.875 0 Mabsadd L
.40476 .02943 0 -2.5 Mabsadd L
.40476 .02943 -1.875 0 Mabsadd L closepath F
.59524 .03679 -1.875 0 Mabsadd m
.59524 .03679 0 2.5 Mabsadd L
.59524 .03679 1.875 0 Mabsadd L
.59524 .03679 0 -2.5 Mabsadd L
.59524 .03679 -1.875 0 Mabsadd L closepath F
.78571 .0412 -1.875 0 Mabsadd m
.78571 .0412 0 2.5 Mabsadd L
.78571 .0412 1.875 0 Mabsadd L
.78571 .0412 0 -2.5 Mabsadd L
.78571 .0412 -1.875 0 Mabsadd L closepath F
.97619 .04267 -1.875 0 Mabsadd m
.97619 .04267 0 2.5 Mabsadd L
.97619 .04267 1.875 0 Mabsadd L
.97619 .04267 0 -2.5 Mabsadd L
.97619 .04267 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02943 m
.21429 .02207 L
.40476 .01913 L
.59524 .01619 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02943 -2.5 2.5 Mabsadd m
.02381 .02943 2.5 2.5 Mabsadd L
.02381 .02943 2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 2.5 Mabsadd L closepath F
.21429 .02207 -2.5 2.5 Mabsadd m
.21429 .02207 2.5 2.5 Mabsadd L
.21429 .02207 2.5 -2.5 Mabsadd L
.21429 .02207 -2.5 -2.5 Mabsadd L
.21429 .02207 -2.5 2.5 Mabsadd L closepath F
.40476 .01913 -2.5 2.5 Mabsadd m
.40476 .01913 2.5 2.5 Mabsadd L
.40476 .01913 2.5 -2.5 Mabsadd L
.40476 .01913 -2.5 -2.5 Mabsadd L
.40476 .01913 -2.5 2.5 Mabsadd L closepath F
.59524 .01619 -2.5 2.5 Mabsadd m
.59524 .01619 2.5 2.5 Mabsadd L
.59524 .01619 2.5 -2.5 Mabsadd L
.59524 .01619 -2.5 -2.5 Mabsadd L
.59524 .01619 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00=?oo1@00=?oo1@00<ooo1@00=?oo1@00[?oo000Sool00`00
ooooo`0^oooo000/002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Koo`D000Goo`h00004ool000000003ool60003ool01000
oooooooo1P000ooo0P0000?oo`0000001P000ooo00<00?ooool01`000ooo0P000ooo1P000_oo00<0
0?ooool02?oo00<00?ooool01_oo1@002Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool01Ooo1@002Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<0
0?ooool01_oo1@00[?oo000Sool00`00ooooo`0fool01000ool000009?oo00@00?ooooooo`H000?o
o`/000?oo`04003oooooool600000ooo0000000<000Bool5000dool5000cool5000dool5002/ool0
02?oo`03003ooooo03?oo`D000ooo`H000?oo`8000?oo`H0017oo`D0027oo`h000Coo`D003Coo`D0
0?oooakoo`008ooo00<00?ooool0<ooo1@000_oo1P000ooo00<00?ooool09_oo1@00;ooo5@00oooo
Booo000Sool00`00ooooo`0cool5001^ool3000<oolL000=ool2003ooolPool002?oo`03003ooooo
03?oo`D000Koo`03003ooooo06Koo`03003ooooo02Oooad002[oo`03003ooooo03Goo`03003ooooo
0:coo`008ooo00<00?ooool0<ooo1@00Y_oo0`003Ooo70003Ooo0`00=_oo0P00[Ooo000Sool20012
ool00`00ooooo`2Kool00`00ooooo`0Xoom8002]ool002?oo`03003ooooo047oo`03003ooooo0=?o
o`8003Ooo`03003ooooo01OoohP000goo`008ooo00<00?ooool0@ooo00<00?ooool0oooo9Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00ooooo`3ooolTool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0A_oo0P00oooo8ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Woo`03003ooooo
0?oooaooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2001=ool00`00ooooo`3ooolLool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0C_oo0P00oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo057oo`800?oooaSoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Dool00`00ooooo`3ooolDool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo05Coo`03003ooooo0?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Eooo00<00?ooool0oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Hool00`00
ooooo`3ooolAool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo0P00oooo4?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo05coo`800?ooo`goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Oool00`00ooooo`3oool9ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo06Koo`8000go
o`8000Goo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0H_oo00<00?ooool0oooo1_oo00<0
0?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000S
ool2003ooom/ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo06Goo`03003ooooo0?ooo`?oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool01?oo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Wool00`00ooooo`3oool1ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?oo
ool0J?oo00<00?ooool0oooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06[oo`03003ooooo
0?goo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<0
0?ooool0J_oo00<00?ooool0oOoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P00
5_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo06goo`<00?[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool3001]ool2003kool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
K?oo1000n_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo06koo`03003oo`000?Woo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo
07;oo`800?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1eool2003cool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0N?oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07_oo`03003ooooo0>coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0Nooo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1mool00`00ooooo`3Zool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo07koo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0P?oo00<00?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`21
ool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Pooo00<00?ooool0i?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo08Koo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`29ool00`00ooooo`3Nool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Rooo0P00gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08koo`800=[o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2002Bool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo097oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0U?oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool0
0`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U_oo0P00d_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo09Woo`800<ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool00`00ooooo`3;ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Wooo00<00?ooool0b?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03
003ooooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D0
0?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0:Coo`03003ooooo0<?oo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Goo`<00<;oo`03003ooooo03?oo`800003
ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0005ool3002Vool20032ool00`00ooooo`1>ool00`00oooo
o`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Y?oo1@00`Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0:goo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2_ool2002iool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00/ooo0P00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`03003ooooo0;;o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0^_oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2kool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00__oo0P00Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0<3oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`33ool00`00ooooo`2Tool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0a_oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<Woo`800:3oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0c_oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3>
ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo00<00?ooool0U_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800=Coo`8009Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Fool2002Bool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=coo`03003ooooo08_o
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo00Co
obT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0g_oo0`00ROoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003o
oooo000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo0`00g_oo0P00R_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=goo`D008Soo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0h_oo00<00?ooool0QOoo00<00?ooool0<ooo10004_oo00<0
0?ooool0>?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooom[ool00`00ooooo`18ool2000jool00`00ooooo`0;ool000ooo`8000Co
o`8000Coo`8000Koo`03003ooooo0>Coo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3W
ool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0j_oo00<00?ooool0OOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0>coo`8007coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3_ool00`00ooooo`1hool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0l_oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3bool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?Goo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00m_oo00<00?ooool0
L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3gool00`00ooooo`1`ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Soo`03003ooooo06ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3jool2001^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oOoo00<00?ooool0J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooo`7oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00ooooK?ooR0003Ooo000Sool00`00ooooo`3oool3ool2003kool002?oo`03003ooooo
0?ooooooo`7oo`008ooo00<00?ooool0oooo1_oo0P00n?oo000Sool00`00ooooo`3oooooool1ool0
02?oo`03003ooooo0?ooo`Woo`03003ooooo0?Coo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0
m?oo000Sool00`00ooooo`3oool<ool00`00ooooo`3aool002?oo`03003ooooo0?ooo`coo`03003o
oooo0?7oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool?ool00`00ooooo`3^ool002?o
o`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo0P00kOoo000Sool00`00ooooo`3o
ooooool1ool002?oo`03003ooooo0?oooaCoo`03003ooooo0>Woo`008ooo00<00?ooool0oooooooo
0Ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3ooolGool00`00ooooo`3Vool0
013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo6?oo
0P00=ooo00<00?ooool0[?oo000=ool50002ool01000ooooo`000_oo00@00?ooool000Goo`<00?oo
oaOoo`@000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00H00:co
o`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooDOoo
00<00?ooool0[?oo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooooooo`7oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ooooool1ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-82.8423, 0.0176688, 2.2871}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 19, 400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00117721 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(100)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(200)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(300)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(400)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(500)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .02649 L
.5 .03708 L
.65873 .04297 L
.81746 .04532 L
.97619 .04768 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .02649 -1.875 0 Mabsadd m
.34127 .02649 0 2.5 Mabsadd L
.34127 .02649 1.875 0 Mabsadd L
.34127 .02649 0 -2.5 Mabsadd L
.34127 .02649 -1.875 0 Mabsadd L closepath F
.5 .03708 -1.875 0 Mabsadd m
.5 .03708 0 2.5 Mabsadd L
.5 .03708 1.875 0 Mabsadd L
.5 .03708 0 -2.5 Mabsadd L
.5 .03708 -1.875 0 Mabsadd L closepath F
.65873 .04297 -1.875 0 Mabsadd m
.65873 .04297 0 2.5 Mabsadd L
.65873 .04297 1.875 0 Mabsadd L
.65873 .04297 0 -2.5 Mabsadd L
.65873 .04297 -1.875 0 Mabsadd L closepath F
.81746 .04532 -1.875 0 Mabsadd m
.81746 .04532 0 2.5 Mabsadd L
.81746 .04532 1.875 0 Mabsadd L
.81746 .04532 0 -2.5 Mabsadd L
.81746 .04532 -1.875 0 Mabsadd L closepath F
.97619 .04768 -1.875 0 Mabsadd m
.97619 .04768 0 2.5 Mabsadd L
.97619 .04768 1.875 0 Mabsadd L
.97619 .04768 0 -2.5 Mabsadd L
.97619 .04768 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02649 m
.18254 .02531 L
.34127 .0206 L
.5 .01707 L
.65873 .01707 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02649 -2.5 2.5 Mabsadd m
.02381 .02649 2.5 2.5 Mabsadd L
.02381 .02649 2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 2.5 Mabsadd L closepath F
.18254 .02531 -2.5 2.5 Mabsadd m
.18254 .02531 2.5 2.5 Mabsadd L
.18254 .02531 2.5 -2.5 Mabsadd L
.18254 .02531 -2.5 -2.5 Mabsadd L
.18254 .02531 -2.5 2.5 Mabsadd L closepath F
.34127 .0206 -2.5 2.5 Mabsadd m
.34127 .0206 2.5 2.5 Mabsadd L
.34127 .0206 2.5 -2.5 Mabsadd L
.34127 .0206 -2.5 -2.5 Mabsadd L
.34127 .0206 -2.5 2.5 Mabsadd L closepath F
.5 .01707 -2.5 2.5 Mabsadd m
.5 .01707 2.5 2.5 Mabsadd L
.5 .01707 2.5 -2.5 Mabsadd L
.5 .01707 -2.5 -2.5 Mabsadd L
.5 .01707 -2.5 2.5 Mabsadd L closepath F
.65873 .01707 -2.5 2.5 Mabsadd m
.65873 .01707 2.5 2.5 Mabsadd L
.65873 .01707 2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30004ool<00000ooo003oo`08ool00`00ooooo`07ool00`00oooo
o`04ool50007ool00`00ooooo`07ool00`00ooooo`06ool60003ool20003ool800000ooo003oo`02
ool60003ool200000ooo003oo`060002ool20003ool60003ool200000ooo000000060003ool20002
ool600000ooo003oo`020003ool60003ool01000ooooo`001_oo1@002?oo00<00?ooool01_oo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Sool00`00ooooo`0[ool6000Z
ool5000@ool<0007ool60003ool:0003ool20003ool60003ool00`00ooooo`0Bool5000/ool5000[
ool5000/ool5002/ool002?oo`03003ooooo02_oo`D00003ool00?oo02Soo`D000?oo`8000?oo`H0
00?oo`04003oooooool600000ooo0000000:0004ool5000[ool5000/ool5000[ool5000/ool5002/
ool002?oo`03003ooooo02_oo`D000;oo`H000?oo`04003oooooool60003ool20003ool60003ool0
1000oooooooo1P00:?oo3`009Ooo1@00;?oo1@00oooo3_oo000Sool00`00ooooo`0[ool50003ool0
0`00ooooo`0Uool5000/ool50006ool@003ooomIool002?oo`03003ooooo02_oo`D002_oo`D004Oo
oa0000Ooo`800?oood3oo`008ooo0P00=ooo00<00?ooool0O_oo50009?oo00<00?ooool0oooo3_oo
000Sool00`00ooooo`2nool3000:oolH000;ool3000_ool00`00ooooo`3Lool002?oo`03003ooooo
03Woo`03003ooooo08?oo`03003ooooo027oobD001Ooo`<002goo`800:koo`008ooo00<00?ooool0
k_oo0P006?ooBP00[Ooo000Sool00`00ooooo`0lool00`00ooooo`3Pool2000^ool3002]ool002?o
o`03003ooooo0?oooe7oo`03003ooooo01OoohP000goo`008ooo00<00?ooool0?_oo0P00oooo:ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8004;oo`800?ooobSoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00oooo
o`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo00<00?ooool0oooo8Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04[oo`03003ooooo0?oooakoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`3ooolL
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04goo`03003ooooo0?oooa_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Cooo00<00?ooool0oooo6Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1@ool00`00ooooo`3ooolHool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo05;oo`03003ooooo0?oooaKoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0D_oo00<00?ooool0oooo5_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2001Fool00`00ooooo`3ooolCool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo05Goo`03003ooooo0?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Hool00`00oooo
o`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0F_oo0P00oooo3ooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo05goo`800?ooo`coo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool3001Mool2003oool<ool00`00
ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G?oo1000oooo2ooo00<00?ooool0I_oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05koo`03003oo`000?ooo`[oo`03
003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005
ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Co
o`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003o
o`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`05003oooooool00006ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03
003ooooo06?oo`03003ooooo0?ooo`Goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool6
0003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool0
1000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002?oo`03003ooooo06Koo`03003ooooo0?ooo`;oo`03003ooooo
01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo
0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Sool2003ooom/ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03
003ooooo06Soo`800?ooo`7oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Ko
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1[ool2003mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0K_oo00<00?ooool0nOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1_ool00`00ooooo`3hool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo077oo`03003ooooo0?Koo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00L_oo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1gool00`00ooooo`3`ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07coo`800>coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo00<00?ooool0
iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8008Koo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool2
003Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0R_oo0P00g_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool40003ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0SOoo0`00
f_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Goo`<008koo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2<ool5003Iool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0S_oo00<00?oo0000fOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Cool00`00ooooo`3Dool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo09?oo`03
003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0UOoo00<00?ooool0
d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Fool00`00ooooo`3Aool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0V?oo0P00d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09_oo`03003ooooo0<coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Nool00`00ooooo`39ool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool0
1000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Qool00`00ooooo`36ool00`00oooo
o`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool0
0`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?o
o`04003ooooo000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Woo`03
003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03
003ooooo00_oo`008ooo00<00?ooool0Y?oo00<00?ooool0`ooo00<00?ooool06?oo00<00?ooool0
6?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003
ool40003ool20004ool3000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`008ooo
00<00?ooool0Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0:Woo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002]ool00`00ooooo`2kool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;;o
o`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?oo
ool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2dool00`00ooooo`2cool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800;Koo`03003ooooo0;;oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0]ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo00<0
0?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0;goo`<00:[oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3002nool2002Zool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0_Ooo1000ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`_oo0P00
Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Goo`800:?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool20039ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3@
ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=7oo`03003o
oooo09Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00e?oo00<00?ooool0U?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Dool00`00ooooo`2Cool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0=Koo`03003ooooo097oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0eooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Woo`03
003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2003Mool00`00ooooo`2;ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004
ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0=ooo`03003ooooo
08Soo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`00
6_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03
003ooooo0>7oo`8008Ooo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00
8ooo00<00?ooool0i?oo0P00Q?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Sool2003ooom/ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo
0>Ooo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Zool00`00ooooo`1mool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0kOoo00<00?ooool0N_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>koo`<007Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0005ool3003^ool3001iool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>goo`D007So
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3_ool01000ooooo`00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0??oo`03003ooooo07Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0
mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3eool00`00
ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Soo`03003ooooo06oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00nOoo00<00?ooool0Kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?_oo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3mool2001[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0oooo0Ooo0P00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Coo`03003ooooo
06Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJoooR0003Ooo000Sool0
0`00ooooo`3oool7ool00`00ooooo`3fool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?oo
ool0oooo2_oo00<00?ooool0looo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oo
o`goo`03003ooooo0?3oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool?ool2003_ool0
02?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4_oo0P00k?oo000Sool00`00oooo
o`3oooooool1ool002?oo`03003ooooo0?oooaGoo`03003ooooo0>Soo`008ooo00<00?ooool0oooo
5Ooo00<00?ooool0j?oo000Sool2003ooolIool00`00ooooo`3Uool002?oo`03003ooooo0?oooaSo
o`03003ooooo0>Goo`008ooo00<00?ooool0oooo6ooo00<00?ooool0h_oo000Sool00`00ooooo`3o
oolKool00`00ooooo`3Rool002?oo`03003ooooo0?ooooooo`7oo`003_oo0`001?oo0P001?oo0P00
1_oo00<00?ooool0oooo7Ooo0P00hOoo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0?ooob3oo`8002koo`<00:goo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool3003ooolPool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool01000ool00000[_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooakoo`D002coo`D00:coo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooomAool00`00ooooo`2/ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000>ool40003ool20004ool20006ool00`00oooo
o`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-94.1759, 0.0206317, 2.78189}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 28, 500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -12 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(50)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(100)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(150)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(200)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(250)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(300)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .03434 L
.7381 .04218 L
.97619 .04415 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .03434 -1.875 0 Mabsadd m
.5 .03434 0 2.5 Mabsadd L
.5 .03434 1.875 0 Mabsadd L
.5 .03434 0 -2.5 Mabsadd L
.5 .03434 -1.875 0 Mabsadd L closepath F
.7381 .04218 -1.875 0 Mabsadd m
.7381 .04218 0 2.5 Mabsadd L
.7381 .04218 1.875 0 Mabsadd L
.7381 .04218 0 -2.5 Mabsadd L
.7381 .04218 -1.875 0 Mabsadd L closepath F
.97619 .04415 -1.875 0 Mabsadd m
.97619 .04415 0 2.5 Mabsadd L
.97619 .04415 1.875 0 Mabsadd L
.97619 .04415 0 -2.5 Mabsadd L
.97619 .04415 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.2619 .02256 L
.5 .01668 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.2619 .02256 -2.5 2.5 Mabsadd m
.2619 .02256 2.5 2.5 Mabsadd L
.2619 .02256 2.5 -2.5 Mabsadd L
.2619 .02256 -2.5 -2.5 Mabsadd L
.2619 .02256 -2.5 2.5 Mabsadd L closepath F
.5 .01668 -2.5 2.5 Mabsadd m
.5 .01668 2.5 2.5 Mabsadd L
.5 .01668 2.5 -2.5 Mabsadd L
.5 .01668 -2.5 -2.5 Mabsadd L
.5 .01668 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<003ooo`D003ooo`D003ooo`D00:coo`00
8ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`08ool50004ool;000:ool01000oooooooo1P00
0ooo0P000_oo1P000ooo0P000ooo1P0000?oo`0000000`0000Coo`00000000Ooo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Soo`D000_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00[oo`03003ooooo00Soo`D00:coo`008ooo00<00?ooool0@Ooo00<00?oo
0000>_oo0`0000?oo`0000000`000_oo1P000ooo00@00?ooooooo``002Coo`D003ooo`D003ooo`D0
0:coo`008ooo00<00?ooool0A?oo00<00?ooool09ooo1P000ooo00@00?ooooooo`<000Coo`D001_o
o`/001Woo`D00?ooocGoo`008ooo00<00?ooool0?_oo1@000ooo00<00?ooool03Ooo0`000ooo00@0
0?ooooooo`H000?oo`8001Ooo`D002Koo`/0017oo`03003ooooo0?ooocCoo`008ooo00<00?ooool0
?_oo1@000_oo1P000ooo0P000ooo0`00;?oo1@00<Ooo30001?oo0`00oooo=Ooo000Sool2000oool5
0021oolF000cool00`00ooooo`1Joon8000=ool002?oo`03003ooooo03koo`D000Koo`03003ooooo
07coo`80013oob80013oo`<0047oo`8001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0?_oo1@00^OooE`005ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<
ool00`00ooooo`2mool20012ool3000Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?oooe;oo`03003ooooo01Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Cooo0P00
oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0DOoo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo05Coo`03003ooooo0?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Fool2003ooolCool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0FOoo00<00?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005goo`03003ooooo0?oo
o`coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Nool00`00ooooo`3oool:ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo
08Coo`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0HOoo0P00oooo
2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?oo
ool0I?oo00<00?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?oo
ool0oooo0Ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02ooo000Dool40003ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Woo`03003ooooo0?koo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo0P00Jooo
00<00?ooool0oOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`008ooo00<00?ooool0K?oo00<00?ooool0nooo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0Kooo
00<00?ooool0n?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077o
o`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001hool00`00
ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07coo`800>coo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20006ool00`00ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q?oo
0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`<008Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`22ool5003Sool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0R_oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8008goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0SOoo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08ooo`03003ooooo
0=Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2002Cool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo
0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2002Kool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
09[oo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00X?oo0P00bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Co
o`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo
01Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
00koo`@000;oo`<000Coo`8000Koo`03003ooooo0:Goo`03003ooooo0<;oo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0YOoo00<00?ooool0`_oo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000@ool00`00oooo
o`04ool01000ooooo`000_oo00<00?ooool00ooo0`00ooooJooo00<00?ooool0C_oo00<00?ooool0
3_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?oo
ool000Goo`03003ooooo0:Ooo`800<7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000Goo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2m
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:goo`03003ooooo0;[o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0;3oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0/_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2cool0
0`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool2002^ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2m
ool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`35ool00`00ooooo`2Rool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`38ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Ko
o`D009ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0cOoo
0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800=7oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3C
ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003o
oooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0eOoo00<00?ooool0T_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Gool00`00ooooo`2Aool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0f?oo00<00?ooool0Sooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Sool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool2003Nool2002;ool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03
003ooooo0>3oo`03003ooooo08Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<0
0?ooool0hOoo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800>Coo`03003ooooo08Coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Vool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo
00<00?ooool0j?oo0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`06ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00ooo0`00jooo00<00?ooool0
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Go
o`03003ooooo0>_oo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000Goo`04003ooooo0005ool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
k_oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool40003ool20006
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?3oo`80
07Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0nOoo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?_o
o`8006goohP000goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3nool00`00oooo
o`3nool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000Sool0
0`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`Coo`03003ooooo0?Woo`008ooo00<00?oo
ool0oooo1Ooo00<00?ooool0n?oo000Sool2003oool8ool00`00ooooo`3fool002?oo`03003ooooo
0?ooo`Ooo`03003ooooo0?Koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:
ool00`00ooooo`3cool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00@_oo
0P00[Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooo`goo`@0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool000000:goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool;ool5000oool5002/ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000ooo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-70.57, 0.0147059, 1.7846}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 15, 300}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.000122066 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .13678 -24 -4.5 ]
[-0.01137 .13678 0 4.5 ]
[-0.01137 .25885 -24 -4.5 ]
[-0.01137 .25885 0 4.5 ]
[-0.01137 .38091 -24 -4.5 ]
[-0.01137 .38091 0 4.5 ]
[-0.01137 .50298 -24 -4.5 ]
[-0.01137 .50298 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .13678 m
.00738 .13678 L
s
[(1000)] -0.01137 .13678 1 0 Mshowa
.00113 .25885 m
.00738 .25885 L
s
[(2000)] -0.01137 .25885 1 0 Mshowa
.00113 .38091 m
.00738 .38091 L
s
[(3000)] -0.01137 .38091 1 0 Mshowa
.00113 .50298 m
.00738 .50298 L
s
[(4000)] -0.01137 .50298 1 0 Mshowa
.125 Mabswid
.00113 .03913 m
.00488 .03913 L
s
.00113 .06354 m
.00488 .06354 L
s
.00113 .08795 m
.00488 .08795 L
s
.00113 .11237 m
.00488 .11237 L
s
.00113 .16119 m
.00488 .16119 L
s
.00113 .18561 m
.00488 .18561 L
s
.00113 .21002 m
.00488 .21002 L
s
.00113 .23443 m
.00488 .23443 L
s
.00113 .28326 m
.00488 .28326 L
s
.00113 .30767 m
.00488 .30767 L
s
.00113 .33209 m
.00488 .33209 L
s
.00113 .3565 m
.00488 .3565 L
s
.00113 .40533 m
.00488 .40533 L
s
.00113 .42974 m
.00488 .42974 L
s
.00113 .45415 m
.00488 .45415 L
s
.00113 .47857 m
.00488 .47857 L
s
.00113 .52739 m
.00488 .52739 L
s
.00113 .55181 m
.00488 .55181 L
s
.00113 .57622 m
.00488 .57622 L
s
.00113 .60063 m
.00488 .60063 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01594 L
.15986 .01655 L
.18254 .01728 L
.20522 .01838 L
.22789 .02021 L
.25057 .02265 L
.27324 .02558 L
.29592 .02924 L
.31859 .034 L
.34127 .03962 L
.36395 .04963 L
.38662 .06012 L
.4093 .07172 L
.43197 .08991 L
.45465 .11212 L
.47732 .13605 L
.5 .16425 L
.52268 .19855 L
.54535 .237 L
.56803 .2763 L
.5907 .3189 L
.61338 .35845 L
.63605 .39947 L
.65873 .43645 L
.68141 .47295 L
.70408 .5031 L
.72676 .53093 L
.74943 .54937 L
.77211 .56609 L
.79478 .5772 L
.81746 .5855 L
.84014 .59184 L
.86281 .59648 L
.88549 .59966 L
.90816 .60161 L
.93084 .60259 L
.95351 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01594 -1.875 0 Mabsadd m
.13719 .01594 0 2.5 Mabsadd L
.13719 .01594 1.875 0 Mabsadd L
.13719 .01594 0 -2.5 Mabsadd L
.13719 .01594 -1.875 0 Mabsadd L closepath F
.15986 .01655 -1.875 0 Mabsadd m
.15986 .01655 0 2.5 Mabsadd L
.15986 .01655 1.875 0 Mabsadd L
.15986 .01655 0 -2.5 Mabsadd L
.15986 .01655 -1.875 0 Mabsadd L closepath F
.18254 .01728 -1.875 0 Mabsadd m
.18254 .01728 0 2.5 Mabsadd L
.18254 .01728 1.875 0 Mabsadd L
.18254 .01728 0 -2.5 Mabsadd L
.18254 .01728 -1.875 0 Mabsadd L closepath F
.20522 .01838 -1.875 0 Mabsadd m
.20522 .01838 0 2.5 Mabsadd L
.20522 .01838 1.875 0 Mabsadd L
.20522 .01838 0 -2.5 Mabsadd L
.20522 .01838 -1.875 0 Mabsadd L closepath F
.22789 .02021 -1.875 0 Mabsadd m
.22789 .02021 0 2.5 Mabsadd L
.22789 .02021 1.875 0 Mabsadd L
.22789 .02021 0 -2.5 Mabsadd L
.22789 .02021 -1.875 0 Mabsadd L closepath F
.25057 .02265 -1.875 0 Mabsadd m
.25057 .02265 0 2.5 Mabsadd L
.25057 .02265 1.875 0 Mabsadd L
.25057 .02265 0 -2.5 Mabsadd L
.25057 .02265 -1.875 0 Mabsadd L closepath F
.27324 .02558 -1.875 0 Mabsadd m
.27324 .02558 0 2.5 Mabsadd L
.27324 .02558 1.875 0 Mabsadd L
.27324 .02558 0 -2.5 Mabsadd L
.27324 .02558 -1.875 0 Mabsadd L closepath F
.29592 .02924 -1.875 0 Mabsadd m
.29592 .02924 0 2.5 Mabsadd L
.29592 .02924 1.875 0 Mabsadd L
.29592 .02924 0 -2.5 Mabsadd L
.29592 .02924 -1.875 0 Mabsadd L closepath F
.31859 .034 -1.875 0 Mabsadd m
.31859 .034 0 2.5 Mabsadd L
.31859 .034 1.875 0 Mabsadd L
.31859 .034 0 -2.5 Mabsadd L
.31859 .034 -1.875 0 Mabsadd L closepath F
.34127 .03962 -1.875 0 Mabsadd m
.34127 .03962 0 2.5 Mabsadd L
.34127 .03962 1.875 0 Mabsadd L
.34127 .03962 0 -2.5 Mabsadd L
.34127 .03962 -1.875 0 Mabsadd L closepath F
.36395 .04963 -1.875 0 Mabsadd m
.36395 .04963 0 2.5 Mabsadd L
.36395 .04963 1.875 0 Mabsadd L
.36395 .04963 0 -2.5 Mabsadd L
.36395 .04963 -1.875 0 Mabsadd L closepath F
.38662 .06012 -1.875 0 Mabsadd m
.38662 .06012 0 2.5 Mabsadd L
.38662 .06012 1.875 0 Mabsadd L
.38662 .06012 0 -2.5 Mabsadd L
.38662 .06012 -1.875 0 Mabsadd L closepath F
.4093 .07172 -1.875 0 Mabsadd m
.4093 .07172 0 2.5 Mabsadd L
.4093 .07172 1.875 0 Mabsadd L
.4093 .07172 0 -2.5 Mabsadd L
.4093 .07172 -1.875 0 Mabsadd L closepath F
.43197 .08991 -1.875 0 Mabsadd m
.43197 .08991 0 2.5 Mabsadd L
.43197 .08991 1.875 0 Mabsadd L
.43197 .08991 0 -2.5 Mabsadd L
.43197 .08991 -1.875 0 Mabsadd L closepath F
.45465 .11212 -1.875 0 Mabsadd m
.45465 .11212 0 2.5 Mabsadd L
.45465 .11212 1.875 0 Mabsadd L
.45465 .11212 0 -2.5 Mabsadd L
.45465 .11212 -1.875 0 Mabsadd L closepath F
.47732 .13605 -1.875 0 Mabsadd m
.47732 .13605 0 2.5 Mabsadd L
.47732 .13605 1.875 0 Mabsadd L
.47732 .13605 0 -2.5 Mabsadd L
.47732 .13605 -1.875 0 Mabsadd L closepath F
.5 .16425 -1.875 0 Mabsadd m
.5 .16425 0 2.5 Mabsadd L
.5 .16425 1.875 0 Mabsadd L
.5 .16425 0 -2.5 Mabsadd L
.5 .16425 -1.875 0 Mabsadd L closepath F
.52268 .19855 -1.875 0 Mabsadd m
.52268 .19855 0 2.5 Mabsadd L
.52268 .19855 1.875 0 Mabsadd L
.52268 .19855 0 -2.5 Mabsadd L
.52268 .19855 -1.875 0 Mabsadd L closepath F
.54535 .237 -1.875 0 Mabsadd m
.54535 .237 0 2.5 Mabsadd L
.54535 .237 1.875 0 Mabsadd L
.54535 .237 0 -2.5 Mabsadd L
.54535 .237 -1.875 0 Mabsadd L closepath F
.56803 .2763 -1.875 0 Mabsadd m
.56803 .2763 0 2.5 Mabsadd L
.56803 .2763 1.875 0 Mabsadd L
.56803 .2763 0 -2.5 Mabsadd L
.56803 .2763 -1.875 0 Mabsadd L closepath F
.5907 .3189 -1.875 0 Mabsadd m
.5907 .3189 0 2.5 Mabsadd L
.5907 .3189 1.875 0 Mabsadd L
.5907 .3189 0 -2.5 Mabsadd L
.5907 .3189 -1.875 0 Mabsadd L closepath F
.61338 .35845 -1.875 0 Mabsadd m
.61338 .35845 0 2.5 Mabsadd L
.61338 .35845 1.875 0 Mabsadd L
.61338 .35845 0 -2.5 Mabsadd L
.61338 .35845 -1.875 0 Mabsadd L closepath F
.63605 .39947 -1.875 0 Mabsadd m
.63605 .39947 0 2.5 Mabsadd L
.63605 .39947 1.875 0 Mabsadd L
.63605 .39947 0 -2.5 Mabsadd L
.63605 .39947 -1.875 0 Mabsadd L closepath F
.65873 .43645 -1.875 0 Mabsadd m
.65873 .43645 0 2.5 Mabsadd L
.65873 .43645 1.875 0 Mabsadd L
.65873 .43645 0 -2.5 Mabsadd L
.65873 .43645 -1.875 0 Mabsadd L closepath F
.68141 .47295 -1.875 0 Mabsadd m
.68141 .47295 0 2.5 Mabsadd L
.68141 .47295 1.875 0 Mabsadd L
.68141 .47295 0 -2.5 Mabsadd L
.68141 .47295 -1.875 0 Mabsadd L closepath F
.70408 .5031 -1.875 0 Mabsadd m
.70408 .5031 0 2.5 Mabsadd L
.70408 .5031 1.875 0 Mabsadd L
.70408 .5031 0 -2.5 Mabsadd L
.70408 .5031 -1.875 0 Mabsadd L closepath F
.72676 .53093 -1.875 0 Mabsadd m
.72676 .53093 0 2.5 Mabsadd L
.72676 .53093 1.875 0 Mabsadd L
.72676 .53093 0 -2.5 Mabsadd L
.72676 .53093 -1.875 0 Mabsadd L closepath F
.74943 .54937 -1.875 0 Mabsadd m
.74943 .54937 0 2.5 Mabsadd L
.74943 .54937 1.875 0 Mabsadd L
.74943 .54937 0 -2.5 Mabsadd L
.74943 .54937 -1.875 0 Mabsadd L closepath F
.77211 .56609 -1.875 0 Mabsadd m
.77211 .56609 0 2.5 Mabsadd L
.77211 .56609 1.875 0 Mabsadd L
.77211 .56609 0 -2.5 Mabsadd L
.77211 .56609 -1.875 0 Mabsadd L closepath F
.79478 .5772 -1.875 0 Mabsadd m
.79478 .5772 0 2.5 Mabsadd L
.79478 .5772 1.875 0 Mabsadd L
.79478 .5772 0 -2.5 Mabsadd L
.79478 .5772 -1.875 0 Mabsadd L closepath F
.81746 .5855 -1.875 0 Mabsadd m
.81746 .5855 0 2.5 Mabsadd L
.81746 .5855 1.875 0 Mabsadd L
.81746 .5855 0 -2.5 Mabsadd L
.81746 .5855 -1.875 0 Mabsadd L closepath F
.84014 .59184 -1.875 0 Mabsadd m
.84014 .59184 0 2.5 Mabsadd L
.84014 .59184 1.875 0 Mabsadd L
.84014 .59184 0 -2.5 Mabsadd L
.84014 .59184 -1.875 0 Mabsadd L closepath F
.86281 .59648 -1.875 0 Mabsadd m
.86281 .59648 0 2.5 Mabsadd L
.86281 .59648 1.875 0 Mabsadd L
.86281 .59648 0 -2.5 Mabsadd L
.86281 .59648 -1.875 0 Mabsadd L closepath F
.88549 .59966 -1.875 0 Mabsadd m
.88549 .59966 0 2.5 Mabsadd L
.88549 .59966 1.875 0 Mabsadd L
.88549 .59966 0 -2.5 Mabsadd L
.88549 .59966 -1.875 0 Mabsadd L closepath F
.90816 .60161 -1.875 0 Mabsadd m
.90816 .60161 0 2.5 Mabsadd L
.90816 .60161 1.875 0 Mabsadd L
.90816 .60161 0 -2.5 Mabsadd L
.90816 .60161 -1.875 0 Mabsadd L closepath F
.93084 .60259 -1.875 0 Mabsadd m
.93084 .60259 0 2.5 Mabsadd L
.93084 .60259 1.875 0 Mabsadd L
.93084 .60259 0 -2.5 Mabsadd L
.93084 .60259 -1.875 0 Mabsadd L closepath F
.95351 .6032 -1.875 0 Mabsadd m
.95351 .6032 0 2.5 Mabsadd L
.95351 .6032 1.875 0 Mabsadd L
.95351 .6032 0 -2.5 Mabsadd L
.95351 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .02692 L
.06916 .03913 L
.09184 .05133 L
.11451 .06354 L
.13719 .07575 L
.15986 .08795 L
.18254 .10016 L
.20522 .11237 L
.22789 .12457 L
.25057 .13678 L
.27324 .14899 L
.29592 .16119 L
.31859 .1734 L
.34127 .18561 L
.36395 .19781 L
.38662 .21002 L
.4093 .22223 L
.43197 .23443 L
.45465 .24664 L
.47732 .25885 L
.5 .27105 L
.52268 .28326 L
.54535 .29547 L
.56803 .30767 L
.5907 .31988 L
.61338 .33209 L
.63605 .34429 L
.65873 .3565 L
.68141 .36871 L
.70408 .38091 L
.72676 .39312 L
.74943 .40533 L
.77211 .41753 L
.79478 .42974 L
.81746 .44195 L
.84014 .45415 L
.86281 .46636 L
.88549 .47857 L
.90816 .49077 L
.93084 .50298 L
.95351 .51519 L
.97619 .51519 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .02692 0 2.5 Mabsadd m
.04649 .02692 -0.56518 .7779 Mabsadd L
.04649 .02692 -2.37764 .77254 Mabsadd L
.04649 .02692 -0.91448 -0.29713 Mabsadd L
.04649 .02692 -1.46946 -2.02254 Mabsadd L
.04649 .02692 0 -0.96154 Mabsadd L
.04649 .02692 1.46946 -2.02254 Mabsadd L
.04649 .02692 .91448 -0.29713 Mabsadd L
.04649 .02692 2.37764 .77254 Mabsadd L
.04649 .02692 .56518 .7779 Mabsadd L
.04649 .02692 0 2.5 Mabsadd L closepath F
.06916 .03913 0 2.5 Mabsadd m
.06916 .03913 -0.56518 .7779 Mabsadd L
.06916 .03913 -2.37764 .77254 Mabsadd L
.06916 .03913 -0.91448 -0.29713 Mabsadd L
.06916 .03913 -1.46946 -2.02254 Mabsadd L
.06916 .03913 0 -0.96154 Mabsadd L
.06916 .03913 1.46946 -2.02254 Mabsadd L
.06916 .03913 .91448 -0.29713 Mabsadd L
.06916 .03913 2.37764 .77254 Mabsadd L
.06916 .03913 .56518 .7779 Mabsadd L
.06916 .03913 0 2.5 Mabsadd L closepath F
.09184 .05133 0 2.5 Mabsadd m
.09184 .05133 -0.56518 .7779 Mabsadd L
.09184 .05133 -2.37764 .77254 Mabsadd L
.09184 .05133 -0.91448 -0.29713 Mabsadd L
.09184 .05133 -1.46946 -2.02254 Mabsadd L
.09184 .05133 0 -0.96154 Mabsadd L
.09184 .05133 1.46946 -2.02254 Mabsadd L
.09184 .05133 .91448 -0.29713 Mabsadd L
.09184 .05133 2.37764 .77254 Mabsadd L
.09184 .05133 .56518 .7779 Mabsadd L
.09184 .05133 0 2.5 Mabsadd L closepath F
.11451 .06354 0 2.5 Mabsadd m
.11451 .06354 -0.56518 .7779 Mabsadd L
.11451 .06354 -2.37764 .77254 Mabsadd L
.11451 .06354 -0.91448 -0.29713 Mabsadd L
.11451 .06354 -1.46946 -2.02254 Mabsadd L
.11451 .06354 0 -0.96154 Mabsadd L
.11451 .06354 1.46946 -2.02254 Mabsadd L
.11451 .06354 .91448 -0.29713 Mabsadd L
.11451 .06354 2.37764 .77254 Mabsadd L
.11451 .06354 .56518 .7779 Mabsadd L
.11451 .06354 0 2.5 Mabsadd L closepath F
.13719 .07575 0 2.5 Mabsadd m
.13719 .07575 -0.56518 .7779 Mabsadd L
.13719 .07575 -2.37764 .77254 Mabsadd L
.13719 .07575 -0.91448 -0.29713 Mabsadd L
.13719 .07575 -1.46946 -2.02254 Mabsadd L
.13719 .07575 0 -0.96154 Mabsadd L
.13719 .07575 1.46946 -2.02254 Mabsadd L
.13719 .07575 .91448 -0.29713 Mabsadd L
.13719 .07575 2.37764 .77254 Mabsadd L
.13719 .07575 .56518 .7779 Mabsadd L
.13719 .07575 0 2.5 Mabsadd L closepath F
.15986 .08795 0 2.5 Mabsadd m
.15986 .08795 -0.56518 .7779 Mabsadd L
.15986 .08795 -2.37764 .77254 Mabsadd L
.15986 .08795 -0.91448 -0.29713 Mabsadd L
.15986 .08795 -1.46946 -2.02254 Mabsadd L
.15986 .08795 0 -0.96154 Mabsadd L
.15986 .08795 1.46946 -2.02254 Mabsadd L
.15986 .08795 .91448 -0.29713 Mabsadd L
.15986 .08795 2.37764 .77254 Mabsadd L
.15986 .08795 .56518 .7779 Mabsadd L
.15986 .08795 0 2.5 Mabsadd L closepath F
.18254 .10016 0 2.5 Mabsadd m
.18254 .10016 -0.56518 .7779 Mabsadd L
.18254 .10016 -2.37764 .77254 Mabsadd L
.18254 .10016 -0.91448 -0.29713 Mabsadd L
.18254 .10016 -1.46946 -2.02254 Mabsadd L
.18254 .10016 0 -0.96154 Mabsadd L
.18254 .10016 1.46946 -2.02254 Mabsadd L
.18254 .10016 .91448 -0.29713 Mabsadd L
.18254 .10016 2.37764 .77254 Mabsadd L
.18254 .10016 .56518 .7779 Mabsadd L
.18254 .10016 0 2.5 Mabsadd L closepath F
.20522 .11237 0 2.5 Mabsadd m
.20522 .11237 -0.56518 .7779 Mabsadd L
.20522 .11237 -2.37764 .77254 Mabsadd L
.20522 .11237 -0.91448 -0.29713 Mabsadd L
.20522 .11237 -1.46946 -2.02254 Mabsadd L
.20522 .11237 0 -0.96154 Mabsadd L
.20522 .11237 1.46946 -2.02254 Mabsadd L
.20522 .11237 .91448 -0.29713 Mabsadd L
.20522 .11237 2.37764 .77254 Mabsadd L
.20522 .11237 .56518 .7779 Mabsadd L
.20522 .11237 0 2.5 Mabsadd L closepath F
.22789 .12457 0 2.5 Mabsadd m
.22789 .12457 -0.56518 .7779 Mabsadd L
.22789 .12457 -2.37764 .77254 Mabsadd L
.22789 .12457 -0.91448 -0.29713 Mabsadd L
.22789 .12457 -1.46946 -2.02254 Mabsadd L
.22789 .12457 0 -0.96154 Mabsadd L
.22789 .12457 1.46946 -2.02254 Mabsadd L
.22789 .12457 .91448 -0.29713 Mabsadd L
.22789 .12457 2.37764 .77254 Mabsadd L
.22789 .12457 .56518 .7779 Mabsadd L
.22789 .12457 0 2.5 Mabsadd L closepath F
.25057 .13678 0 2.5 Mabsadd m
.25057 .13678 -0.56518 .7779 Mabsadd L
.25057 .13678 -2.37764 .77254 Mabsadd L
.25057 .13678 -0.91448 -0.29713 Mabsadd L
.25057 .13678 -1.46946 -2.02254 Mabsadd L
.25057 .13678 0 -0.96154 Mabsadd L
.25057 .13678 1.46946 -2.02254 Mabsadd L
.25057 .13678 .91448 -0.29713 Mabsadd L
.25057 .13678 2.37764 .77254 Mabsadd L
.25057 .13678 .56518 .7779 Mabsadd L
.25057 .13678 0 2.5 Mabsadd L closepath F
.27324 .14899 0 2.5 Mabsadd m
.27324 .14899 -0.56518 .7779 Mabsadd L
.27324 .14899 -2.37764 .77254 Mabsadd L
.27324 .14899 -0.91448 -0.29713 Mabsadd L
.27324 .14899 -1.46946 -2.02254 Mabsadd L
.27324 .14899 0 -0.96154 Mabsadd L
.27324 .14899 1.46946 -2.02254 Mabsadd L
.27324 .14899 .91448 -0.29713 Mabsadd L
.27324 .14899 2.37764 .77254 Mabsadd L
.27324 .14899 .56518 .7779 Mabsadd L
.27324 .14899 0 2.5 Mabsadd L closepath F
.29592 .16119 0 2.5 Mabsadd m
.29592 .16119 -0.56518 .7779 Mabsadd L
.29592 .16119 -2.37764 .77254 Mabsadd L
.29592 .16119 -0.91448 -0.29713 Mabsadd L
.29592 .16119 -1.46946 -2.02254 Mabsadd L
.29592 .16119 0 -0.96154 Mabsadd L
.29592 .16119 1.46946 -2.02254 Mabsadd L
.29592 .16119 .91448 -0.29713 Mabsadd L
.29592 .16119 2.37764 .77254 Mabsadd L
.29592 .16119 .56518 .7779 Mabsadd L
.29592 .16119 0 2.5 Mabsadd L closepath F
.31859 .1734 0 2.5 Mabsadd m
.31859 .1734 -0.56518 .7779 Mabsadd L
.31859 .1734 -2.37764 .77254 Mabsadd L
.31859 .1734 -0.91448 -0.29713 Mabsadd L
.31859 .1734 -1.46946 -2.02254 Mabsadd L
.31859 .1734 0 -0.96154 Mabsadd L
.31859 .1734 1.46946 -2.02254 Mabsadd L
.31859 .1734 .91448 -0.29713 Mabsadd L
.31859 .1734 2.37764 .77254 Mabsadd L
.31859 .1734 .56518 .7779 Mabsadd L
.31859 .1734 0 2.5 Mabsadd L closepath F
.34127 .18561 0 2.5 Mabsadd m
.34127 .18561 -0.56518 .7779 Mabsadd L
.34127 .18561 -2.37764 .77254 Mabsadd L
.34127 .18561 -0.91448 -0.29713 Mabsadd L
.34127 .18561 -1.46946 -2.02254 Mabsadd L
.34127 .18561 0 -0.96154 Mabsadd L
.34127 .18561 1.46946 -2.02254 Mabsadd L
.34127 .18561 .91448 -0.29713 Mabsadd L
.34127 .18561 2.37764 .77254 Mabsadd L
.34127 .18561 .56518 .7779 Mabsadd L
.34127 .18561 0 2.5 Mabsadd L closepath F
.36395 .19781 0 2.5 Mabsadd m
.36395 .19781 -0.56518 .7779 Mabsadd L
.36395 .19781 -2.37764 .77254 Mabsadd L
.36395 .19781 -0.91448 -0.29713 Mabsadd L
.36395 .19781 -1.46946 -2.02254 Mabsadd L
.36395 .19781 0 -0.96154 Mabsadd L
.36395 .19781 1.46946 -2.02254 Mabsadd L
.36395 .19781 .91448 -0.29713 Mabsadd L
.36395 .19781 2.37764 .77254 Mabsadd L
.36395 .19781 .56518 .7779 Mabsadd L
.36395 .19781 0 2.5 Mabsadd L closepath F
.38662 .21002 0 2.5 Mabsadd m
.38662 .21002 -0.56518 .7779 Mabsadd L
.38662 .21002 -2.37764 .77254 Mabsadd L
.38662 .21002 -0.91448 -0.29713 Mabsadd L
.38662 .21002 -1.46946 -2.02254 Mabsadd L
.38662 .21002 0 -0.96154 Mabsadd L
.38662 .21002 1.46946 -2.02254 Mabsadd L
.38662 .21002 .91448 -0.29713 Mabsadd L
.38662 .21002 2.37764 .77254 Mabsadd L
.38662 .21002 .56518 .7779 Mabsadd L
.38662 .21002 0 2.5 Mabsadd L closepath F
.4093 .22223 0 2.5 Mabsadd m
.4093 .22223 -0.56518 .7779 Mabsadd L
.4093 .22223 -2.37764 .77254 Mabsadd L
.4093 .22223 -0.91448 -0.29713 Mabsadd L
.4093 .22223 -1.46946 -2.02254 Mabsadd L
.4093 .22223 0 -0.96154 Mabsadd L
.4093 .22223 1.46946 -2.02254 Mabsadd L
.4093 .22223 .91448 -0.29713 Mabsadd L
.4093 .22223 2.37764 .77254 Mabsadd L
.4093 .22223 .56518 .7779 Mabsadd L
.4093 .22223 0 2.5 Mabsadd L closepath F
.43197 .23443 0 2.5 Mabsadd m
.43197 .23443 -0.56518 .7779 Mabsadd L
.43197 .23443 -2.37764 .77254 Mabsadd L
.43197 .23443 -0.91448 -0.29713 Mabsadd L
.43197 .23443 -1.46946 -2.02254 Mabsadd L
.43197 .23443 0 -0.96154 Mabsadd L
.43197 .23443 1.46946 -2.02254 Mabsadd L
.43197 .23443 .91448 -0.29713 Mabsadd L
.43197 .23443 2.37764 .77254 Mabsadd L
.43197 .23443 .56518 .7779 Mabsadd L
.43197 .23443 0 2.5 Mabsadd L closepath F
.45465 .24664 0 2.5 Mabsadd m
.45465 .24664 -0.56518 .7779 Mabsadd L
.45465 .24664 -2.37764 .77254 Mabsadd L
.45465 .24664 -0.91448 -0.29713 Mabsadd L
.45465 .24664 -1.46946 -2.02254 Mabsadd L
.45465 .24664 0 -0.96154 Mabsadd L
.45465 .24664 1.46946 -2.02254 Mabsadd L
.45465 .24664 .91448 -0.29713 Mabsadd L
.45465 .24664 2.37764 .77254 Mabsadd L
.45465 .24664 .56518 .7779 Mabsadd L
.45465 .24664 0 2.5 Mabsadd L closepath F
.47732 .25885 0 2.5 Mabsadd m
.47732 .25885 -0.56518 .7779 Mabsadd L
.47732 .25885 -2.37764 .77254 Mabsadd L
.47732 .25885 -0.91448 -0.29713 Mabsadd L
.47732 .25885 -1.46946 -2.02254 Mabsadd L
.47732 .25885 0 -0.96154 Mabsadd L
.47732 .25885 1.46946 -2.02254 Mabsadd L
.47732 .25885 .91448 -0.29713 Mabsadd L
.47732 .25885 2.37764 .77254 Mabsadd L
.47732 .25885 .56518 .7779 Mabsadd L
.47732 .25885 0 2.5 Mabsadd L closepath F
.5 .27105 0 2.5 Mabsadd m
.5 .27105 -0.56518 .7779 Mabsadd L
.5 .27105 -2.37764 .77254 Mabsadd L
.5 .27105 -0.91448 -0.29713 Mabsadd L
.5 .27105 -1.46946 -2.02254 Mabsadd L
.5 .27105 0 -0.96154 Mabsadd L
.5 .27105 1.46946 -2.02254 Mabsadd L
.5 .27105 .91448 -0.29713 Mabsadd L
.5 .27105 2.37764 .77254 Mabsadd L
.5 .27105 .56518 .7779 Mabsadd L
.5 .27105 0 2.5 Mabsadd L closepath F
.52268 .28326 0 2.5 Mabsadd m
.52268 .28326 -0.56518 .7779 Mabsadd L
.52268 .28326 -2.37764 .77254 Mabsadd L
.52268 .28326 -0.91448 -0.29713 Mabsadd L
.52268 .28326 -1.46946 -2.02254 Mabsadd L
.52268 .28326 0 -0.96154 Mabsadd L
.52268 .28326 1.46946 -2.02254 Mabsadd L
.52268 .28326 .91448 -0.29713 Mabsadd L
.52268 .28326 2.37764 .77254 Mabsadd L
.52268 .28326 .56518 .7779 Mabsadd L
.52268 .28326 0 2.5 Mabsadd L closepath F
.54535 .29547 0 2.5 Mabsadd m
.54535 .29547 -0.56518 .7779 Mabsadd L
.54535 .29547 -2.37764 .77254 Mabsadd L
.54535 .29547 -0.91448 -0.29713 Mabsadd L
.54535 .29547 -1.46946 -2.02254 Mabsadd L
.54535 .29547 0 -0.96154 Mabsadd L
.54535 .29547 1.46946 -2.02254 Mabsadd L
.54535 .29547 .91448 -0.29713 Mabsadd L
.54535 .29547 2.37764 .77254 Mabsadd L
.54535 .29547 .56518 .7779 Mabsadd L
.54535 .29547 0 2.5 Mabsadd L closepath F
.56803 .30767 0 2.5 Mabsadd m
.56803 .30767 -0.56518 .7779 Mabsadd L
.56803 .30767 -2.37764 .77254 Mabsadd L
.56803 .30767 -0.91448 -0.29713 Mabsadd L
.56803 .30767 -1.46946 -2.02254 Mabsadd L
.56803 .30767 0 -0.96154 Mabsadd L
.56803 .30767 1.46946 -2.02254 Mabsadd L
.56803 .30767 .91448 -0.29713 Mabsadd L
.56803 .30767 2.37764 .77254 Mabsadd L
.56803 .30767 .56518 .7779 Mabsadd L
.56803 .30767 0 2.5 Mabsadd L closepath F
.5907 .31988 0 2.5 Mabsadd m
.5907 .31988 -0.56518 .7779 Mabsadd L
.5907 .31988 -2.37764 .77254 Mabsadd L
.5907 .31988 -0.91448 -0.29713 Mabsadd L
.5907 .31988 -1.46946 -2.02254 Mabsadd L
.5907 .31988 0 -0.96154 Mabsadd L
.5907 .31988 1.46946 -2.02254 Mabsadd L
.5907 .31988 .91448 -0.29713 Mabsadd L
.5907 .31988 2.37764 .77254 Mabsadd L
.5907 .31988 .56518 .7779 Mabsadd L
.5907 .31988 0 2.5 Mabsadd L closepath F
.61338 .33209 0 2.5 Mabsadd m
.61338 .33209 -0.56518 .7779 Mabsadd L
.61338 .33209 -2.37764 .77254 Mabsadd L
.61338 .33209 -0.91448 -0.29713 Mabsadd L
.61338 .33209 -1.46946 -2.02254 Mabsadd L
.61338 .33209 0 -0.96154 Mabsadd L
.61338 .33209 1.46946 -2.02254 Mabsadd L
.61338 .33209 .91448 -0.29713 Mabsadd L
.61338 .33209 2.37764 .77254 Mabsadd L
.61338 .33209 .56518 .7779 Mabsadd L
.61338 .33209 0 2.5 Mabsadd L closepath F
.63605 .34429 0 2.5 Mabsadd m
.63605 .34429 -0.56518 .7779 Mabsadd L
.63605 .34429 -2.37764 .77254 Mabsadd L
.63605 .34429 -0.91448 -0.29713 Mabsadd L
.63605 .34429 -1.46946 -2.02254 Mabsadd L
.63605 .34429 0 -0.96154 Mabsadd L
.63605 .34429 1.46946 -2.02254 Mabsadd L
.63605 .34429 .91448 -0.29713 Mabsadd L
.63605 .34429 2.37764 .77254 Mabsadd L
.63605 .34429 .56518 .7779 Mabsadd L
.63605 .34429 0 2.5 Mabsadd L closepath F
.65873 .3565 0 2.5 Mabsadd m
.65873 .3565 -0.56518 .7779 Mabsadd L
.65873 .3565 -2.37764 .77254 Mabsadd L
.65873 .3565 -0.91448 -0.29713 Mabsadd L
.65873 .3565 -1.46946 -2.02254 Mabsadd L
.65873 .3565 0 -0.96154 Mabsadd L
.65873 .3565 1.46946 -2.02254 Mabsadd L
.65873 .3565 .91448 -0.29713 Mabsadd L
.65873 .3565 2.37764 .77254 Mabsadd L
.65873 .3565 .56518 .7779 Mabsadd L
.65873 .3565 0 2.5 Mabsadd L closepath F
.68141 .36871 0 2.5 Mabsadd m
.68141 .36871 -0.56518 .7779 Mabsadd L
.68141 .36871 -2.37764 .77254 Mabsadd L
.68141 .36871 -0.91448 -0.29713 Mabsadd L
.68141 .36871 -1.46946 -2.02254 Mabsadd L
.68141 .36871 0 -0.96154 Mabsadd L
.68141 .36871 1.46946 -2.02254 Mabsadd L
.68141 .36871 .91448 -0.29713 Mabsadd L
.68141 .36871 2.37764 .77254 Mabsadd L
.68141 .36871 .56518 .7779 Mabsadd L
.68141 .36871 0 2.5 Mabsadd L closepath F
.70408 .38091 0 2.5 Mabsadd m
.70408 .38091 -0.56518 .7779 Mabsadd L
.70408 .38091 -2.37764 .77254 Mabsadd L
.70408 .38091 -0.91448 -0.29713 Mabsadd L
.70408 .38091 -1.46946 -2.02254 Mabsadd L
.70408 .38091 0 -0.96154 Mabsadd L
.70408 .38091 1.46946 -2.02254 Mabsadd L
.70408 .38091 .91448 -0.29713 Mabsadd L
.70408 .38091 2.37764 .77254 Mabsadd L
.70408 .38091 .56518 .7779 Mabsadd L
.70408 .38091 0 2.5 Mabsadd L closepath F
.72676 .39312 0 2.5 Mabsadd m
.72676 .39312 -0.56518 .7779 Mabsadd L
.72676 .39312 -2.37764 .77254 Mabsadd L
.72676 .39312 -0.91448 -0.29713 Mabsadd L
.72676 .39312 -1.46946 -2.02254 Mabsadd L
.72676 .39312 0 -0.96154 Mabsadd L
.72676 .39312 1.46946 -2.02254 Mabsadd L
.72676 .39312 .91448 -0.29713 Mabsadd L
.72676 .39312 2.37764 .77254 Mabsadd L
.72676 .39312 .56518 .7779 Mabsadd L
.72676 .39312 0 2.5 Mabsadd L closepath F
.74943 .40533 0 2.5 Mabsadd m
.74943 .40533 -0.56518 .7779 Mabsadd L
.74943 .40533 -2.37764 .77254 Mabsadd L
.74943 .40533 -0.91448 -0.29713 Mabsadd L
.74943 .40533 -1.46946 -2.02254 Mabsadd L
.74943 .40533 0 -0.96154 Mabsadd L
.74943 .40533 1.46946 -2.02254 Mabsadd L
.74943 .40533 .91448 -0.29713 Mabsadd L
.74943 .40533 2.37764 .77254 Mabsadd L
.74943 .40533 .56518 .7779 Mabsadd L
.74943 .40533 0 2.5 Mabsadd L closepath F
.77211 .41753 0 2.5 Mabsadd m
.77211 .41753 -0.56518 .7779 Mabsadd L
.77211 .41753 -2.37764 .77254 Mabsadd L
.77211 .41753 -0.91448 -0.29713 Mabsadd L
.77211 .41753 -1.46946 -2.02254 Mabsadd L
.77211 .41753 0 -0.96154 Mabsadd L
.77211 .41753 1.46946 -2.02254 Mabsadd L
.77211 .41753 .91448 -0.29713 Mabsadd L
.77211 .41753 2.37764 .77254 Mabsadd L
.77211 .41753 .56518 .7779 Mabsadd L
.77211 .41753 0 2.5 Mabsadd L closepath F
.79478 .42974 0 2.5 Mabsadd m
.79478 .42974 -0.56518 .7779 Mabsadd L
.79478 .42974 -2.37764 .77254 Mabsadd L
.79478 .42974 -0.91448 -0.29713 Mabsadd L
.79478 .42974 -1.46946 -2.02254 Mabsadd L
.79478 .42974 0 -0.96154 Mabsadd L
.79478 .42974 1.46946 -2.02254 Mabsadd L
.79478 .42974 .91448 -0.29713 Mabsadd L
.79478 .42974 2.37764 .77254 Mabsadd L
.79478 .42974 .56518 .7779 Mabsadd L
.79478 .42974 0 2.5 Mabsadd L closepath F
.81746 .44195 0 2.5 Mabsadd m
.81746 .44195 -0.56518 .7779 Mabsadd L
.81746 .44195 -2.37764 .77254 Mabsadd L
.81746 .44195 -0.91448 -0.29713 Mabsadd L
.81746 .44195 -1.46946 -2.02254 Mabsadd L
.81746 .44195 0 -0.96154 Mabsadd L
.81746 .44195 1.46946 -2.02254 Mabsadd L
.81746 .44195 .91448 -0.29713 Mabsadd L
.81746 .44195 2.37764 .77254 Mabsadd L
.81746 .44195 .56518 .7779 Mabsadd L
.81746 .44195 0 2.5 Mabsadd L closepath F
.84014 .45415 0 2.5 Mabsadd m
.84014 .45415 -0.56518 .7779 Mabsadd L
.84014 .45415 -2.37764 .77254 Mabsadd L
.84014 .45415 -0.91448 -0.29713 Mabsadd L
.84014 .45415 -1.46946 -2.02254 Mabsadd L
.84014 .45415 0 -0.96154 Mabsadd L
.84014 .45415 1.46946 -2.02254 Mabsadd L
.84014 .45415 .91448 -0.29713 Mabsadd L
.84014 .45415 2.37764 .77254 Mabsadd L
.84014 .45415 .56518 .7779 Mabsadd L
.84014 .45415 0 2.5 Mabsadd L closepath F
.86281 .46636 0 2.5 Mabsadd m
.86281 .46636 -0.56518 .7779 Mabsadd L
.86281 .46636 -2.37764 .77254 Mabsadd L
.86281 .46636 -0.91448 -0.29713 Mabsadd L
.86281 .46636 -1.46946 -2.02254 Mabsadd L
.86281 .46636 0 -0.96154 Mabsadd L
.86281 .46636 1.46946 -2.02254 Mabsadd L
.86281 .46636 .91448 -0.29713 Mabsadd L
.86281 .46636 2.37764 .77254 Mabsadd L
.86281 .46636 .56518 .7779 Mabsadd L
.86281 .46636 0 2.5 Mabsadd L closepath F
.88549 .47857 0 2.5 Mabsadd m
.88549 .47857 -0.56518 .7779 Mabsadd L
.88549 .47857 -2.37764 .77254 Mabsadd L
.88549 .47857 -0.91448 -0.29713 Mabsadd L
.88549 .47857 -1.46946 -2.02254 Mabsadd L
.88549 .47857 0 -0.96154 Mabsadd L
.88549 .47857 1.46946 -2.02254 Mabsadd L
.88549 .47857 .91448 -0.29713 Mabsadd L
.88549 .47857 2.37764 .77254 Mabsadd L
.88549 .47857 .56518 .7779 Mabsadd L
.88549 .47857 0 2.5 Mabsadd L closepath F
.90816 .49077 0 2.5 Mabsadd m
.90816 .49077 -0.56518 .7779 Mabsadd L
.90816 .49077 -2.37764 .77254 Mabsadd L
.90816 .49077 -0.91448 -0.29713 Mabsadd L
.90816 .49077 -1.46946 -2.02254 Mabsadd L
.90816 .49077 0 -0.96154 Mabsadd L
.90816 .49077 1.46946 -2.02254 Mabsadd L
.90816 .49077 .91448 -0.29713 Mabsadd L
.90816 .49077 2.37764 .77254 Mabsadd L
.90816 .49077 .56518 .7779 Mabsadd L
.90816 .49077 0 2.5 Mabsadd L closepath F
.93084 .50298 0 2.5 Mabsadd m
.93084 .50298 -0.56518 .7779 Mabsadd L
.93084 .50298 -2.37764 .77254 Mabsadd L
.93084 .50298 -0.91448 -0.29713 Mabsadd L
.93084 .50298 -1.46946 -2.02254 Mabsadd L
.93084 .50298 0 -0.96154 Mabsadd L
.93084 .50298 1.46946 -2.02254 Mabsadd L
.93084 .50298 .91448 -0.29713 Mabsadd L
.93084 .50298 2.37764 .77254 Mabsadd L
.93084 .50298 .56518 .7779 Mabsadd L
.93084 .50298 0 2.5 Mabsadd L closepath F
.95351 .51519 0 2.5 Mabsadd m
.95351 .51519 -0.56518 .7779 Mabsadd L
.95351 .51519 -2.37764 .77254 Mabsadd L
.95351 .51519 -0.91448 -0.29713 Mabsadd L
.95351 .51519 -1.46946 -2.02254 Mabsadd L
.95351 .51519 0 -0.96154 Mabsadd L
.95351 .51519 1.46946 -2.02254 Mabsadd L
.95351 .51519 .91448 -0.29713 Mabsadd L
.95351 .51519 2.37764 .77254 Mabsadd L
.95351 .51519 .56518 .7779 Mabsadd L
.95351 .51519 0 2.5 Mabsadd L closepath F
.97619 .51519 0 2.5 Mabsadd m
.97619 .51519 -0.56518 .7779 Mabsadd L
.97619 .51519 -2.37764 .77254 Mabsadd L
.97619 .51519 -0.91448 -0.29713 Mabsadd L
.97619 .51519 -1.46946 -2.02254 Mabsadd L
.97619 .51519 0 -0.96154 Mabsadd L
.97619 .51519 1.46946 -2.02254 Mabsadd L
.97619 .51519 .91448 -0.29713 Mabsadd L
.97619 .51519 2.37764 .77254 Mabsadd L
.97619 .51519 .56518 .7779 Mabsadd L
.97619 .51519 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01594 m
.04649 .01533 L
.06916 .01545 L
.09184 .01581 L
.11451 .01655 L
.13719 .01716 L
.15986 .01764 L
.18254 .01838 L
.20522 .01948 L
.22789 .02033 L
.25057 .02472 L
.27324 .02521 L
.29592 .02631 L
.31859 .0329 L
.34127 .03693 L
.36395 .03864 L
.38662 .04291 L
.4093 .04902 L
.43197 .05317 L
.45465 .05402 L
.47732 .05732 L
.5 .05426 L
.52268 .05573 L
.54535 .0517 L
.56803 .05121 L
.5907 .04487 L
.61338 .04255 L
.63605 .03315 L
.65873 .03144 L
.68141 .02582 L
.70408 .02302 L
.72676 .02106 L
.74943 .01935 L
.77211 .01789 L
.79478 .01667 L
.81746 .01569 L
.84014 .01533 L
.86281 .01484 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01594 -2.5 2.5 Mabsadd m
.02381 .01594 2.5 2.5 Mabsadd L
.02381 .01594 2.5 -2.5 Mabsadd L
.02381 .01594 -2.5 -2.5 Mabsadd L
.02381 .01594 -2.5 2.5 Mabsadd L closepath F
.04649 .01533 -2.5 2.5 Mabsadd m
.04649 .01533 2.5 2.5 Mabsadd L
.04649 .01533 2.5 -2.5 Mabsadd L
.04649 .01533 -2.5 -2.5 Mabsadd L
.04649 .01533 -2.5 2.5 Mabsadd L closepath F
.06916 .01545 -2.5 2.5 Mabsadd m
.06916 .01545 2.5 2.5 Mabsadd L
.06916 .01545 2.5 -2.5 Mabsadd L
.06916 .01545 -2.5 -2.5 Mabsadd L
.06916 .01545 -2.5 2.5 Mabsadd L closepath F
.09184 .01581 -2.5 2.5 Mabsadd m
.09184 .01581 2.5 2.5 Mabsadd L
.09184 .01581 2.5 -2.5 Mabsadd L
.09184 .01581 -2.5 -2.5 Mabsadd L
.09184 .01581 -2.5 2.5 Mabsadd L closepath F
.11451 .01655 -2.5 2.5 Mabsadd m
.11451 .01655 2.5 2.5 Mabsadd L
.11451 .01655 2.5 -2.5 Mabsadd L
.11451 .01655 -2.5 -2.5 Mabsadd L
.11451 .01655 -2.5 2.5 Mabsadd L closepath F
.13719 .01716 -2.5 2.5 Mabsadd m
.13719 .01716 2.5 2.5 Mabsadd L
.13719 .01716 2.5 -2.5 Mabsadd L
.13719 .01716 -2.5 -2.5 Mabsadd L
.13719 .01716 -2.5 2.5 Mabsadd L closepath F
.15986 .01764 -2.5 2.5 Mabsadd m
.15986 .01764 2.5 2.5 Mabsadd L
.15986 .01764 2.5 -2.5 Mabsadd L
.15986 .01764 -2.5 -2.5 Mabsadd L
.15986 .01764 -2.5 2.5 Mabsadd L closepath F
.18254 .01838 -2.5 2.5 Mabsadd m
.18254 .01838 2.5 2.5 Mabsadd L
.18254 .01838 2.5 -2.5 Mabsadd L
.18254 .01838 -2.5 -2.5 Mabsadd L
.18254 .01838 -2.5 2.5 Mabsadd L closepath F
.20522 .01948 -2.5 2.5 Mabsadd m
.20522 .01948 2.5 2.5 Mabsadd L
.20522 .01948 2.5 -2.5 Mabsadd L
.20522 .01948 -2.5 -2.5 Mabsadd L
.20522 .01948 -2.5 2.5 Mabsadd L closepath F
.22789 .02033 -2.5 2.5 Mabsadd m
.22789 .02033 2.5 2.5 Mabsadd L
.22789 .02033 2.5 -2.5 Mabsadd L
.22789 .02033 -2.5 -2.5 Mabsadd L
.22789 .02033 -2.5 2.5 Mabsadd L closepath F
.25057 .02472 -2.5 2.5 Mabsadd m
.25057 .02472 2.5 2.5 Mabsadd L
.25057 .02472 2.5 -2.5 Mabsadd L
.25057 .02472 -2.5 -2.5 Mabsadd L
.25057 .02472 -2.5 2.5 Mabsadd L closepath F
.27324 .02521 -2.5 2.5 Mabsadd m
.27324 .02521 2.5 2.5 Mabsadd L
.27324 .02521 2.5 -2.5 Mabsadd L
.27324 .02521 -2.5 -2.5 Mabsadd L
.27324 .02521 -2.5 2.5 Mabsadd L closepath F
.29592 .02631 -2.5 2.5 Mabsadd m
.29592 .02631 2.5 2.5 Mabsadd L
.29592 .02631 2.5 -2.5 Mabsadd L
.29592 .02631 -2.5 -2.5 Mabsadd L
.29592 .02631 -2.5 2.5 Mabsadd L closepath F
.31859 .0329 -2.5 2.5 Mabsadd m
.31859 .0329 2.5 2.5 Mabsadd L
.31859 .0329 2.5 -2.5 Mabsadd L
.31859 .0329 -2.5 -2.5 Mabsadd L
.31859 .0329 -2.5 2.5 Mabsadd L closepath F
.34127 .03693 -2.5 2.5 Mabsadd m
.34127 .03693 2.5 2.5 Mabsadd L
.34127 .03693 2.5 -2.5 Mabsadd L
.34127 .03693 -2.5 -2.5 Mabsadd L
.34127 .03693 -2.5 2.5 Mabsadd L closepath F
.36395 .03864 -2.5 2.5 Mabsadd m
.36395 .03864 2.5 2.5 Mabsadd L
.36395 .03864 2.5 -2.5 Mabsadd L
.36395 .03864 -2.5 -2.5 Mabsadd L
.36395 .03864 -2.5 2.5 Mabsadd L closepath F
.38662 .04291 -2.5 2.5 Mabsadd m
.38662 .04291 2.5 2.5 Mabsadd L
.38662 .04291 2.5 -2.5 Mabsadd L
.38662 .04291 -2.5 -2.5 Mabsadd L
.38662 .04291 -2.5 2.5 Mabsadd L closepath F
.4093 .04902 -2.5 2.5 Mabsadd m
.4093 .04902 2.5 2.5 Mabsadd L
.4093 .04902 2.5 -2.5 Mabsadd L
.4093 .04902 -2.5 -2.5 Mabsadd L
.4093 .04902 -2.5 2.5 Mabsadd L closepath F
.43197 .05317 -2.5 2.5 Mabsadd m
.43197 .05317 2.5 2.5 Mabsadd L
.43197 .05317 2.5 -2.5 Mabsadd L
.43197 .05317 -2.5 -2.5 Mabsadd L
.43197 .05317 -2.5 2.5 Mabsadd L closepath F
.45465 .05402 -2.5 2.5 Mabsadd m
.45465 .05402 2.5 2.5 Mabsadd L
.45465 .05402 2.5 -2.5 Mabsadd L
.45465 .05402 -2.5 -2.5 Mabsadd L
.45465 .05402 -2.5 2.5 Mabsadd L closepath F
.47732 .05732 -2.5 2.5 Mabsadd m
.47732 .05732 2.5 2.5 Mabsadd L
.47732 .05732 2.5 -2.5 Mabsadd L
.47732 .05732 -2.5 -2.5 Mabsadd L
.47732 .05732 -2.5 2.5 Mabsadd L closepath F
.5 .05426 -2.5 2.5 Mabsadd m
.5 .05426 2.5 2.5 Mabsadd L
.5 .05426 2.5 -2.5 Mabsadd L
.5 .05426 -2.5 -2.5 Mabsadd L
.5 .05426 -2.5 2.5 Mabsadd L closepath F
.52268 .05573 -2.5 2.5 Mabsadd m
.52268 .05573 2.5 2.5 Mabsadd L
.52268 .05573 2.5 -2.5 Mabsadd L
.52268 .05573 -2.5 -2.5 Mabsadd L
.52268 .05573 -2.5 2.5 Mabsadd L closepath F
.54535 .0517 -2.5 2.5 Mabsadd m
.54535 .0517 2.5 2.5 Mabsadd L
.54535 .0517 2.5 -2.5 Mabsadd L
.54535 .0517 -2.5 -2.5 Mabsadd L
.54535 .0517 -2.5 2.5 Mabsadd L closepath F
.56803 .05121 -2.5 2.5 Mabsadd m
.56803 .05121 2.5 2.5 Mabsadd L
.56803 .05121 2.5 -2.5 Mabsadd L
.56803 .05121 -2.5 -2.5 Mabsadd L
.56803 .05121 -2.5 2.5 Mabsadd L closepath F
.5907 .04487 -2.5 2.5 Mabsadd m
.5907 .04487 2.5 2.5 Mabsadd L
.5907 .04487 2.5 -2.5 Mabsadd L
.5907 .04487 -2.5 -2.5 Mabsadd L
.5907 .04487 -2.5 2.5 Mabsadd L closepath F
.61338 .04255 -2.5 2.5 Mabsadd m
.61338 .04255 2.5 2.5 Mabsadd L
.61338 .04255 2.5 -2.5 Mabsadd L
.61338 .04255 -2.5 -2.5 Mabsadd L
.61338 .04255 -2.5 2.5 Mabsadd L closepath F
.63605 .03315 -2.5 2.5 Mabsadd m
.63605 .03315 2.5 2.5 Mabsadd L
.63605 .03315 2.5 -2.5 Mabsadd L
.63605 .03315 -2.5 -2.5 Mabsadd L
.63605 .03315 -2.5 2.5 Mabsadd L closepath F
.65873 .03144 -2.5 2.5 Mabsadd m
.65873 .03144 2.5 2.5 Mabsadd L
.65873 .03144 2.5 -2.5 Mabsadd L
.65873 .03144 -2.5 -2.5 Mabsadd L
.65873 .03144 -2.5 2.5 Mabsadd L closepath F
.68141 .02582 -2.5 2.5 Mabsadd m
.68141 .02582 2.5 2.5 Mabsadd L
.68141 .02582 2.5 -2.5 Mabsadd L
.68141 .02582 -2.5 -2.5 Mabsadd L
.68141 .02582 -2.5 2.5 Mabsadd L closepath F
.70408 .02302 -2.5 2.5 Mabsadd m
.70408 .02302 2.5 2.5 Mabsadd L
.70408 .02302 2.5 -2.5 Mabsadd L
.70408 .02302 -2.5 -2.5 Mabsadd L
.70408 .02302 -2.5 2.5 Mabsadd L closepath F
.72676 .02106 -2.5 2.5 Mabsadd m
.72676 .02106 2.5 2.5 Mabsadd L
.72676 .02106 2.5 -2.5 Mabsadd L
.72676 .02106 -2.5 -2.5 Mabsadd L
.72676 .02106 -2.5 2.5 Mabsadd L closepath F
.74943 .01935 -2.5 2.5 Mabsadd m
.74943 .01935 2.5 2.5 Mabsadd L
.74943 .01935 2.5 -2.5 Mabsadd L
.74943 .01935 -2.5 -2.5 Mabsadd L
.74943 .01935 -2.5 2.5 Mabsadd L closepath F
.77211 .01789 -2.5 2.5 Mabsadd m
.77211 .01789 2.5 2.5 Mabsadd L
.77211 .01789 2.5 -2.5 Mabsadd L
.77211 .01789 -2.5 -2.5 Mabsadd L
.77211 .01789 -2.5 2.5 Mabsadd L closepath F
.79478 .01667 -2.5 2.5 Mabsadd m
.79478 .01667 2.5 2.5 Mabsadd L
.79478 .01667 2.5 -2.5 Mabsadd L
.79478 .01667 -2.5 -2.5 Mabsadd L
.79478 .01667 -2.5 2.5 Mabsadd L closepath F
.81746 .01569 -2.5 2.5 Mabsadd m
.81746 .01569 2.5 2.5 Mabsadd L
.81746 .01569 2.5 -2.5 Mabsadd L
.81746 .01569 -2.5 -2.5 Mabsadd L
.81746 .01569 -2.5 2.5 Mabsadd L closepath F
.84014 .01533 -2.5 2.5 Mabsadd m
.84014 .01533 2.5 2.5 Mabsadd L
.84014 .01533 2.5 -2.5 Mabsadd L
.84014 .01533 -2.5 -2.5 Mabsadd L
.84014 .01533 -2.5 2.5 Mabsadd L closepath F
.86281 .01484 -2.5 2.5 Mabsadd m
.86281 .01484 2.5 2.5 Mabsadd L
.86281 .01484 2.5 -2.5 Mabsadd L
.86281 .01484 -2.5 -2.5 Mabsadd L
.86281 .01484 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3iool50003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000Goo`03003ooooo0<?oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00
E`00Y_oo000Yool00`00ooooo`03ool50002ool50003ool50003ool50003ool=00000ooo0000000E
00000ooo000000030005ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`0<ool00`00ooooo`02ool50003ool50003ool600000ooo0000000300000ooo
000000050003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50005ool0
0`00ooooo`2Uool002Woo`03003ooooo00?oo``000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000;oo`H00003ool0000000`000?oo`D000;oo`D003Coo`03003ooooo04Soo`D000;oo`d0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1@000ooo1@000ooo1@000_oo1@00
0ooo1@000ooo1@000_oo1@000ooo1@000_oo200000?oo`0000000`000_oo1@00Oooo1P0000?oo`00
00000`000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@00fooo000Yool00`00ooooo`0<
ool2000[ool50002ool50003ool50003ool500000ooo0000000=001fool50002ool60002ool50003
ool50003ool5003jool002Woo`03003ooooo00_oo`D0043oo`D000?oo`D00003ool0000000H00003
ool0000000<006Ooo`D000?oo`L00003ool0000000<000;oo`D000?oo`D00?ooo`?oo`00:Ooo00<0
0?ooool0D?oo1@000ooo1@000_oo1@000_oo1P000ooo1@00Gooo1@000ooo1@000ooo1@00oooo4_oo
000Yool00`00ooooo`0Aool200000ooo0000001Aool=0002ool5001Hool50003ool5003ooolJool0
02Woo`<001Coo`80057oo`D000?oo`D00003ool0000000@000?oo`D004Soo`D000;oo`H000?oo`D0
0?oooa[oo`00:Ooo00<00?ooool04_oo1@00D?oo1@000ooo1@000_oo1@000ooo1@00@Ooo1@000_oo
1@000ooo1@00oooo8_oo000Yool00`00ooooo`0Hool00`00ooooo`1Dool<0003ool700000ooo0000
0003000iool<003ooolZool002Woo`03003ooooo01_oo`<005Soo`D000?oo`D000;oo`H002Woo`D0
00?oo`D000?oo`D000;oo`D00?ooob[oo`00:Ooo00<00?ooool06ooo0P00F_oo10000ooo1@000ooo
1`0000?oo`0000000`000_oo1@002ooo1@000ooo1@000_oo1@000_oo1`000_oo1@000_oo1@00oooo
:_oo000Yool00`00ooooo`0Jool5001Iool200000ooo00000009ool50003ool<0003ool50003ool5
0003ool500000ooo0000000600000ooo000000030003ool5003ooolaool002Woo`03003ooooo01co
o`03003ooooo05koo`D000Coo`D000?oo`D000;oo`D000?oo`H000;oo`d000;oo`D000?oo`D00?oo
ocWoo`00:Ooo00<00?ooool08Ooo00<00?ooool0Fooo10002ooo1@000_oo1@000ooo1@000ooo1@00
0ooo1@000_oo1@000ooo1@00oooo>Ooo000Yool00`00ooooo`0Sool2001Kool4000:ool50002ool5
0003ool50003ool50003ool5003ooom8ool002Woo`<002;oo`@005_oo`03003ooooo008001Ooo`D0
0?oooeSoo`00:Ooo00<00?ooool09?oo00@00?ooool005koo`<00?ooog7oo`00:Ooo00<00?ooool0
Qooo0`00ooooL?oo000Yool00`00ooooo`0Zool3001Kool2003ooom`ool002Woo`03003ooooo02Wo
o`D005[oo`03003oo`000?ooofooo`00:Ooo00<00?ooool0;Ooo0P00G?oo00<00?ooool0e_ooR000
3Ooo000Yool00`00ooooo`0`ool2001Jool2003Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03?oo`8005Woo`03003oo`000=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00<ooo0P00F_oo0`00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0aool6
001Gool4003Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`03003ooooo
05Goo`<00=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo0`00EOoo00<0
0?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool2001Gool00`00
ooooo`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`D005Koo`800<ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<00?ooool00_oo00<00?oo
ool0Dooo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool0
1000ool00000Dooo0P00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30012ool2001Bool4
003:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`@005;oo`<00<[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00@00?ooool0057oo`03003oo`00
0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo0`00Cooo00<00?ooool0
a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool3001@ool00`00ooooo`35
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`D0053oo`03003ooooo0<Co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1?ool300000ooo
003oo`1:ool20033ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0053oo`8004_oo`<00<?oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0D?oo1@00B_oo0`00`_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Bool00`00ooooo`020019ool20032ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0F?oo0`00B?oo00<00?ooool0__oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Hool40017ool00`00ooooo`2nool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`03003oo`0004Ooo`03003o
oooo0;goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0G_oo0P00AOoo00<00?ooool0_?oo00<00?ooool05_oo1@006?oo
1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`80
0003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool20013ool2002lool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@0
0?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<0063o
o`@004;oo`<00;_oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6
000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1@00
00?oo`00ool0?_oo1000^ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05
003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`03003ooooo03koo`<00;_o
o`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo1000
0ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool3000mool00`00ooooo`2iool00`00oooo
o`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00oooo
o`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo03goo`03003ooooo
0;Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0Iooo1@00?_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1^ool00`00ooooo`0iool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06koo`03003oo`00008003Soo`03003ooooo0;Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00L?oo0P00>_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1_ool5000hool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo077oo`03003ooooo008003Ooo`03003ooooo0;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Mooo0`00=?oo0P00]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1hool2000dool3002cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Ooo`D0037oo`@00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0NOoo00<00?ooool0<_oo0`00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1mool200000ooo0000000^ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0083oo`8002ooo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0O_oo1@00;_oo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`23ool2000]ool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo0P00
:_oo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool5000Y
ool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03003o
o`0002[oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo
00<00?ooool09Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2?ool2000Uool2002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008koo`D002?oo`<0
0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00@00?ooool0027oo`@0
0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0`00Zooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool3000Oool00`00ooooo`2Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`80023oo`03003ooooo0:Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo1@007ooo00<00?ooool0Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Lool2000Lool0
0`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`8001Woo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000W_oo0P006_oo00<00?ooool0Y_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2Mool5000Iool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0:;oo`8001Soo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Go
o`@001?oo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0Y_oo0P005Ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Uool5000Cool3002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Ooo`03003ooooo01?oo`<00:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[?oo00<00?oo00000P003Ooo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002^ool2000?ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:goo`@000ooo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[ooo00@00?ooool000goo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0`002Ooo00<00?ooool0X?oo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo1@002Ooo00<00?ooool0Wooo
00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?oo
ool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02
ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`2N
ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?oo
ool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo00Go
o`03003ooooo09koo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2nool00`00ooooo`03ool00`00ooooo`2Mool00`00ooooo`0cool2
00000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`<00;co
o`D000?oo`03003ooooo09goo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool00P000_oo00<00?ooool0W?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2002Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Coo`@009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool5
002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`04003oo`00002Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo00;oo`8009Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00bOoo00@00?ooooooo`8009Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0100000?oo`00ool0TOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`04ool00`00ooooo`2@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo00Koo`<008goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool01ooo0P00SOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`04ool5002<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo00_oo`03003ooooo08Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo0P002ooo00<00?oo00000P00
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003=ool3000<ool20026ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`@000_oo`D008Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0cOoo0`003Ooo00@00?ooool008?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool04Ooo1000OOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3@ool00`00ooooo`0@ool3001nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=3oo`03003ooooo013oo`D007coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool04Ooo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Aool00`00ooooo`0E
ool2001iool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Bool00`00ooooo`0Gool2001fool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@00=;oo`03003ooooo01Coo`D007Goo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0dooo00<00?ooool06Ooo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Dool0
0`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Dool00`00ooooo`0Kool3001_
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0=Goo`8001coo`@006goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo
0`006_oo1@00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool4000Qool0
0`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`<002?oo`<0
06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00eooo00<00?ooool08Ooo0P00Iooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`0Oool6001Tool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo02Coo`03003ooooo06;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool09_oo0`00Gooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`0Wool2001Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo02Goo`@005koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool09ooo00D00?oooooo
o`0005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0:_oo
00<00?ooool00P00Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Kool00`00ooooo`0]
ool2001Gool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool2000[ool5001Fool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`03003ooooo0=coo`<002ooo`8005Coo`03003ooooo01Ooo`<001[oo`04003o
oooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3K
ool4000bool4001?ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool0
00Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0=coo`<0
03?oo`80053oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00oooo
o`0;ool002Woo`03003ooooo0=koo`03003ooooo033oo`D004koo`03003ooooo03?oo`@001;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0<Ooo00<00?ooool0
C_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`0d
ool2001;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo03Oo
o`8004Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hOoo00<00?ooool0=Ooo1@00A_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`0fool01000oooo
o`00AOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo03_oo`<0043oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo0P00>_oo1@00?ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool3001mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>?oo`@0043oo`03003ooooo03[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0i?oo0`00@ooo0P00>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003Wool00`00ooooo`10ool00`00ooooo`0gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Ooo`03003ooooo03koo`H003Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Y
ool00`00ooooo`14ool4000`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[o
o`03003ooooo04Coo`80037oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo
00<00?ooool0@_oo1@00;ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3[ool00`00ooooo`14ool01000oooooooo0P00;?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3/ool2001;ool2000Yool00`00ooooo`24ool00`00
ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0>[oo`@004[oo`8002Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>coo`<004Woo`D002Oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0kOoo00<00?oo0000B_oo00@00?ooool002Koo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0kooo00<00?ooool0COoo10001_oo0P006Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3`ool0
0`00ooooo`1>ool30002ool200000ooo003oo`0Ioon8000=ool002Woo`03003ooooo0?7oo`03003o
oooo04_oo`D000?oo`D00:goo`00:Ooo00<00?ooool0l_oo00<00?ooool0E?oo00<00?ooool0[Ooo
000Yool00`00ooooo`3cool00`00ooooo`3oool4ool002Woo`<00??oo`03003oo`000?ooo`Coo`00
:Ooo00<00?ooool0m?oo0P00oooo1?oo000Yool00`00ooooo`3cool3003oool4ool002Woo`03003o
oooo0?Coo`<00?ooo`?oo`00:Ooo00<00?ooool0mooo00<00?ooool0oooo000Yool00`00ooooo`3h
ool2003oool002Woo`03003ooooo0?[oo`03003oo`000?coo`00:Ooo00<00?ooool0nooo0`00nooo
000Yool00`00ooooo`3jool4003kool002Woo`<00?_oo`<00?_oo`00:Ooo00<00?ooool0o_oo0P00
nOoo000Yool00`00ooooo`3oool1ool00`00ooooo`3fool002Woo`03003ooooo0?ooo`;oo`04003o
oooo003dool002Woo`03003ooooo0?ooo`?oo`@00??oo`00:Ooo00<00?ooool0oooo0ooo1000looo
000Yool00`00ooooo`3oool4ool200000ooo0000003aool002Woo`03003ooooo0?ooo`Woo`D00>co
o`00:Ooo0`00oooo2ooo1000jooo000Yool00`00ooooo`3oool<ool5003Yool002Woo`03003ooooo
0?ooo`goo`04003oooooool200000ooo003oo`3Tool002Woo`03003ooooo0?oooa?oo`<00>Coo`00
:Ooo00<00?ooool0oooo5?oo1P0000?oo`000000gOoo000Yool00`00ooooo`3ooolDool00`00oooo
o`03ool4003Lool002Woo`03003ooooo0?oooa_oo`L00003ool000000=Goo`00:Ooo00<00?ooool0
oooo7?oo00<00?ooool00ooo1P000ooo0P001_oo00<00?ooool0a?oo000Yool3003ooolSool30002
ool80002ool30005ool20006ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?ooobCoo`03
003ooooo00Coo`8000?ooa`00:koo`00:Ooo00<00?ooool0oooo;?oo00<00?ooool00ooo0P001_oo
0`001Ooo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooolkool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-564.809, 0.129516, 24.0596}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 4822, 4100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000120001 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .13472 -24 -4.5 ]
[-0.01084 .13472 0 4.5 ]
[-0.01084 .25472 -24 -4.5 ]
[-0.01084 .25472 0 4.5 ]
[-0.01084 .37472 -24 -4.5 ]
[-0.01084 .37472 0 4.5 ]
[-0.01084 .49472 -24 -4.5 ]
[-0.01084 .49472 0 4.5 ]
[-0.01084 .61472 -24 -4.5 ]
[-0.01084 .61472 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .13472 m
.00791 .13472 L
s
[(1000)] -0.01084 .13472 1 0 Mshowa
.00166 .25472 m
.00791 .25472 L
s
[(2000)] -0.01084 .25472 1 0 Mshowa
.00166 .37472 m
.00791 .37472 L
s
[(3000)] -0.01084 .37472 1 0 Mshowa
.00166 .49472 m
.00791 .49472 L
s
[(4000)] -0.01084 .49472 1 0 Mshowa
.00166 .61472 m
.00791 .61472 L
s
[(5000)] -0.01084 .61472 1 0 Mshowa
.125 Mabswid
.00166 .03872 m
.00541 .03872 L
s
.00166 .06272 m
.00541 .06272 L
s
.00166 .08672 m
.00541 .08672 L
s
.00166 .11072 m
.00541 .11072 L
s
.00166 .15872 m
.00541 .15872 L
s
.00166 .18272 m
.00541 .18272 L
s
.00166 .20672 m
.00541 .20672 L
s
.00166 .23072 m
.00541 .23072 L
s
.00166 .27872 m
.00541 .27872 L
s
.00166 .30272 m
.00541 .30272 L
s
.00166 .32672 m
.00541 .32672 L
s
.00166 .35072 m
.00541 .35072 L
s
.00166 .39872 m
.00541 .39872 L
s
.00166 .42272 m
.00541 .42272 L
s
.00166 .44672 m
.00541 .44672 L
s
.00166 .47072 m
.00541 .47072 L
s
.00166 .51872 m
.00541 .51872 L
s
.00166 .54272 m
.00541 .54272 L
s
.00166 .56672 m
.00541 .56672 L
s
.00166 .59072 m
.00541 .59072 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01592 L
.1567 .01664 L
.17885 .01784 L
.201 .01892 L
.22315 .02072 L
.24529 .02264 L
.26744 .02528 L
.28959 .02912 L
.31174 .03296 L
.33389 .0386 L
.35604 .04544 L
.37818 .05672 L
.40033 .06836 L
.42248 .08264 L
.44463 .1046 L
.46678 .1304 L
.48893 .15812 L
.51107 .1922 L
.53322 .23204 L
.55537 .27632 L
.57752 .32132 L
.59967 .36284 L
.62182 .40712 L
.64396 .44672 L
.66611 .48176 L
.68826 .51188 L
.71041 .53564 L
.73256 .55364 L
.75471 .56852 L
.77685 .58088 L
.799 .58784 L
.82115 .59324 L
.8433 .59684 L
.86545 .5996 L
.8876 .60164 L
.90975 .60236 L
.93189 .60296 L
.95404 .60308 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01592 -1.875 0 Mabsadd m
.13455 .01592 0 2.5 Mabsadd L
.13455 .01592 1.875 0 Mabsadd L
.13455 .01592 0 -2.5 Mabsadd L
.13455 .01592 -1.875 0 Mabsadd L closepath F
.1567 .01664 -1.875 0 Mabsadd m
.1567 .01664 0 2.5 Mabsadd L
.1567 .01664 1.875 0 Mabsadd L
.1567 .01664 0 -2.5 Mabsadd L
.1567 .01664 -1.875 0 Mabsadd L closepath F
.17885 .01784 -1.875 0 Mabsadd m
.17885 .01784 0 2.5 Mabsadd L
.17885 .01784 1.875 0 Mabsadd L
.17885 .01784 0 -2.5 Mabsadd L
.17885 .01784 -1.875 0 Mabsadd L closepath F
.201 .01892 -1.875 0 Mabsadd m
.201 .01892 0 2.5 Mabsadd L
.201 .01892 1.875 0 Mabsadd L
.201 .01892 0 -2.5 Mabsadd L
.201 .01892 -1.875 0 Mabsadd L closepath F
.22315 .02072 -1.875 0 Mabsadd m
.22315 .02072 0 2.5 Mabsadd L
.22315 .02072 1.875 0 Mabsadd L
.22315 .02072 0 -2.5 Mabsadd L
.22315 .02072 -1.875 0 Mabsadd L closepath F
.24529 .02264 -1.875 0 Mabsadd m
.24529 .02264 0 2.5 Mabsadd L
.24529 .02264 1.875 0 Mabsadd L
.24529 .02264 0 -2.5 Mabsadd L
.24529 .02264 -1.875 0 Mabsadd L closepath F
.26744 .02528 -1.875 0 Mabsadd m
.26744 .02528 0 2.5 Mabsadd L
.26744 .02528 1.875 0 Mabsadd L
.26744 .02528 0 -2.5 Mabsadd L
.26744 .02528 -1.875 0 Mabsadd L closepath F
.28959 .02912 -1.875 0 Mabsadd m
.28959 .02912 0 2.5 Mabsadd L
.28959 .02912 1.875 0 Mabsadd L
.28959 .02912 0 -2.5 Mabsadd L
.28959 .02912 -1.875 0 Mabsadd L closepath F
.31174 .03296 -1.875 0 Mabsadd m
.31174 .03296 0 2.5 Mabsadd L
.31174 .03296 1.875 0 Mabsadd L
.31174 .03296 0 -2.5 Mabsadd L
.31174 .03296 -1.875 0 Mabsadd L closepath F
.33389 .0386 -1.875 0 Mabsadd m
.33389 .0386 0 2.5 Mabsadd L
.33389 .0386 1.875 0 Mabsadd L
.33389 .0386 0 -2.5 Mabsadd L
.33389 .0386 -1.875 0 Mabsadd L closepath F
.35604 .04544 -1.875 0 Mabsadd m
.35604 .04544 0 2.5 Mabsadd L
.35604 .04544 1.875 0 Mabsadd L
.35604 .04544 0 -2.5 Mabsadd L
.35604 .04544 -1.875 0 Mabsadd L closepath F
.37818 .05672 -1.875 0 Mabsadd m
.37818 .05672 0 2.5 Mabsadd L
.37818 .05672 1.875 0 Mabsadd L
.37818 .05672 0 -2.5 Mabsadd L
.37818 .05672 -1.875 0 Mabsadd L closepath F
.40033 .06836 -1.875 0 Mabsadd m
.40033 .06836 0 2.5 Mabsadd L
.40033 .06836 1.875 0 Mabsadd L
.40033 .06836 0 -2.5 Mabsadd L
.40033 .06836 -1.875 0 Mabsadd L closepath F
.42248 .08264 -1.875 0 Mabsadd m
.42248 .08264 0 2.5 Mabsadd L
.42248 .08264 1.875 0 Mabsadd L
.42248 .08264 0 -2.5 Mabsadd L
.42248 .08264 -1.875 0 Mabsadd L closepath F
.44463 .1046 -1.875 0 Mabsadd m
.44463 .1046 0 2.5 Mabsadd L
.44463 .1046 1.875 0 Mabsadd L
.44463 .1046 0 -2.5 Mabsadd L
.44463 .1046 -1.875 0 Mabsadd L closepath F
.46678 .1304 -1.875 0 Mabsadd m
.46678 .1304 0 2.5 Mabsadd L
.46678 .1304 1.875 0 Mabsadd L
.46678 .1304 0 -2.5 Mabsadd L
.46678 .1304 -1.875 0 Mabsadd L closepath F
.48893 .15812 -1.875 0 Mabsadd m
.48893 .15812 0 2.5 Mabsadd L
.48893 .15812 1.875 0 Mabsadd L
.48893 .15812 0 -2.5 Mabsadd L
.48893 .15812 -1.875 0 Mabsadd L closepath F
.51107 .1922 -1.875 0 Mabsadd m
.51107 .1922 0 2.5 Mabsadd L
.51107 .1922 1.875 0 Mabsadd L
.51107 .1922 0 -2.5 Mabsadd L
.51107 .1922 -1.875 0 Mabsadd L closepath F
.53322 .23204 -1.875 0 Mabsadd m
.53322 .23204 0 2.5 Mabsadd L
.53322 .23204 1.875 0 Mabsadd L
.53322 .23204 0 -2.5 Mabsadd L
.53322 .23204 -1.875 0 Mabsadd L closepath F
.55537 .27632 -1.875 0 Mabsadd m
.55537 .27632 0 2.5 Mabsadd L
.55537 .27632 1.875 0 Mabsadd L
.55537 .27632 0 -2.5 Mabsadd L
.55537 .27632 -1.875 0 Mabsadd L closepath F
.57752 .32132 -1.875 0 Mabsadd m
.57752 .32132 0 2.5 Mabsadd L
.57752 .32132 1.875 0 Mabsadd L
.57752 .32132 0 -2.5 Mabsadd L
.57752 .32132 -1.875 0 Mabsadd L closepath F
.59967 .36284 -1.875 0 Mabsadd m
.59967 .36284 0 2.5 Mabsadd L
.59967 .36284 1.875 0 Mabsadd L
.59967 .36284 0 -2.5 Mabsadd L
.59967 .36284 -1.875 0 Mabsadd L closepath F
.62182 .40712 -1.875 0 Mabsadd m
.62182 .40712 0 2.5 Mabsadd L
.62182 .40712 1.875 0 Mabsadd L
.62182 .40712 0 -2.5 Mabsadd L
.62182 .40712 -1.875 0 Mabsadd L closepath F
.64396 .44672 -1.875 0 Mabsadd m
.64396 .44672 0 2.5 Mabsadd L
.64396 .44672 1.875 0 Mabsadd L
.64396 .44672 0 -2.5 Mabsadd L
.64396 .44672 -1.875 0 Mabsadd L closepath F
.66611 .48176 -1.875 0 Mabsadd m
.66611 .48176 0 2.5 Mabsadd L
.66611 .48176 1.875 0 Mabsadd L
.66611 .48176 0 -2.5 Mabsadd L
.66611 .48176 -1.875 0 Mabsadd L closepath F
.68826 .51188 -1.875 0 Mabsadd m
.68826 .51188 0 2.5 Mabsadd L
.68826 .51188 1.875 0 Mabsadd L
.68826 .51188 0 -2.5 Mabsadd L
.68826 .51188 -1.875 0 Mabsadd L closepath F
.71041 .53564 -1.875 0 Mabsadd m
.71041 .53564 0 2.5 Mabsadd L
.71041 .53564 1.875 0 Mabsadd L
.71041 .53564 0 -2.5 Mabsadd L
.71041 .53564 -1.875 0 Mabsadd L closepath F
.73256 .55364 -1.875 0 Mabsadd m
.73256 .55364 0 2.5 Mabsadd L
.73256 .55364 1.875 0 Mabsadd L
.73256 .55364 0 -2.5 Mabsadd L
.73256 .55364 -1.875 0 Mabsadd L closepath F
.75471 .56852 -1.875 0 Mabsadd m
.75471 .56852 0 2.5 Mabsadd L
.75471 .56852 1.875 0 Mabsadd L
.75471 .56852 0 -2.5 Mabsadd L
.75471 .56852 -1.875 0 Mabsadd L closepath F
.77685 .58088 -1.875 0 Mabsadd m
.77685 .58088 0 2.5 Mabsadd L
.77685 .58088 1.875 0 Mabsadd L
.77685 .58088 0 -2.5 Mabsadd L
.77685 .58088 -1.875 0 Mabsadd L closepath F
.799 .58784 -1.875 0 Mabsadd m
.799 .58784 0 2.5 Mabsadd L
.799 .58784 1.875 0 Mabsadd L
.799 .58784 0 -2.5 Mabsadd L
.799 .58784 -1.875 0 Mabsadd L closepath F
.82115 .59324 -1.875 0 Mabsadd m
.82115 .59324 0 2.5 Mabsadd L
.82115 .59324 1.875 0 Mabsadd L
.82115 .59324 0 -2.5 Mabsadd L
.82115 .59324 -1.875 0 Mabsadd L closepath F
.8433 .59684 -1.875 0 Mabsadd m
.8433 .59684 0 2.5 Mabsadd L
.8433 .59684 1.875 0 Mabsadd L
.8433 .59684 0 -2.5 Mabsadd L
.8433 .59684 -1.875 0 Mabsadd L closepath F
.86545 .5996 -1.875 0 Mabsadd m
.86545 .5996 0 2.5 Mabsadd L
.86545 .5996 1.875 0 Mabsadd L
.86545 .5996 0 -2.5 Mabsadd L
.86545 .5996 -1.875 0 Mabsadd L closepath F
.8876 .60164 -1.875 0 Mabsadd m
.8876 .60164 0 2.5 Mabsadd L
.8876 .60164 1.875 0 Mabsadd L
.8876 .60164 0 -2.5 Mabsadd L
.8876 .60164 -1.875 0 Mabsadd L closepath F
.90975 .60236 -1.875 0 Mabsadd m
.90975 .60236 0 2.5 Mabsadd L
.90975 .60236 1.875 0 Mabsadd L
.90975 .60236 0 -2.5 Mabsadd L
.90975 .60236 -1.875 0 Mabsadd L closepath F
.93189 .60296 -1.875 0 Mabsadd m
.93189 .60296 0 2.5 Mabsadd L
.93189 .60296 1.875 0 Mabsadd L
.93189 .60296 0 -2.5 Mabsadd L
.93189 .60296 -1.875 0 Mabsadd L closepath F
.95404 .60308 -1.875 0 Mabsadd m
.95404 .60308 0 2.5 Mabsadd L
.95404 .60308 1.875 0 Mabsadd L
.95404 .60308 0 -2.5 Mabsadd L
.95404 .60308 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02672 L
.06811 .03872 L
.09025 .05072 L
.1124 .06272 L
.13455 .07472 L
.1567 .08672 L
.17885 .09872 L
.201 .11072 L
.22315 .12272 L
.24529 .13472 L
.26744 .14672 L
.28959 .15872 L
.31174 .17072 L
.33389 .18272 L
.35604 .19472 L
.37818 .20672 L
.40033 .21872 L
.42248 .23072 L
.44463 .24272 L
.46678 .25472 L
.48893 .26672 L
.51107 .27872 L
.53322 .29072 L
.55537 .30272 L
.57752 .31472 L
.59967 .32672 L
.62182 .33872 L
.64396 .35072 L
.66611 .36272 L
.68826 .37472 L
.71041 .38672 L
.73256 .39872 L
.75471 .41072 L
.77685 .42272 L
.799 .43472 L
.82115 .44672 L
.8433 .45872 L
.86545 .47072 L
.8876 .48272 L
.90975 .49472 L
.93189 .50672 L
.95404 .51872 L
.97619 .51872 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02672 0 2.5 Mabsadd m
.04596 .02672 -0.56518 .7779 Mabsadd L
.04596 .02672 -2.37764 .77254 Mabsadd L
.04596 .02672 -0.91448 -0.29713 Mabsadd L
.04596 .02672 -1.46946 -2.02254 Mabsadd L
.04596 .02672 0 -0.96154 Mabsadd L
.04596 .02672 1.46946 -2.02254 Mabsadd L
.04596 .02672 .91448 -0.29713 Mabsadd L
.04596 .02672 2.37764 .77254 Mabsadd L
.04596 .02672 .56518 .7779 Mabsadd L
.04596 .02672 0 2.5 Mabsadd L closepath F
.06811 .03872 0 2.5 Mabsadd m
.06811 .03872 -0.56518 .7779 Mabsadd L
.06811 .03872 -2.37764 .77254 Mabsadd L
.06811 .03872 -0.91448 -0.29713 Mabsadd L
.06811 .03872 -1.46946 -2.02254 Mabsadd L
.06811 .03872 0 -0.96154 Mabsadd L
.06811 .03872 1.46946 -2.02254 Mabsadd L
.06811 .03872 .91448 -0.29713 Mabsadd L
.06811 .03872 2.37764 .77254 Mabsadd L
.06811 .03872 .56518 .7779 Mabsadd L
.06811 .03872 0 2.5 Mabsadd L closepath F
.09025 .05072 0 2.5 Mabsadd m
.09025 .05072 -0.56518 .7779 Mabsadd L
.09025 .05072 -2.37764 .77254 Mabsadd L
.09025 .05072 -0.91448 -0.29713 Mabsadd L
.09025 .05072 -1.46946 -2.02254 Mabsadd L
.09025 .05072 0 -0.96154 Mabsadd L
.09025 .05072 1.46946 -2.02254 Mabsadd L
.09025 .05072 .91448 -0.29713 Mabsadd L
.09025 .05072 2.37764 .77254 Mabsadd L
.09025 .05072 .56518 .7779 Mabsadd L
.09025 .05072 0 2.5 Mabsadd L closepath F
.1124 .06272 0 2.5 Mabsadd m
.1124 .06272 -0.56518 .7779 Mabsadd L
.1124 .06272 -2.37764 .77254 Mabsadd L
.1124 .06272 -0.91448 -0.29713 Mabsadd L
.1124 .06272 -1.46946 -2.02254 Mabsadd L
.1124 .06272 0 -0.96154 Mabsadd L
.1124 .06272 1.46946 -2.02254 Mabsadd L
.1124 .06272 .91448 -0.29713 Mabsadd L
.1124 .06272 2.37764 .77254 Mabsadd L
.1124 .06272 .56518 .7779 Mabsadd L
.1124 .06272 0 2.5 Mabsadd L closepath F
.13455 .07472 0 2.5 Mabsadd m
.13455 .07472 -0.56518 .7779 Mabsadd L
.13455 .07472 -2.37764 .77254 Mabsadd L
.13455 .07472 -0.91448 -0.29713 Mabsadd L
.13455 .07472 -1.46946 -2.02254 Mabsadd L
.13455 .07472 0 -0.96154 Mabsadd L
.13455 .07472 1.46946 -2.02254 Mabsadd L
.13455 .07472 .91448 -0.29713 Mabsadd L
.13455 .07472 2.37764 .77254 Mabsadd L
.13455 .07472 .56518 .7779 Mabsadd L
.13455 .07472 0 2.5 Mabsadd L closepath F
.1567 .08672 0 2.5 Mabsadd m
.1567 .08672 -0.56518 .7779 Mabsadd L
.1567 .08672 -2.37764 .77254 Mabsadd L
.1567 .08672 -0.91448 -0.29713 Mabsadd L
.1567 .08672 -1.46946 -2.02254 Mabsadd L
.1567 .08672 0 -0.96154 Mabsadd L
.1567 .08672 1.46946 -2.02254 Mabsadd L
.1567 .08672 .91448 -0.29713 Mabsadd L
.1567 .08672 2.37764 .77254 Mabsadd L
.1567 .08672 .56518 .7779 Mabsadd L
.1567 .08672 0 2.5 Mabsadd L closepath F
.17885 .09872 0 2.5 Mabsadd m
.17885 .09872 -0.56518 .7779 Mabsadd L
.17885 .09872 -2.37764 .77254 Mabsadd L
.17885 .09872 -0.91448 -0.29713 Mabsadd L
.17885 .09872 -1.46946 -2.02254 Mabsadd L
.17885 .09872 0 -0.96154 Mabsadd L
.17885 .09872 1.46946 -2.02254 Mabsadd L
.17885 .09872 .91448 -0.29713 Mabsadd L
.17885 .09872 2.37764 .77254 Mabsadd L
.17885 .09872 .56518 .7779 Mabsadd L
.17885 .09872 0 2.5 Mabsadd L closepath F
.201 .11072 0 2.5 Mabsadd m
.201 .11072 -0.56518 .7779 Mabsadd L
.201 .11072 -2.37764 .77254 Mabsadd L
.201 .11072 -0.91448 -0.29713 Mabsadd L
.201 .11072 -1.46946 -2.02254 Mabsadd L
.201 .11072 0 -0.96154 Mabsadd L
.201 .11072 1.46946 -2.02254 Mabsadd L
.201 .11072 .91448 -0.29713 Mabsadd L
.201 .11072 2.37764 .77254 Mabsadd L
.201 .11072 .56518 .7779 Mabsadd L
.201 .11072 0 2.5 Mabsadd L closepath F
.22315 .12272 0 2.5 Mabsadd m
.22315 .12272 -0.56518 .7779 Mabsadd L
.22315 .12272 -2.37764 .77254 Mabsadd L
.22315 .12272 -0.91448 -0.29713 Mabsadd L
.22315 .12272 -1.46946 -2.02254 Mabsadd L
.22315 .12272 0 -0.96154 Mabsadd L
.22315 .12272 1.46946 -2.02254 Mabsadd L
.22315 .12272 .91448 -0.29713 Mabsadd L
.22315 .12272 2.37764 .77254 Mabsadd L
.22315 .12272 .56518 .7779 Mabsadd L
.22315 .12272 0 2.5 Mabsadd L closepath F
.24529 .13472 0 2.5 Mabsadd m
.24529 .13472 -0.56518 .7779 Mabsadd L
.24529 .13472 -2.37764 .77254 Mabsadd L
.24529 .13472 -0.91448 -0.29713 Mabsadd L
.24529 .13472 -1.46946 -2.02254 Mabsadd L
.24529 .13472 0 -0.96154 Mabsadd L
.24529 .13472 1.46946 -2.02254 Mabsadd L
.24529 .13472 .91448 -0.29713 Mabsadd L
.24529 .13472 2.37764 .77254 Mabsadd L
.24529 .13472 .56518 .7779 Mabsadd L
.24529 .13472 0 2.5 Mabsadd L closepath F
.26744 .14672 0 2.5 Mabsadd m
.26744 .14672 -0.56518 .7779 Mabsadd L
.26744 .14672 -2.37764 .77254 Mabsadd L
.26744 .14672 -0.91448 -0.29713 Mabsadd L
.26744 .14672 -1.46946 -2.02254 Mabsadd L
.26744 .14672 0 -0.96154 Mabsadd L
.26744 .14672 1.46946 -2.02254 Mabsadd L
.26744 .14672 .91448 -0.29713 Mabsadd L
.26744 .14672 2.37764 .77254 Mabsadd L
.26744 .14672 .56518 .7779 Mabsadd L
.26744 .14672 0 2.5 Mabsadd L closepath F
.28959 .15872 0 2.5 Mabsadd m
.28959 .15872 -0.56518 .7779 Mabsadd L
.28959 .15872 -2.37764 .77254 Mabsadd L
.28959 .15872 -0.91448 -0.29713 Mabsadd L
.28959 .15872 -1.46946 -2.02254 Mabsadd L
.28959 .15872 0 -0.96154 Mabsadd L
.28959 .15872 1.46946 -2.02254 Mabsadd L
.28959 .15872 .91448 -0.29713 Mabsadd L
.28959 .15872 2.37764 .77254 Mabsadd L
.28959 .15872 .56518 .7779 Mabsadd L
.28959 .15872 0 2.5 Mabsadd L closepath F
.31174 .17072 0 2.5 Mabsadd m
.31174 .17072 -0.56518 .7779 Mabsadd L
.31174 .17072 -2.37764 .77254 Mabsadd L
.31174 .17072 -0.91448 -0.29713 Mabsadd L
.31174 .17072 -1.46946 -2.02254 Mabsadd L
.31174 .17072 0 -0.96154 Mabsadd L
.31174 .17072 1.46946 -2.02254 Mabsadd L
.31174 .17072 .91448 -0.29713 Mabsadd L
.31174 .17072 2.37764 .77254 Mabsadd L
.31174 .17072 .56518 .7779 Mabsadd L
.31174 .17072 0 2.5 Mabsadd L closepath F
.33389 .18272 0 2.5 Mabsadd m
.33389 .18272 -0.56518 .7779 Mabsadd L
.33389 .18272 -2.37764 .77254 Mabsadd L
.33389 .18272 -0.91448 -0.29713 Mabsadd L
.33389 .18272 -1.46946 -2.02254 Mabsadd L
.33389 .18272 0 -0.96154 Mabsadd L
.33389 .18272 1.46946 -2.02254 Mabsadd L
.33389 .18272 .91448 -0.29713 Mabsadd L
.33389 .18272 2.37764 .77254 Mabsadd L
.33389 .18272 .56518 .7779 Mabsadd L
.33389 .18272 0 2.5 Mabsadd L closepath F
.35604 .19472 0 2.5 Mabsadd m
.35604 .19472 -0.56518 .7779 Mabsadd L
.35604 .19472 -2.37764 .77254 Mabsadd L
.35604 .19472 -0.91448 -0.29713 Mabsadd L
.35604 .19472 -1.46946 -2.02254 Mabsadd L
.35604 .19472 0 -0.96154 Mabsadd L
.35604 .19472 1.46946 -2.02254 Mabsadd L
.35604 .19472 .91448 -0.29713 Mabsadd L
.35604 .19472 2.37764 .77254 Mabsadd L
.35604 .19472 .56518 .7779 Mabsadd L
.35604 .19472 0 2.5 Mabsadd L closepath F
.37818 .20672 0 2.5 Mabsadd m
.37818 .20672 -0.56518 .7779 Mabsadd L
.37818 .20672 -2.37764 .77254 Mabsadd L
.37818 .20672 -0.91448 -0.29713 Mabsadd L
.37818 .20672 -1.46946 -2.02254 Mabsadd L
.37818 .20672 0 -0.96154 Mabsadd L
.37818 .20672 1.46946 -2.02254 Mabsadd L
.37818 .20672 .91448 -0.29713 Mabsadd L
.37818 .20672 2.37764 .77254 Mabsadd L
.37818 .20672 .56518 .7779 Mabsadd L
.37818 .20672 0 2.5 Mabsadd L closepath F
.40033 .21872 0 2.5 Mabsadd m
.40033 .21872 -0.56518 .7779 Mabsadd L
.40033 .21872 -2.37764 .77254 Mabsadd L
.40033 .21872 -0.91448 -0.29713 Mabsadd L
.40033 .21872 -1.46946 -2.02254 Mabsadd L
.40033 .21872 0 -0.96154 Mabsadd L
.40033 .21872 1.46946 -2.02254 Mabsadd L
.40033 .21872 .91448 -0.29713 Mabsadd L
.40033 .21872 2.37764 .77254 Mabsadd L
.40033 .21872 .56518 .7779 Mabsadd L
.40033 .21872 0 2.5 Mabsadd L closepath F
.42248 .23072 0 2.5 Mabsadd m
.42248 .23072 -0.56518 .7779 Mabsadd L
.42248 .23072 -2.37764 .77254 Mabsadd L
.42248 .23072 -0.91448 -0.29713 Mabsadd L
.42248 .23072 -1.46946 -2.02254 Mabsadd L
.42248 .23072 0 -0.96154 Mabsadd L
.42248 .23072 1.46946 -2.02254 Mabsadd L
.42248 .23072 .91448 -0.29713 Mabsadd L
.42248 .23072 2.37764 .77254 Mabsadd L
.42248 .23072 .56518 .7779 Mabsadd L
.42248 .23072 0 2.5 Mabsadd L closepath F
.44463 .24272 0 2.5 Mabsadd m
.44463 .24272 -0.56518 .7779 Mabsadd L
.44463 .24272 -2.37764 .77254 Mabsadd L
.44463 .24272 -0.91448 -0.29713 Mabsadd L
.44463 .24272 -1.46946 -2.02254 Mabsadd L
.44463 .24272 0 -0.96154 Mabsadd L
.44463 .24272 1.46946 -2.02254 Mabsadd L
.44463 .24272 .91448 -0.29713 Mabsadd L
.44463 .24272 2.37764 .77254 Mabsadd L
.44463 .24272 .56518 .7779 Mabsadd L
.44463 .24272 0 2.5 Mabsadd L closepath F
.46678 .25472 0 2.5 Mabsadd m
.46678 .25472 -0.56518 .7779 Mabsadd L
.46678 .25472 -2.37764 .77254 Mabsadd L
.46678 .25472 -0.91448 -0.29713 Mabsadd L
.46678 .25472 -1.46946 -2.02254 Mabsadd L
.46678 .25472 0 -0.96154 Mabsadd L
.46678 .25472 1.46946 -2.02254 Mabsadd L
.46678 .25472 .91448 -0.29713 Mabsadd L
.46678 .25472 2.37764 .77254 Mabsadd L
.46678 .25472 .56518 .7779 Mabsadd L
.46678 .25472 0 2.5 Mabsadd L closepath F
.48893 .26672 0 2.5 Mabsadd m
.48893 .26672 -0.56518 .7779 Mabsadd L
.48893 .26672 -2.37764 .77254 Mabsadd L
.48893 .26672 -0.91448 -0.29713 Mabsadd L
.48893 .26672 -1.46946 -2.02254 Mabsadd L
.48893 .26672 0 -0.96154 Mabsadd L
.48893 .26672 1.46946 -2.02254 Mabsadd L
.48893 .26672 .91448 -0.29713 Mabsadd L
.48893 .26672 2.37764 .77254 Mabsadd L
.48893 .26672 .56518 .7779 Mabsadd L
.48893 .26672 0 2.5 Mabsadd L closepath F
.51107 .27872 0 2.5 Mabsadd m
.51107 .27872 -0.56518 .7779 Mabsadd L
.51107 .27872 -2.37764 .77254 Mabsadd L
.51107 .27872 -0.91448 -0.29713 Mabsadd L
.51107 .27872 -1.46946 -2.02254 Mabsadd L
.51107 .27872 0 -0.96154 Mabsadd L
.51107 .27872 1.46946 -2.02254 Mabsadd L
.51107 .27872 .91448 -0.29713 Mabsadd L
.51107 .27872 2.37764 .77254 Mabsadd L
.51107 .27872 .56518 .7779 Mabsadd L
.51107 .27872 0 2.5 Mabsadd L closepath F
.53322 .29072 0 2.5 Mabsadd m
.53322 .29072 -0.56518 .7779 Mabsadd L
.53322 .29072 -2.37764 .77254 Mabsadd L
.53322 .29072 -0.91448 -0.29713 Mabsadd L
.53322 .29072 -1.46946 -2.02254 Mabsadd L
.53322 .29072 0 -0.96154 Mabsadd L
.53322 .29072 1.46946 -2.02254 Mabsadd L
.53322 .29072 .91448 -0.29713 Mabsadd L
.53322 .29072 2.37764 .77254 Mabsadd L
.53322 .29072 .56518 .7779 Mabsadd L
.53322 .29072 0 2.5 Mabsadd L closepath F
.55537 .30272 0 2.5 Mabsadd m
.55537 .30272 -0.56518 .7779 Mabsadd L
.55537 .30272 -2.37764 .77254 Mabsadd L
.55537 .30272 -0.91448 -0.29713 Mabsadd L
.55537 .30272 -1.46946 -2.02254 Mabsadd L
.55537 .30272 0 -0.96154 Mabsadd L
.55537 .30272 1.46946 -2.02254 Mabsadd L
.55537 .30272 .91448 -0.29713 Mabsadd L
.55537 .30272 2.37764 .77254 Mabsadd L
.55537 .30272 .56518 .7779 Mabsadd L
.55537 .30272 0 2.5 Mabsadd L closepath F
.57752 .31472 0 2.5 Mabsadd m
.57752 .31472 -0.56518 .7779 Mabsadd L
.57752 .31472 -2.37764 .77254 Mabsadd L
.57752 .31472 -0.91448 -0.29713 Mabsadd L
.57752 .31472 -1.46946 -2.02254 Mabsadd L
.57752 .31472 0 -0.96154 Mabsadd L
.57752 .31472 1.46946 -2.02254 Mabsadd L
.57752 .31472 .91448 -0.29713 Mabsadd L
.57752 .31472 2.37764 .77254 Mabsadd L
.57752 .31472 .56518 .7779 Mabsadd L
.57752 .31472 0 2.5 Mabsadd L closepath F
.59967 .32672 0 2.5 Mabsadd m
.59967 .32672 -0.56518 .7779 Mabsadd L
.59967 .32672 -2.37764 .77254 Mabsadd L
.59967 .32672 -0.91448 -0.29713 Mabsadd L
.59967 .32672 -1.46946 -2.02254 Mabsadd L
.59967 .32672 0 -0.96154 Mabsadd L
.59967 .32672 1.46946 -2.02254 Mabsadd L
.59967 .32672 .91448 -0.29713 Mabsadd L
.59967 .32672 2.37764 .77254 Mabsadd L
.59967 .32672 .56518 .7779 Mabsadd L
.59967 .32672 0 2.5 Mabsadd L closepath F
.62182 .33872 0 2.5 Mabsadd m
.62182 .33872 -0.56518 .7779 Mabsadd L
.62182 .33872 -2.37764 .77254 Mabsadd L
.62182 .33872 -0.91448 -0.29713 Mabsadd L
.62182 .33872 -1.46946 -2.02254 Mabsadd L
.62182 .33872 0 -0.96154 Mabsadd L
.62182 .33872 1.46946 -2.02254 Mabsadd L
.62182 .33872 .91448 -0.29713 Mabsadd L
.62182 .33872 2.37764 .77254 Mabsadd L
.62182 .33872 .56518 .7779 Mabsadd L
.62182 .33872 0 2.5 Mabsadd L closepath F
.64396 .35072 0 2.5 Mabsadd m
.64396 .35072 -0.56518 .7779 Mabsadd L
.64396 .35072 -2.37764 .77254 Mabsadd L
.64396 .35072 -0.91448 -0.29713 Mabsadd L
.64396 .35072 -1.46946 -2.02254 Mabsadd L
.64396 .35072 0 -0.96154 Mabsadd L
.64396 .35072 1.46946 -2.02254 Mabsadd L
.64396 .35072 .91448 -0.29713 Mabsadd L
.64396 .35072 2.37764 .77254 Mabsadd L
.64396 .35072 .56518 .7779 Mabsadd L
.64396 .35072 0 2.5 Mabsadd L closepath F
.66611 .36272 0 2.5 Mabsadd m
.66611 .36272 -0.56518 .7779 Mabsadd L
.66611 .36272 -2.37764 .77254 Mabsadd L
.66611 .36272 -0.91448 -0.29713 Mabsadd L
.66611 .36272 -1.46946 -2.02254 Mabsadd L
.66611 .36272 0 -0.96154 Mabsadd L
.66611 .36272 1.46946 -2.02254 Mabsadd L
.66611 .36272 .91448 -0.29713 Mabsadd L
.66611 .36272 2.37764 .77254 Mabsadd L
.66611 .36272 .56518 .7779 Mabsadd L
.66611 .36272 0 2.5 Mabsadd L closepath F
.68826 .37472 0 2.5 Mabsadd m
.68826 .37472 -0.56518 .7779 Mabsadd L
.68826 .37472 -2.37764 .77254 Mabsadd L
.68826 .37472 -0.91448 -0.29713 Mabsadd L
.68826 .37472 -1.46946 -2.02254 Mabsadd L
.68826 .37472 0 -0.96154 Mabsadd L
.68826 .37472 1.46946 -2.02254 Mabsadd L
.68826 .37472 .91448 -0.29713 Mabsadd L
.68826 .37472 2.37764 .77254 Mabsadd L
.68826 .37472 .56518 .7779 Mabsadd L
.68826 .37472 0 2.5 Mabsadd L closepath F
.71041 .38672 0 2.5 Mabsadd m
.71041 .38672 -0.56518 .7779 Mabsadd L
.71041 .38672 -2.37764 .77254 Mabsadd L
.71041 .38672 -0.91448 -0.29713 Mabsadd L
.71041 .38672 -1.46946 -2.02254 Mabsadd L
.71041 .38672 0 -0.96154 Mabsadd L
.71041 .38672 1.46946 -2.02254 Mabsadd L
.71041 .38672 .91448 -0.29713 Mabsadd L
.71041 .38672 2.37764 .77254 Mabsadd L
.71041 .38672 .56518 .7779 Mabsadd L
.71041 .38672 0 2.5 Mabsadd L closepath F
.73256 .39872 0 2.5 Mabsadd m
.73256 .39872 -0.56518 .7779 Mabsadd L
.73256 .39872 -2.37764 .77254 Mabsadd L
.73256 .39872 -0.91448 -0.29713 Mabsadd L
.73256 .39872 -1.46946 -2.02254 Mabsadd L
.73256 .39872 0 -0.96154 Mabsadd L
.73256 .39872 1.46946 -2.02254 Mabsadd L
.73256 .39872 .91448 -0.29713 Mabsadd L
.73256 .39872 2.37764 .77254 Mabsadd L
.73256 .39872 .56518 .7779 Mabsadd L
.73256 .39872 0 2.5 Mabsadd L closepath F
.75471 .41072 0 2.5 Mabsadd m
.75471 .41072 -0.56518 .7779 Mabsadd L
.75471 .41072 -2.37764 .77254 Mabsadd L
.75471 .41072 -0.91448 -0.29713 Mabsadd L
.75471 .41072 -1.46946 -2.02254 Mabsadd L
.75471 .41072 0 -0.96154 Mabsadd L
.75471 .41072 1.46946 -2.02254 Mabsadd L
.75471 .41072 .91448 -0.29713 Mabsadd L
.75471 .41072 2.37764 .77254 Mabsadd L
.75471 .41072 .56518 .7779 Mabsadd L
.75471 .41072 0 2.5 Mabsadd L closepath F
.77685 .42272 0 2.5 Mabsadd m
.77685 .42272 -0.56518 .7779 Mabsadd L
.77685 .42272 -2.37764 .77254 Mabsadd L
.77685 .42272 -0.91448 -0.29713 Mabsadd L
.77685 .42272 -1.46946 -2.02254 Mabsadd L
.77685 .42272 0 -0.96154 Mabsadd L
.77685 .42272 1.46946 -2.02254 Mabsadd L
.77685 .42272 .91448 -0.29713 Mabsadd L
.77685 .42272 2.37764 .77254 Mabsadd L
.77685 .42272 .56518 .7779 Mabsadd L
.77685 .42272 0 2.5 Mabsadd L closepath F
.799 .43472 0 2.5 Mabsadd m
.799 .43472 -0.56518 .7779 Mabsadd L
.799 .43472 -2.37764 .77254 Mabsadd L
.799 .43472 -0.91448 -0.29713 Mabsadd L
.799 .43472 -1.46946 -2.02254 Mabsadd L
.799 .43472 0 -0.96154 Mabsadd L
.799 .43472 1.46946 -2.02254 Mabsadd L
.799 .43472 .91448 -0.29713 Mabsadd L
.799 .43472 2.37764 .77254 Mabsadd L
.799 .43472 .56518 .7779 Mabsadd L
.799 .43472 0 2.5 Mabsadd L closepath F
.82115 .44672 0 2.5 Mabsadd m
.82115 .44672 -0.56518 .7779 Mabsadd L
.82115 .44672 -2.37764 .77254 Mabsadd L
.82115 .44672 -0.91448 -0.29713 Mabsadd L
.82115 .44672 -1.46946 -2.02254 Mabsadd L
.82115 .44672 0 -0.96154 Mabsadd L
.82115 .44672 1.46946 -2.02254 Mabsadd L
.82115 .44672 .91448 -0.29713 Mabsadd L
.82115 .44672 2.37764 .77254 Mabsadd L
.82115 .44672 .56518 .7779 Mabsadd L
.82115 .44672 0 2.5 Mabsadd L closepath F
.8433 .45872 0 2.5 Mabsadd m
.8433 .45872 -0.56518 .7779 Mabsadd L
.8433 .45872 -2.37764 .77254 Mabsadd L
.8433 .45872 -0.91448 -0.29713 Mabsadd L
.8433 .45872 -1.46946 -2.02254 Mabsadd L
.8433 .45872 0 -0.96154 Mabsadd L
.8433 .45872 1.46946 -2.02254 Mabsadd L
.8433 .45872 .91448 -0.29713 Mabsadd L
.8433 .45872 2.37764 .77254 Mabsadd L
.8433 .45872 .56518 .7779 Mabsadd L
.8433 .45872 0 2.5 Mabsadd L closepath F
.86545 .47072 0 2.5 Mabsadd m
.86545 .47072 -0.56518 .7779 Mabsadd L
.86545 .47072 -2.37764 .77254 Mabsadd L
.86545 .47072 -0.91448 -0.29713 Mabsadd L
.86545 .47072 -1.46946 -2.02254 Mabsadd L
.86545 .47072 0 -0.96154 Mabsadd L
.86545 .47072 1.46946 -2.02254 Mabsadd L
.86545 .47072 .91448 -0.29713 Mabsadd L
.86545 .47072 2.37764 .77254 Mabsadd L
.86545 .47072 .56518 .7779 Mabsadd L
.86545 .47072 0 2.5 Mabsadd L closepath F
.8876 .48272 0 2.5 Mabsadd m
.8876 .48272 -0.56518 .7779 Mabsadd L
.8876 .48272 -2.37764 .77254 Mabsadd L
.8876 .48272 -0.91448 -0.29713 Mabsadd L
.8876 .48272 -1.46946 -2.02254 Mabsadd L
.8876 .48272 0 -0.96154 Mabsadd L
.8876 .48272 1.46946 -2.02254 Mabsadd L
.8876 .48272 .91448 -0.29713 Mabsadd L
.8876 .48272 2.37764 .77254 Mabsadd L
.8876 .48272 .56518 .7779 Mabsadd L
.8876 .48272 0 2.5 Mabsadd L closepath F
.90975 .49472 0 2.5 Mabsadd m
.90975 .49472 -0.56518 .7779 Mabsadd L
.90975 .49472 -2.37764 .77254 Mabsadd L
.90975 .49472 -0.91448 -0.29713 Mabsadd L
.90975 .49472 -1.46946 -2.02254 Mabsadd L
.90975 .49472 0 -0.96154 Mabsadd L
.90975 .49472 1.46946 -2.02254 Mabsadd L
.90975 .49472 .91448 -0.29713 Mabsadd L
.90975 .49472 2.37764 .77254 Mabsadd L
.90975 .49472 .56518 .7779 Mabsadd L
.90975 .49472 0 2.5 Mabsadd L closepath F
.93189 .50672 0 2.5 Mabsadd m
.93189 .50672 -0.56518 .7779 Mabsadd L
.93189 .50672 -2.37764 .77254 Mabsadd L
.93189 .50672 -0.91448 -0.29713 Mabsadd L
.93189 .50672 -1.46946 -2.02254 Mabsadd L
.93189 .50672 0 -0.96154 Mabsadd L
.93189 .50672 1.46946 -2.02254 Mabsadd L
.93189 .50672 .91448 -0.29713 Mabsadd L
.93189 .50672 2.37764 .77254 Mabsadd L
.93189 .50672 .56518 .7779 Mabsadd L
.93189 .50672 0 2.5 Mabsadd L closepath F
.95404 .51872 0 2.5 Mabsadd m
.95404 .51872 -0.56518 .7779 Mabsadd L
.95404 .51872 -2.37764 .77254 Mabsadd L
.95404 .51872 -0.91448 -0.29713 Mabsadd L
.95404 .51872 -1.46946 -2.02254 Mabsadd L
.95404 .51872 0 -0.96154 Mabsadd L
.95404 .51872 1.46946 -2.02254 Mabsadd L
.95404 .51872 .91448 -0.29713 Mabsadd L
.95404 .51872 2.37764 .77254 Mabsadd L
.95404 .51872 .56518 .7779 Mabsadd L
.95404 .51872 0 2.5 Mabsadd L closepath F
.97619 .51872 0 2.5 Mabsadd m
.97619 .51872 -0.56518 .7779 Mabsadd L
.97619 .51872 -2.37764 .77254 Mabsadd L
.97619 .51872 -0.91448 -0.29713 Mabsadd L
.97619 .51872 -1.46946 -2.02254 Mabsadd L
.97619 .51872 0 -0.96154 Mabsadd L
.97619 .51872 1.46946 -2.02254 Mabsadd L
.97619 .51872 .91448 -0.29713 Mabsadd L
.97619 .51872 2.37764 .77254 Mabsadd L
.97619 .51872 .56518 .7779 Mabsadd L
.97619 .51872 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01592 m
.04596 .01544 L
.06811 .01592 L
.09025 .0158 L
.1124 .01652 L
.13455 .01664 L
.1567 .01736 L
.17885 .01856 L
.201 .01856 L
.22315 .02036 L
.24529 .02156 L
.26744 .026 L
.28959 .02636 L
.31174 .029 L
.33389 .03668 L
.35604 .04052 L
.37818 .04244 L
.40033 .0488 L
.42248 .05456 L
.44463 .059 L
.46678 .05972 L
.48893 .05624 L
.51107 .059 L
.53322 .05432 L
.55537 .04976 L
.57752 .04484 L
.59967 .03848 L
.62182 .03272 L
.64396 .0296 L
.66611 .02708 L
.68826 .02168 L
.71041 .02012 L
.73256 .01832 L
.75471 .01748 L
.77685 .01676 L
.799 .01544 L
.82115 .01532 L
.8433 .01484 L
.86545 .01496 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01592 -2.5 2.5 Mabsadd m
.02381 .01592 2.5 2.5 Mabsadd L
.02381 .01592 2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 2.5 Mabsadd L closepath F
.04596 .01544 -2.5 2.5 Mabsadd m
.04596 .01544 2.5 2.5 Mabsadd L
.04596 .01544 2.5 -2.5 Mabsadd L
.04596 .01544 -2.5 -2.5 Mabsadd L
.04596 .01544 -2.5 2.5 Mabsadd L closepath F
.06811 .01592 -2.5 2.5 Mabsadd m
.06811 .01592 2.5 2.5 Mabsadd L
.06811 .01592 2.5 -2.5 Mabsadd L
.06811 .01592 -2.5 -2.5 Mabsadd L
.06811 .01592 -2.5 2.5 Mabsadd L closepath F
.09025 .0158 -2.5 2.5 Mabsadd m
.09025 .0158 2.5 2.5 Mabsadd L
.09025 .0158 2.5 -2.5 Mabsadd L
.09025 .0158 -2.5 -2.5 Mabsadd L
.09025 .0158 -2.5 2.5 Mabsadd L closepath F
.1124 .01652 -2.5 2.5 Mabsadd m
.1124 .01652 2.5 2.5 Mabsadd L
.1124 .01652 2.5 -2.5 Mabsadd L
.1124 .01652 -2.5 -2.5 Mabsadd L
.1124 .01652 -2.5 2.5 Mabsadd L closepath F
.13455 .01664 -2.5 2.5 Mabsadd m
.13455 .01664 2.5 2.5 Mabsadd L
.13455 .01664 2.5 -2.5 Mabsadd L
.13455 .01664 -2.5 -2.5 Mabsadd L
.13455 .01664 -2.5 2.5 Mabsadd L closepath F
.1567 .01736 -2.5 2.5 Mabsadd m
.1567 .01736 2.5 2.5 Mabsadd L
.1567 .01736 2.5 -2.5 Mabsadd L
.1567 .01736 -2.5 -2.5 Mabsadd L
.1567 .01736 -2.5 2.5 Mabsadd L closepath F
.17885 .01856 -2.5 2.5 Mabsadd m
.17885 .01856 2.5 2.5 Mabsadd L
.17885 .01856 2.5 -2.5 Mabsadd L
.17885 .01856 -2.5 -2.5 Mabsadd L
.17885 .01856 -2.5 2.5 Mabsadd L closepath F
.201 .01856 -2.5 2.5 Mabsadd m
.201 .01856 2.5 2.5 Mabsadd L
.201 .01856 2.5 -2.5 Mabsadd L
.201 .01856 -2.5 -2.5 Mabsadd L
.201 .01856 -2.5 2.5 Mabsadd L closepath F
.22315 .02036 -2.5 2.5 Mabsadd m
.22315 .02036 2.5 2.5 Mabsadd L
.22315 .02036 2.5 -2.5 Mabsadd L
.22315 .02036 -2.5 -2.5 Mabsadd L
.22315 .02036 -2.5 2.5 Mabsadd L closepath F
.24529 .02156 -2.5 2.5 Mabsadd m
.24529 .02156 2.5 2.5 Mabsadd L
.24529 .02156 2.5 -2.5 Mabsadd L
.24529 .02156 -2.5 -2.5 Mabsadd L
.24529 .02156 -2.5 2.5 Mabsadd L closepath F
.26744 .026 -2.5 2.5 Mabsadd m
.26744 .026 2.5 2.5 Mabsadd L
.26744 .026 2.5 -2.5 Mabsadd L
.26744 .026 -2.5 -2.5 Mabsadd L
.26744 .026 -2.5 2.5 Mabsadd L closepath F
.28959 .02636 -2.5 2.5 Mabsadd m
.28959 .02636 2.5 2.5 Mabsadd L
.28959 .02636 2.5 -2.5 Mabsadd L
.28959 .02636 -2.5 -2.5 Mabsadd L
.28959 .02636 -2.5 2.5 Mabsadd L closepath F
.31174 .029 -2.5 2.5 Mabsadd m
.31174 .029 2.5 2.5 Mabsadd L
.31174 .029 2.5 -2.5 Mabsadd L
.31174 .029 -2.5 -2.5 Mabsadd L
.31174 .029 -2.5 2.5 Mabsadd L closepath F
.33389 .03668 -2.5 2.5 Mabsadd m
.33389 .03668 2.5 2.5 Mabsadd L
.33389 .03668 2.5 -2.5 Mabsadd L
.33389 .03668 -2.5 -2.5 Mabsadd L
.33389 .03668 -2.5 2.5 Mabsadd L closepath F
.35604 .04052 -2.5 2.5 Mabsadd m
.35604 .04052 2.5 2.5 Mabsadd L
.35604 .04052 2.5 -2.5 Mabsadd L
.35604 .04052 -2.5 -2.5 Mabsadd L
.35604 .04052 -2.5 2.5 Mabsadd L closepath F
.37818 .04244 -2.5 2.5 Mabsadd m
.37818 .04244 2.5 2.5 Mabsadd L
.37818 .04244 2.5 -2.5 Mabsadd L
.37818 .04244 -2.5 -2.5 Mabsadd L
.37818 .04244 -2.5 2.5 Mabsadd L closepath F
.40033 .0488 -2.5 2.5 Mabsadd m
.40033 .0488 2.5 2.5 Mabsadd L
.40033 .0488 2.5 -2.5 Mabsadd L
.40033 .0488 -2.5 -2.5 Mabsadd L
.40033 .0488 -2.5 2.5 Mabsadd L closepath F
.42248 .05456 -2.5 2.5 Mabsadd m
.42248 .05456 2.5 2.5 Mabsadd L
.42248 .05456 2.5 -2.5 Mabsadd L
.42248 .05456 -2.5 -2.5 Mabsadd L
.42248 .05456 -2.5 2.5 Mabsadd L closepath F
.44463 .059 -2.5 2.5 Mabsadd m
.44463 .059 2.5 2.5 Mabsadd L
.44463 .059 2.5 -2.5 Mabsadd L
.44463 .059 -2.5 -2.5 Mabsadd L
.44463 .059 -2.5 2.5 Mabsadd L closepath F
.46678 .05972 -2.5 2.5 Mabsadd m
.46678 .05972 2.5 2.5 Mabsadd L
.46678 .05972 2.5 -2.5 Mabsadd L
.46678 .05972 -2.5 -2.5 Mabsadd L
.46678 .05972 -2.5 2.5 Mabsadd L closepath F
.48893 .05624 -2.5 2.5 Mabsadd m
.48893 .05624 2.5 2.5 Mabsadd L
.48893 .05624 2.5 -2.5 Mabsadd L
.48893 .05624 -2.5 -2.5 Mabsadd L
.48893 .05624 -2.5 2.5 Mabsadd L closepath F
.51107 .059 -2.5 2.5 Mabsadd m
.51107 .059 2.5 2.5 Mabsadd L
.51107 .059 2.5 -2.5 Mabsadd L
.51107 .059 -2.5 -2.5 Mabsadd L
.51107 .059 -2.5 2.5 Mabsadd L closepath F
.53322 .05432 -2.5 2.5 Mabsadd m
.53322 .05432 2.5 2.5 Mabsadd L
.53322 .05432 2.5 -2.5 Mabsadd L
.53322 .05432 -2.5 -2.5 Mabsadd L
.53322 .05432 -2.5 2.5 Mabsadd L closepath F
.55537 .04976 -2.5 2.5 Mabsadd m
.55537 .04976 2.5 2.5 Mabsadd L
.55537 .04976 2.5 -2.5 Mabsadd L
.55537 .04976 -2.5 -2.5 Mabsadd L
.55537 .04976 -2.5 2.5 Mabsadd L closepath F
.57752 .04484 -2.5 2.5 Mabsadd m
.57752 .04484 2.5 2.5 Mabsadd L
.57752 .04484 2.5 -2.5 Mabsadd L
.57752 .04484 -2.5 -2.5 Mabsadd L
.57752 .04484 -2.5 2.5 Mabsadd L closepath F
.59967 .03848 -2.5 2.5 Mabsadd m
.59967 .03848 2.5 2.5 Mabsadd L
.59967 .03848 2.5 -2.5 Mabsadd L
.59967 .03848 -2.5 -2.5 Mabsadd L
.59967 .03848 -2.5 2.5 Mabsadd L closepath F
.62182 .03272 -2.5 2.5 Mabsadd m
.62182 .03272 2.5 2.5 Mabsadd L
.62182 .03272 2.5 -2.5 Mabsadd L
.62182 .03272 -2.5 -2.5 Mabsadd L
.62182 .03272 -2.5 2.5 Mabsadd L closepath F
.64396 .0296 -2.5 2.5 Mabsadd m
.64396 .0296 2.5 2.5 Mabsadd L
.64396 .0296 2.5 -2.5 Mabsadd L
.64396 .0296 -2.5 -2.5 Mabsadd L
.64396 .0296 -2.5 2.5 Mabsadd L closepath F
.66611 .02708 -2.5 2.5 Mabsadd m
.66611 .02708 2.5 2.5 Mabsadd L
.66611 .02708 2.5 -2.5 Mabsadd L
.66611 .02708 -2.5 -2.5 Mabsadd L
.66611 .02708 -2.5 2.5 Mabsadd L closepath F
.68826 .02168 -2.5 2.5 Mabsadd m
.68826 .02168 2.5 2.5 Mabsadd L
.68826 .02168 2.5 -2.5 Mabsadd L
.68826 .02168 -2.5 -2.5 Mabsadd L
.68826 .02168 -2.5 2.5 Mabsadd L closepath F
.71041 .02012 -2.5 2.5 Mabsadd m
.71041 .02012 2.5 2.5 Mabsadd L
.71041 .02012 2.5 -2.5 Mabsadd L
.71041 .02012 -2.5 -2.5 Mabsadd L
.71041 .02012 -2.5 2.5 Mabsadd L closepath F
.73256 .01832 -2.5 2.5 Mabsadd m
.73256 .01832 2.5 2.5 Mabsadd L
.73256 .01832 2.5 -2.5 Mabsadd L
.73256 .01832 -2.5 -2.5 Mabsadd L
.73256 .01832 -2.5 2.5 Mabsadd L closepath F
.75471 .01748 -2.5 2.5 Mabsadd m
.75471 .01748 2.5 2.5 Mabsadd L
.75471 .01748 2.5 -2.5 Mabsadd L
.75471 .01748 -2.5 -2.5 Mabsadd L
.75471 .01748 -2.5 2.5 Mabsadd L closepath F
.77685 .01676 -2.5 2.5 Mabsadd m
.77685 .01676 2.5 2.5 Mabsadd L
.77685 .01676 2.5 -2.5 Mabsadd L
.77685 .01676 -2.5 -2.5 Mabsadd L
.77685 .01676 -2.5 2.5 Mabsadd L closepath F
.799 .01544 -2.5 2.5 Mabsadd m
.799 .01544 2.5 2.5 Mabsadd L
.799 .01544 2.5 -2.5 Mabsadd L
.799 .01544 -2.5 -2.5 Mabsadd L
.799 .01544 -2.5 2.5 Mabsadd L closepath F
.82115 .01532 -2.5 2.5 Mabsadd m
.82115 .01532 2.5 2.5 Mabsadd L
.82115 .01532 2.5 -2.5 Mabsadd L
.82115 .01532 -2.5 -2.5 Mabsadd L
.82115 .01532 -2.5 2.5 Mabsadd L closepath F
.8433 .01484 -2.5 2.5 Mabsadd m
.8433 .01484 2.5 2.5 Mabsadd L
.8433 .01484 2.5 -2.5 Mabsadd L
.8433 .01484 -2.5 -2.5 Mabsadd L
.8433 .01484 -2.5 2.5 Mabsadd L closepath F
.86545 .01496 -2.5 2.5 Mabsadd m
.86545 .01496 2.5 2.5 Mabsadd L
.86545 .01496 2.5 -2.5 Mabsadd L
.86545 .01496 -2.5 -2.5 Mabsadd L
.86545 .01496 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0073oo`@000?oo`80
04;oo`@000?oo`8004Coo`8000Coo`8004Coo`03003ooooo00;oo`800<[oo`00L_oo00D00?oooooo
o`0000;oo`03003ooooo03ooo`03003ooooo00?oo`04003ooooo0012ool01000ooooo`000_oo00@0
0?ooool004?oo`05003oooooool00002ool00`00ooooo`37ool007;oo`05003oooooool00002ool0
0`00ooooo`10ool00`00ooooo`02ool01000ooooo`00AOoo00@00?ooool000;oo`03003ooooo03ko
o`D000;oo`04003ooooo0039ool007;oo`05003oooooool00002ool00`00ooooo`11ool01@00oooo
oooo00000_oo00<00?ooool0@Ooo0P000ooo00@00?ooool0043oo`04003ooooo0003ool01000oooo
o`00bOoo001bool01@00oooooooo00000_oo00<00?ooool0@_oo00@00?ooool000;oo`03003ooooo
04?oo`04003ooooo0002ool00`00ooooo`0oool00`00ool00003ool01000ooooo`00bOoo001`ool3
0003ool01000ooooo`00@Ooo00@00?ooool000;oo`04003ooooo0012ool01000ooooo`000_oo00@0
0?ooool004;oo`8000?oo`04003ooooo0039ool002Woo`03003ooooo04Koo`03003ooooo00;oo`80
04?oo`8000Coo`8004Coo`8000Coo`8004Coo`03003ooooo00;oo`800<[oo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
0_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000_oo1@001Ooo00<00?ooool0c_oo1@000ooo1@00
0_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00[Ooo000Yoooo001G
002Vool002Woo`03003ooooo00;oo`D000;oo`H000?oo``000;ooah00003ool0000000<000;oo`D0
00?oo`D000Goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03
003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03
003ooooo00;oo`D000;oo`D000?oo``000;oo`h000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@0000?oo`00ool01@000ooo1@00
0_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000_oo5@001Ooo00<00?ooool0>Ooo00<00?ooool0
BOoo00<00?ooool00_oo1@000_oo1P000_oo1@000_oo1@000ooo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00[Ooo000Yool00`00ooooo`02ool50003
ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50002ool70000
0ooo000000030003ool5001kool50003ool50002ool50003ool50002ool50003ool50003ool50002
ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003o
oooo00_oo`8002?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00003ool0000000`000?oo`D006co
o`D000;oo`L00003ool0000000<000;oo`D000?oo`D000;oo`D00?Woo`00:Ooo00<00?ooool02_oo
1P00=_oo1@000ooo1@000_oo1@000_oo3P00I?oo1@000ooo1P0000?oo`0000000`000ooo1@000_oo
1@00oooo2Ooo000Yool00`00ooooo`1Eool50003ool50002ool700000ooo00000003001Mool=0002
ool5003ooolHool002Woo`03003ooooo017oo`D003ooo`D000?oo`D000?oo``000?oo`D004koo`D0
0003ool0000000@000?oo`D000;oo`D00?oooaSoo`00:Ooo0`004ooo0P00D?oo1@000_oo1P000_oo
1@000_oo1@00Aooo1@000_oo1@000ooo1@00oooo7ooo000Yool00`00ooooo`0Bool4001Fool70000
0ooo0000000:000oool50002ool60002ool5003ooolWool002Woo`03003ooooo01Coo`03003ooooo
008005?oo`D000;oo`H000;oo`D000?oo`D003Ooo`L00003ool0000000<00?ooobkoo`00:Ooo00<0
0?ooool06ooo0P00Eooo1@000_oo1@000_oo1P00<?oo1@000_oo1@000ooo1@00oooo;_oo000Yool0
0`00ooooo`0Jool3001Hool200001?oo00000?oo1@000ooo1@000_oo1@008Ooo1@000ooo1@000_oo
1@00oooo=_oo000Yool00`00ooooo`0Iool5001Lool50004ool50002ool5000Bool5000:ool50002
ool60002ool5003ooolfool002Woo`03003ooooo01koo`03003ooooo05_oo`@000?oo`D000;oo`d0
00;oo`D000?oo`D000;oo`D000?oo`D000?oo`D00?ooocgoo`00:Ooo00<00?ooool08Ooo00<00?oo
ool0FOoo10002Ooo1@000ooo1@0000?oo`0000003@0000?oo`0000002`000ooo1@00oooo?Ooo000Y
ool00`00ooooo`0Rool2001Jool00`00ooooo`020007ool50003ool50002ool50003ool50002ool5
0003ool5003ooom5ool002Woo`<0027oo`D005goo`<000coo`D000;oo`D000?oo`D000;oo`D00?oo
odgoo`00:Ooo00<00?ooool08ooo00<00?ooool0GOoo10002ooo1@000_oo1@002_oo1@00ooooCOoo
000Yool00`00ooooo`0Wool00`00ooooo`1Jool4003ooombool002Woo`03003ooooo02[oo`8005Wo
o`04003ooooo003ooomaool002Woo`03003ooooo02Soo`D005coo`800?ooofooo`00:Ooo00<00?oo
ool0;Ooo00<00?ooool0Fooo0`00ooooK?oo000Yool00`00ooooo`2;ool4003ooom[ool002Woo`03
003ooooo033oo`<005Woo`<00=GoohP000goo`00:Ooo0`00<?oo1@00F?oo00<00?oo0000e?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool00`00ooooo`1Kool00`00ooooo`3A
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`8005Soo`03003ooooo0=7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo0P00E_oo00<00?ooool0d?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0hool4001Fool00`00ool0003?ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`L005Goo`<00<koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo1000c_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0oool4001@ool3003>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0043oo`8005Coo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0?ooo1@00Dooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`16ool00`00ooooo`1?ool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Soo`8004koo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0B?oo0P00Cooo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`17ool4001?ool00`00ool00037ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo04coo`03003ooooo04coo`<00<Koo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0Cooo0`00B?oo1000a_oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4
001?ool00`00ooooo`18ool30036ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04koo`D0
04_oo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0D?oo00<00?ooool0
Booo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Eool01000ool00000A_oo00<00?oo
ool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`1Gool20017ool00`00ooooo`31ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05Koo`@004Ooo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0F?oo00<00?ooool00P00A?oo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Oool20011ool20030ool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool002Woo`<005koo`8004;oo`<00;ooo`03003ooooo06Koo`03003ooooo
00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo1P00
@?oo0P00_ooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?o
o`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool0
0?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`2Sool2002oool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo06Coo`D003coo`03003ooooo0;coo`03003ooooo00Coo`80
00?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool0
00Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0P00?_oo00<00?ooool0^ooo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Wo
o`03003ooooo06Goo`@003goo`03003ooooo0;_oo`03003ooooo01Koo`D001[oo`06003oooooool0
0?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`00
0ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1Wool00`00ooooo`02000kool00`00ooooo`2jool00`00ooooo`0cool50009ool00`00ooooo`0?
ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;
ool002Woo`03003ooooo06koo`8003Soo`03003ooooo0;Woo`03003ooooo04;oo`8000ooo`03003o
oooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00K_oo0P00>?oo00<00?ooool0^Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5000hool00`00ooooo`2hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003ooooo03Koo`800;Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo0P0000?oo`00ool0<Ooo0`00]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool2000bool4002gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`D0037oo`<00;Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0<ooo00<00?ooool0]Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool00`00ooooo`0`ool00`00ooooo`2dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`8002koo`03003ooooo0;Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Nooo1@00;_oo00<00?ooool0/ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`20ool00`00ooooo`0/ool00`00ooooo`2bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Pooo0`00:_oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`23ool5000Yool00`00ooooo`2`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Goo`03003ooooo02Woo`03003ooooo0;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo0P009ooo00<00?ooool0[ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2<ool2000Tool2002`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<008_oo`@002;oo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0R_oo1`008Ooo0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2c
ool2002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`@001koo`03003o
oooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P008?oo00<00?oo
ool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool5000Nool00`00oooo
o`2/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo09Woo`03003ooooo01[oo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Vooo0P006Ooo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Jool2000Jool00`00
ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09[oo`@001Woo`03003ooooo0:[o
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Wooo00<00?ooool05_oo00<00?ooool0ZOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0X_oo0`004ooo00<00?ooool0ZOoo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Sool00`00oooo
o`0Cool00`00ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D0
01?oo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<0
0?ooool04ooo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool01000
ool000003?oo1000Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool3000<ool3002X
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`@000goo`800:Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool00P002ooo00<00?ooool0
Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool20008ool00`00ooooo`2U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`8000Woo`03003ooooo0:Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo1P001ooo00<00?ooool0Y?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`2Tool00`00oooo
o`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P00
00?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00
ooooo`2gool50002ool00`00ooooo`2Sool00`00ooooo`0Gool3000Jool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool3002iool20003ool00`00ooooo`2Sool00`00ooooo`04ool20002ool00`00ooooo`020002ool0
0`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06
ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo
00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0;Soo`@000?oo`03003ooooo0:;oo`03003ooooo01Koo`D001Woo`03003oo`00
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0^_oo00@00?ooooooo`800:Coo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`30ool3002Qool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Wo
o`03003ooooo0<3oo`<00:7oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo1@00X?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`31ool4002Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<3oo`@000?oo`800003ool00?oo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`Ooo
0P001Ooo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool01000oooo
oooo1@00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00ooooo`03
ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003o
oooo00Koo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo
00<00?ooool02Ooo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool0
0`00ooooo`06ool5002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03
003ooooo00_oo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<0
0?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`0=
ool3002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Ooo`03003ooooo00coo`D008Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool03_oo00<00?oo
ool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool2000Bool20026ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`<001Coo`8008?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo10004ooo1000P_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`38ool3000Bool500000ooo003oo`1oool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<[oo`03003ooooo
09Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<_oo`03003ooooo01Soo`<007_oo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo1000b_oo00<00?ooool06?oo0P00O?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3<ool00`00ooooo`0Fool5001jool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<coo`03003o
oooo01goo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<goo`03003ooooo
01koo`8007Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0cOoo00<00?ooool07_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3>ool00`00ooooo`0Lool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<koo`03003ooooo027oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0cooo00<00?ooool08ooo0`00K?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003?ool00`00ooooo`0Tool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=3oo`8002;oo`D006_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d?oo0`00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool4000X
ool4001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`<002[oo`<006Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool09ooo1000I?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`0Xool00`00oooo
o`02001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo02oo
o`8005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00e?oo00<00?ooool0;Ooo0P00G_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`0/ool6001Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?ooool0<ooo1000EOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`0cool2001Fool00`00ooooo`0G
ool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`3Fool00`00ooooo`0bool4001Eool00`00ooooo`04oolY0007ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Wo
o`03003ooooo0=Ooo`03003ooooo03?oo`05003oooooool0001Bool00`00ooooo`0Gool3000Jool0
1000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0eooo0P00>ooo0P00C_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool3003Fool4000j
ool2001>ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Gool3000hool5001=ool00`00ooooo`0cool4000Bool00`00ooooo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`8003goo`03003ooooo04[oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0?Ooo1000A_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`0mool20017ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo03coo`D004Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0?Ooo00<00?ooool0AOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`10ool00`00ooooo`11
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo04?oo`8003oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g_oo00<00?ooool0@?oo1@00?_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`14ool2000lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`8008?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0g_oo1000Aooo0`00>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Oool30017ool5000fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>3oo`8004Woo`03003ooooo03Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0h_oo00<00?ooool0B_oo0P00<ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3Sool00`00ooooo`1<ool2000`ool00`00ooooo`24ool0
0`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`@00>;oo`03003ooooo04[oo`D002ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Coo`03
003ooooo04ooo`03003ooooo02_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo00<00?oo
ool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Uool00`00ooooo`1Aool2000Yool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>Ko
o`80057oo`<002Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0`00Cooo
1@009ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool4001Fool00`00oooo
o`0Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`<005Koo`04003oo`00
0006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Woo`03003ooooo05Goo`80
00;oo`8000;oo`03003ooooo01SoohP000goo`00:Ooo00<00?ooool0j_oo00<00?ooool0Dooo1000
0ooo1@00[Ooo000Yool00`00ooooo`3[ool00`00ooooo`3oool<ool002Woo`03003ooooo0>coo`03
003ooooo0?ooo`_oo`00:Ooo00<00?ooool0kOoo00<00?oo0000oooo2_oo000Yool00`00ooooo`3^
ool3003oool9ool002Woo`03003ooooo0>goo`@00?ooo`Woo`00:Ooo00<00?ooool0k_oo0`00oooo
2Ooo000Yool3003aool00`00ooooo`3oool6ool002Woo`03003ooooo0?;oo`800?ooo`Koo`00:Ooo
00<00?ooool0m?oo00<00?oo0000oooo0ooo000Yool00`00ooooo`3eool3003oool2ool002Woo`03
003ooooo0?Goo`<00?ooo`;oo`00:Ooo00<00?ooool0m_oo0`00oooo0Ooo000Yool00`00ooooo`3i
ool00`00ooooo`3mool002Woo`03003ooooo0?[oo`8000;oo`03003ooooo0?Soo`00:Ooo0`00o?oo
1000nOoo000Yool00`00ooooo`3lool4003iool002Woo`03003ooooo0?goo`@00?Soo`00:Ooo00<0
0?ooool0oooo0_oo0P00m_oo000Yool00`00ooooo`3oool4ool4003bool002Woo`03003ooooo0?oo
o`Goo`@00?7oo`00:Ooo00<00?ooool0oooo1_oo0P0000?oo`0000001000jooo000Yool00`00oooo
o`3oool7ool00`00ooooo`02ool4003Zool002Woo`<00?ooo`goo`L00003ool000000>?oo`00:Ooo
00<00?ooool0oooo3_oo00<00?ooool00ooo1P000_oo0P00g?oo000Yool00`00ooooo`3ooolEool3
0002ool70003ool2003Dool002Woo`03003ooooo0?oooaKoo`03003ooooo00?oo`<000;oo`P000;o
o`8000Koo`8000Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?oo
ool0oooo7Ooo00<00?ooool01?oo0`000_oo3`000_oo0`001Ooo0`001Ooo0P00[_oo000Yool00`00
ooooo`3ooolUool00`00ooooo`03ool30005ool30002oolD002^ool002Woo`03003ooooo0?ooobco
o`03003ooooo00Goo`03003ooooo00?oo`8000Koo`8000Koo`03003ooooo0:goo`003_oo0`001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oooojool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooooWoo`003_oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003oooooool3ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?ooooooo`?oo`00
3_oo10000ooo0P001?oo0P001?oo0P00oooooooo1?oo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-531.692, 0.13253, 24.4608}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 4905, 4200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 0.000121012 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .13573 -24 -4.5 ]
[-0.00939 .13573 0 4.5 ]
[-0.00939 .25674 -24 -4.5 ]
[-0.00939 .25674 0 4.5 ]
[-0.00939 .37775 -24 -4.5 ]
[-0.00939 .37775 0 4.5 ]
[-0.00939 .49876 -24 -4.5 ]
[-0.00939 .49876 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .13573 m
.00936 .13573 L
s
[(1000)] -0.00939 .13573 1 0 Mshowa
.00311 .25674 m
.00936 .25674 L
s
[(2000)] -0.00939 .25674 1 0 Mshowa
.00311 .37775 m
.00936 .37775 L
s
[(3000)] -0.00939 .37775 1 0 Mshowa
.00311 .49876 m
.00936 .49876 L
s
[(4000)] -0.00939 .49876 1 0 Mshowa
.125 Mabswid
.00311 .03892 m
.00686 .03892 L
s
.00311 .06312 m
.00686 .06312 L
s
.00311 .08732 m
.00686 .08732 L
s
.00311 .11152 m
.00686 .11152 L
s
.00311 .15993 m
.00686 .15993 L
s
.00311 .18413 m
.00686 .18413 L
s
.00311 .20833 m
.00686 .20833 L
s
.00311 .23254 m
.00686 .23254 L
s
.00311 .28094 m
.00686 .28094 L
s
.00311 .30514 m
.00686 .30514 L
s
.00311 .32935 m
.00686 .32935 L
s
.00311 .35355 m
.00686 .35355 L
s
.00311 .40195 m
.00686 .40195 L
s
.00311 .42616 m
.00686 .42616 L
s
.00311 .45036 m
.00686 .45036 L
s
.00311 .47456 m
.00686 .47456 L
s
.00311 .52297 m
.00686 .52297 L
s
.00311 .54717 m
.00686 .54717 L
s
.00311 .57137 m
.00686 .57137 L
s
.00311 .59557 m
.00686 .59557 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01593 L
.14803 .01629 L
.16874 .01714 L
.18944 .01859 L
.21014 .02028 L
.23085 .02246 L
.25155 .02549 L
.27226 .03093 L
.29296 .03771 L
.31366 .04618 L
.33437 .05695 L
.35507 .06832 L
.37578 .0849 L
.39648 .10136 L
.41718 .12254 L
.43789 .15085 L
.45859 .18195 L
.4793 .21753 L
.5 .25759 L
.5207 .29994 L
.54141 .34242 L
.56211 .38598 L
.58282 .42277 L
.60352 .46089 L
.62422 .49356 L
.64493 .51958 L
.66563 .54233 L
.68634 .55806 L
.70704 .57246 L
.72774 .58202 L
.74845 .58856 L
.76915 .59231 L
.78986 .5963 L
.81056 .59884 L
.83126 .60041 L
.85197 .60114 L
.87267 .60187 L
.89337 .60271 L
.91408 .60271 L
.93478 .60308 L
.95549 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01593 -1.875 0 Mabsadd m
.12733 .01593 0 2.5 Mabsadd L
.12733 .01593 1.875 0 Mabsadd L
.12733 .01593 0 -2.5 Mabsadd L
.12733 .01593 -1.875 0 Mabsadd L closepath F
.14803 .01629 -1.875 0 Mabsadd m
.14803 .01629 0 2.5 Mabsadd L
.14803 .01629 1.875 0 Mabsadd L
.14803 .01629 0 -2.5 Mabsadd L
.14803 .01629 -1.875 0 Mabsadd L closepath F
.16874 .01714 -1.875 0 Mabsadd m
.16874 .01714 0 2.5 Mabsadd L
.16874 .01714 1.875 0 Mabsadd L
.16874 .01714 0 -2.5 Mabsadd L
.16874 .01714 -1.875 0 Mabsadd L closepath F
.18944 .01859 -1.875 0 Mabsadd m
.18944 .01859 0 2.5 Mabsadd L
.18944 .01859 1.875 0 Mabsadd L
.18944 .01859 0 -2.5 Mabsadd L
.18944 .01859 -1.875 0 Mabsadd L closepath F
.21014 .02028 -1.875 0 Mabsadd m
.21014 .02028 0 2.5 Mabsadd L
.21014 .02028 1.875 0 Mabsadd L
.21014 .02028 0 -2.5 Mabsadd L
.21014 .02028 -1.875 0 Mabsadd L closepath F
.23085 .02246 -1.875 0 Mabsadd m
.23085 .02246 0 2.5 Mabsadd L
.23085 .02246 1.875 0 Mabsadd L
.23085 .02246 0 -2.5 Mabsadd L
.23085 .02246 -1.875 0 Mabsadd L closepath F
.25155 .02549 -1.875 0 Mabsadd m
.25155 .02549 0 2.5 Mabsadd L
.25155 .02549 1.875 0 Mabsadd L
.25155 .02549 0 -2.5 Mabsadd L
.25155 .02549 -1.875 0 Mabsadd L closepath F
.27226 .03093 -1.875 0 Mabsadd m
.27226 .03093 0 2.5 Mabsadd L
.27226 .03093 1.875 0 Mabsadd L
.27226 .03093 0 -2.5 Mabsadd L
.27226 .03093 -1.875 0 Mabsadd L closepath F
.29296 .03771 -1.875 0 Mabsadd m
.29296 .03771 0 2.5 Mabsadd L
.29296 .03771 1.875 0 Mabsadd L
.29296 .03771 0 -2.5 Mabsadd L
.29296 .03771 -1.875 0 Mabsadd L closepath F
.31366 .04618 -1.875 0 Mabsadd m
.31366 .04618 0 2.5 Mabsadd L
.31366 .04618 1.875 0 Mabsadd L
.31366 .04618 0 -2.5 Mabsadd L
.31366 .04618 -1.875 0 Mabsadd L closepath F
.33437 .05695 -1.875 0 Mabsadd m
.33437 .05695 0 2.5 Mabsadd L
.33437 .05695 1.875 0 Mabsadd L
.33437 .05695 0 -2.5 Mabsadd L
.33437 .05695 -1.875 0 Mabsadd L closepath F
.35507 .06832 -1.875 0 Mabsadd m
.35507 .06832 0 2.5 Mabsadd L
.35507 .06832 1.875 0 Mabsadd L
.35507 .06832 0 -2.5 Mabsadd L
.35507 .06832 -1.875 0 Mabsadd L closepath F
.37578 .0849 -1.875 0 Mabsadd m
.37578 .0849 0 2.5 Mabsadd L
.37578 .0849 1.875 0 Mabsadd L
.37578 .0849 0 -2.5 Mabsadd L
.37578 .0849 -1.875 0 Mabsadd L closepath F
.39648 .10136 -1.875 0 Mabsadd m
.39648 .10136 0 2.5 Mabsadd L
.39648 .10136 1.875 0 Mabsadd L
.39648 .10136 0 -2.5 Mabsadd L
.39648 .10136 -1.875 0 Mabsadd L closepath F
.41718 .12254 -1.875 0 Mabsadd m
.41718 .12254 0 2.5 Mabsadd L
.41718 .12254 1.875 0 Mabsadd L
.41718 .12254 0 -2.5 Mabsadd L
.41718 .12254 -1.875 0 Mabsadd L closepath F
.43789 .15085 -1.875 0 Mabsadd m
.43789 .15085 0 2.5 Mabsadd L
.43789 .15085 1.875 0 Mabsadd L
.43789 .15085 0 -2.5 Mabsadd L
.43789 .15085 -1.875 0 Mabsadd L closepath F
.45859 .18195 -1.875 0 Mabsadd m
.45859 .18195 0 2.5 Mabsadd L
.45859 .18195 1.875 0 Mabsadd L
.45859 .18195 0 -2.5 Mabsadd L
.45859 .18195 -1.875 0 Mabsadd L closepath F
.4793 .21753 -1.875 0 Mabsadd m
.4793 .21753 0 2.5 Mabsadd L
.4793 .21753 1.875 0 Mabsadd L
.4793 .21753 0 -2.5 Mabsadd L
.4793 .21753 -1.875 0 Mabsadd L closepath F
.5 .25759 -1.875 0 Mabsadd m
.5 .25759 0 2.5 Mabsadd L
.5 .25759 1.875 0 Mabsadd L
.5 .25759 0 -2.5 Mabsadd L
.5 .25759 -1.875 0 Mabsadd L closepath F
.5207 .29994 -1.875 0 Mabsadd m
.5207 .29994 0 2.5 Mabsadd L
.5207 .29994 1.875 0 Mabsadd L
.5207 .29994 0 -2.5 Mabsadd L
.5207 .29994 -1.875 0 Mabsadd L closepath F
.54141 .34242 -1.875 0 Mabsadd m
.54141 .34242 0 2.5 Mabsadd L
.54141 .34242 1.875 0 Mabsadd L
.54141 .34242 0 -2.5 Mabsadd L
.54141 .34242 -1.875 0 Mabsadd L closepath F
.56211 .38598 -1.875 0 Mabsadd m
.56211 .38598 0 2.5 Mabsadd L
.56211 .38598 1.875 0 Mabsadd L
.56211 .38598 0 -2.5 Mabsadd L
.56211 .38598 -1.875 0 Mabsadd L closepath F
.58282 .42277 -1.875 0 Mabsadd m
.58282 .42277 0 2.5 Mabsadd L
.58282 .42277 1.875 0 Mabsadd L
.58282 .42277 0 -2.5 Mabsadd L
.58282 .42277 -1.875 0 Mabsadd L closepath F
.60352 .46089 -1.875 0 Mabsadd m
.60352 .46089 0 2.5 Mabsadd L
.60352 .46089 1.875 0 Mabsadd L
.60352 .46089 0 -2.5 Mabsadd L
.60352 .46089 -1.875 0 Mabsadd L closepath F
.62422 .49356 -1.875 0 Mabsadd m
.62422 .49356 0 2.5 Mabsadd L
.62422 .49356 1.875 0 Mabsadd L
.62422 .49356 0 -2.5 Mabsadd L
.62422 .49356 -1.875 0 Mabsadd L closepath F
.64493 .51958 -1.875 0 Mabsadd m
.64493 .51958 0 2.5 Mabsadd L
.64493 .51958 1.875 0 Mabsadd L
.64493 .51958 0 -2.5 Mabsadd L
.64493 .51958 -1.875 0 Mabsadd L closepath F
.66563 .54233 -1.875 0 Mabsadd m
.66563 .54233 0 2.5 Mabsadd L
.66563 .54233 1.875 0 Mabsadd L
.66563 .54233 0 -2.5 Mabsadd L
.66563 .54233 -1.875 0 Mabsadd L closepath F
.68634 .55806 -1.875 0 Mabsadd m
.68634 .55806 0 2.5 Mabsadd L
.68634 .55806 1.875 0 Mabsadd L
.68634 .55806 0 -2.5 Mabsadd L
.68634 .55806 -1.875 0 Mabsadd L closepath F
.70704 .57246 -1.875 0 Mabsadd m
.70704 .57246 0 2.5 Mabsadd L
.70704 .57246 1.875 0 Mabsadd L
.70704 .57246 0 -2.5 Mabsadd L
.70704 .57246 -1.875 0 Mabsadd L closepath F
.72774 .58202 -1.875 0 Mabsadd m
.72774 .58202 0 2.5 Mabsadd L
.72774 .58202 1.875 0 Mabsadd L
.72774 .58202 0 -2.5 Mabsadd L
.72774 .58202 -1.875 0 Mabsadd L closepath F
.74845 .58856 -1.875 0 Mabsadd m
.74845 .58856 0 2.5 Mabsadd L
.74845 .58856 1.875 0 Mabsadd L
.74845 .58856 0 -2.5 Mabsadd L
.74845 .58856 -1.875 0 Mabsadd L closepath F
.76915 .59231 -1.875 0 Mabsadd m
.76915 .59231 0 2.5 Mabsadd L
.76915 .59231 1.875 0 Mabsadd L
.76915 .59231 0 -2.5 Mabsadd L
.76915 .59231 -1.875 0 Mabsadd L closepath F
.78986 .5963 -1.875 0 Mabsadd m
.78986 .5963 0 2.5 Mabsadd L
.78986 .5963 1.875 0 Mabsadd L
.78986 .5963 0 -2.5 Mabsadd L
.78986 .5963 -1.875 0 Mabsadd L closepath F
.81056 .59884 -1.875 0 Mabsadd m
.81056 .59884 0 2.5 Mabsadd L
.81056 .59884 1.875 0 Mabsadd L
.81056 .59884 0 -2.5 Mabsadd L
.81056 .59884 -1.875 0 Mabsadd L closepath F
.83126 .60041 -1.875 0 Mabsadd m
.83126 .60041 0 2.5 Mabsadd L
.83126 .60041 1.875 0 Mabsadd L
.83126 .60041 0 -2.5 Mabsadd L
.83126 .60041 -1.875 0 Mabsadd L closepath F
.85197 .60114 -1.875 0 Mabsadd m
.85197 .60114 0 2.5 Mabsadd L
.85197 .60114 1.875 0 Mabsadd L
.85197 .60114 0 -2.5 Mabsadd L
.85197 .60114 -1.875 0 Mabsadd L closepath F
.87267 .60187 -1.875 0 Mabsadd m
.87267 .60187 0 2.5 Mabsadd L
.87267 .60187 1.875 0 Mabsadd L
.87267 .60187 0 -2.5 Mabsadd L
.87267 .60187 -1.875 0 Mabsadd L closepath F
.89337 .60271 -1.875 0 Mabsadd m
.89337 .60271 0 2.5 Mabsadd L
.89337 .60271 1.875 0 Mabsadd L
.89337 .60271 0 -2.5 Mabsadd L
.89337 .60271 -1.875 0 Mabsadd L closepath F
.91408 .60271 -1.875 0 Mabsadd m
.91408 .60271 0 2.5 Mabsadd L
.91408 .60271 1.875 0 Mabsadd L
.91408 .60271 0 -2.5 Mabsadd L
.91408 .60271 -1.875 0 Mabsadd L closepath F
.93478 .60308 -1.875 0 Mabsadd m
.93478 .60308 0 2.5 Mabsadd L
.93478 .60308 1.875 0 Mabsadd L
.93478 .60308 0 -2.5 Mabsadd L
.93478 .60308 -1.875 0 Mabsadd L closepath F
.95549 .6032 -1.875 0 Mabsadd m
.95549 .6032 0 2.5 Mabsadd L
.95549 .6032 1.875 0 Mabsadd L
.95549 .6032 0 -2.5 Mabsadd L
.95549 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .02682 L
.06522 .03892 L
.08592 .05102 L
.10663 .06312 L
.12733 .07522 L
.14803 .08732 L
.16874 .09942 L
.18944 .11152 L
.21014 .12363 L
.23085 .13573 L
.25155 .14783 L
.27226 .15993 L
.29296 .17203 L
.31366 .18413 L
.33437 .19623 L
.35507 .20833 L
.37578 .22044 L
.39648 .23254 L
.41718 .24464 L
.43789 .25674 L
.45859 .26884 L
.4793 .28094 L
.5 .29304 L
.5207 .30514 L
.54141 .31725 L
.56211 .32935 L
.58282 .34145 L
.60352 .35355 L
.62422 .36565 L
.64493 .37775 L
.66563 .38985 L
.68634 .40195 L
.70704 .41406 L
.72774 .42616 L
.74845 .43826 L
.76915 .45036 L
.78986 .46246 L
.81056 .47456 L
.83126 .48666 L
.85197 .49876 L
.87267 .51087 L
.89337 .52297 L
.91408 .53507 L
.93478 .54717 L
.95549 .55927 L
.97619 .55927 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .02682 0 2.5 Mabsadd m
.04451 .02682 -0.56518 .7779 Mabsadd L
.04451 .02682 -2.37764 .77254 Mabsadd L
.04451 .02682 -0.91448 -0.29713 Mabsadd L
.04451 .02682 -1.46946 -2.02254 Mabsadd L
.04451 .02682 0 -0.96154 Mabsadd L
.04451 .02682 1.46946 -2.02254 Mabsadd L
.04451 .02682 .91448 -0.29713 Mabsadd L
.04451 .02682 2.37764 .77254 Mabsadd L
.04451 .02682 .56518 .7779 Mabsadd L
.04451 .02682 0 2.5 Mabsadd L closepath F
.06522 .03892 0 2.5 Mabsadd m
.06522 .03892 -0.56518 .7779 Mabsadd L
.06522 .03892 -2.37764 .77254 Mabsadd L
.06522 .03892 -0.91448 -0.29713 Mabsadd L
.06522 .03892 -1.46946 -2.02254 Mabsadd L
.06522 .03892 0 -0.96154 Mabsadd L
.06522 .03892 1.46946 -2.02254 Mabsadd L
.06522 .03892 .91448 -0.29713 Mabsadd L
.06522 .03892 2.37764 .77254 Mabsadd L
.06522 .03892 .56518 .7779 Mabsadd L
.06522 .03892 0 2.5 Mabsadd L closepath F
.08592 .05102 0 2.5 Mabsadd m
.08592 .05102 -0.56518 .7779 Mabsadd L
.08592 .05102 -2.37764 .77254 Mabsadd L
.08592 .05102 -0.91448 -0.29713 Mabsadd L
.08592 .05102 -1.46946 -2.02254 Mabsadd L
.08592 .05102 0 -0.96154 Mabsadd L
.08592 .05102 1.46946 -2.02254 Mabsadd L
.08592 .05102 .91448 -0.29713 Mabsadd L
.08592 .05102 2.37764 .77254 Mabsadd L
.08592 .05102 .56518 .7779 Mabsadd L
.08592 .05102 0 2.5 Mabsadd L closepath F
.10663 .06312 0 2.5 Mabsadd m
.10663 .06312 -0.56518 .7779 Mabsadd L
.10663 .06312 -2.37764 .77254 Mabsadd L
.10663 .06312 -0.91448 -0.29713 Mabsadd L
.10663 .06312 -1.46946 -2.02254 Mabsadd L
.10663 .06312 0 -0.96154 Mabsadd L
.10663 .06312 1.46946 -2.02254 Mabsadd L
.10663 .06312 .91448 -0.29713 Mabsadd L
.10663 .06312 2.37764 .77254 Mabsadd L
.10663 .06312 .56518 .7779 Mabsadd L
.10663 .06312 0 2.5 Mabsadd L closepath F
.12733 .07522 0 2.5 Mabsadd m
.12733 .07522 -0.56518 .7779 Mabsadd L
.12733 .07522 -2.37764 .77254 Mabsadd L
.12733 .07522 -0.91448 -0.29713 Mabsadd L
.12733 .07522 -1.46946 -2.02254 Mabsadd L
.12733 .07522 0 -0.96154 Mabsadd L
.12733 .07522 1.46946 -2.02254 Mabsadd L
.12733 .07522 .91448 -0.29713 Mabsadd L
.12733 .07522 2.37764 .77254 Mabsadd L
.12733 .07522 .56518 .7779 Mabsadd L
.12733 .07522 0 2.5 Mabsadd L closepath F
.14803 .08732 0 2.5 Mabsadd m
.14803 .08732 -0.56518 .7779 Mabsadd L
.14803 .08732 -2.37764 .77254 Mabsadd L
.14803 .08732 -0.91448 -0.29713 Mabsadd L
.14803 .08732 -1.46946 -2.02254 Mabsadd L
.14803 .08732 0 -0.96154 Mabsadd L
.14803 .08732 1.46946 -2.02254 Mabsadd L
.14803 .08732 .91448 -0.29713 Mabsadd L
.14803 .08732 2.37764 .77254 Mabsadd L
.14803 .08732 .56518 .7779 Mabsadd L
.14803 .08732 0 2.5 Mabsadd L closepath F
.16874 .09942 0 2.5 Mabsadd m
.16874 .09942 -0.56518 .7779 Mabsadd L
.16874 .09942 -2.37764 .77254 Mabsadd L
.16874 .09942 -0.91448 -0.29713 Mabsadd L
.16874 .09942 -1.46946 -2.02254 Mabsadd L
.16874 .09942 0 -0.96154 Mabsadd L
.16874 .09942 1.46946 -2.02254 Mabsadd L
.16874 .09942 .91448 -0.29713 Mabsadd L
.16874 .09942 2.37764 .77254 Mabsadd L
.16874 .09942 .56518 .7779 Mabsadd L
.16874 .09942 0 2.5 Mabsadd L closepath F
.18944 .11152 0 2.5 Mabsadd m
.18944 .11152 -0.56518 .7779 Mabsadd L
.18944 .11152 -2.37764 .77254 Mabsadd L
.18944 .11152 -0.91448 -0.29713 Mabsadd L
.18944 .11152 -1.46946 -2.02254 Mabsadd L
.18944 .11152 0 -0.96154 Mabsadd L
.18944 .11152 1.46946 -2.02254 Mabsadd L
.18944 .11152 .91448 -0.29713 Mabsadd L
.18944 .11152 2.37764 .77254 Mabsadd L
.18944 .11152 .56518 .7779 Mabsadd L
.18944 .11152 0 2.5 Mabsadd L closepath F
.21014 .12363 0 2.5 Mabsadd m
.21014 .12363 -0.56518 .7779 Mabsadd L
.21014 .12363 -2.37764 .77254 Mabsadd L
.21014 .12363 -0.91448 -0.29713 Mabsadd L
.21014 .12363 -1.46946 -2.02254 Mabsadd L
.21014 .12363 0 -0.96154 Mabsadd L
.21014 .12363 1.46946 -2.02254 Mabsadd L
.21014 .12363 .91448 -0.29713 Mabsadd L
.21014 .12363 2.37764 .77254 Mabsadd L
.21014 .12363 .56518 .7779 Mabsadd L
.21014 .12363 0 2.5 Mabsadd L closepath F
.23085 .13573 0 2.5 Mabsadd m
.23085 .13573 -0.56518 .7779 Mabsadd L
.23085 .13573 -2.37764 .77254 Mabsadd L
.23085 .13573 -0.91448 -0.29713 Mabsadd L
.23085 .13573 -1.46946 -2.02254 Mabsadd L
.23085 .13573 0 -0.96154 Mabsadd L
.23085 .13573 1.46946 -2.02254 Mabsadd L
.23085 .13573 .91448 -0.29713 Mabsadd L
.23085 .13573 2.37764 .77254 Mabsadd L
.23085 .13573 .56518 .7779 Mabsadd L
.23085 .13573 0 2.5 Mabsadd L closepath F
.25155 .14783 0 2.5 Mabsadd m
.25155 .14783 -0.56518 .7779 Mabsadd L
.25155 .14783 -2.37764 .77254 Mabsadd L
.25155 .14783 -0.91448 -0.29713 Mabsadd L
.25155 .14783 -1.46946 -2.02254 Mabsadd L
.25155 .14783 0 -0.96154 Mabsadd L
.25155 .14783 1.46946 -2.02254 Mabsadd L
.25155 .14783 .91448 -0.29713 Mabsadd L
.25155 .14783 2.37764 .77254 Mabsadd L
.25155 .14783 .56518 .7779 Mabsadd L
.25155 .14783 0 2.5 Mabsadd L closepath F
.27226 .15993 0 2.5 Mabsadd m
.27226 .15993 -0.56518 .7779 Mabsadd L
.27226 .15993 -2.37764 .77254 Mabsadd L
.27226 .15993 -0.91448 -0.29713 Mabsadd L
.27226 .15993 -1.46946 -2.02254 Mabsadd L
.27226 .15993 0 -0.96154 Mabsadd L
.27226 .15993 1.46946 -2.02254 Mabsadd L
.27226 .15993 .91448 -0.29713 Mabsadd L
.27226 .15993 2.37764 .77254 Mabsadd L
.27226 .15993 .56518 .7779 Mabsadd L
.27226 .15993 0 2.5 Mabsadd L closepath F
.29296 .17203 0 2.5 Mabsadd m
.29296 .17203 -0.56518 .7779 Mabsadd L
.29296 .17203 -2.37764 .77254 Mabsadd L
.29296 .17203 -0.91448 -0.29713 Mabsadd L
.29296 .17203 -1.46946 -2.02254 Mabsadd L
.29296 .17203 0 -0.96154 Mabsadd L
.29296 .17203 1.46946 -2.02254 Mabsadd L
.29296 .17203 .91448 -0.29713 Mabsadd L
.29296 .17203 2.37764 .77254 Mabsadd L
.29296 .17203 .56518 .7779 Mabsadd L
.29296 .17203 0 2.5 Mabsadd L closepath F
.31366 .18413 0 2.5 Mabsadd m
.31366 .18413 -0.56518 .7779 Mabsadd L
.31366 .18413 -2.37764 .77254 Mabsadd L
.31366 .18413 -0.91448 -0.29713 Mabsadd L
.31366 .18413 -1.46946 -2.02254 Mabsadd L
.31366 .18413 0 -0.96154 Mabsadd L
.31366 .18413 1.46946 -2.02254 Mabsadd L
.31366 .18413 .91448 -0.29713 Mabsadd L
.31366 .18413 2.37764 .77254 Mabsadd L
.31366 .18413 .56518 .7779 Mabsadd L
.31366 .18413 0 2.5 Mabsadd L closepath F
.33437 .19623 0 2.5 Mabsadd m
.33437 .19623 -0.56518 .7779 Mabsadd L
.33437 .19623 -2.37764 .77254 Mabsadd L
.33437 .19623 -0.91448 -0.29713 Mabsadd L
.33437 .19623 -1.46946 -2.02254 Mabsadd L
.33437 .19623 0 -0.96154 Mabsadd L
.33437 .19623 1.46946 -2.02254 Mabsadd L
.33437 .19623 .91448 -0.29713 Mabsadd L
.33437 .19623 2.37764 .77254 Mabsadd L
.33437 .19623 .56518 .7779 Mabsadd L
.33437 .19623 0 2.5 Mabsadd L closepath F
.35507 .20833 0 2.5 Mabsadd m
.35507 .20833 -0.56518 .7779 Mabsadd L
.35507 .20833 -2.37764 .77254 Mabsadd L
.35507 .20833 -0.91448 -0.29713 Mabsadd L
.35507 .20833 -1.46946 -2.02254 Mabsadd L
.35507 .20833 0 -0.96154 Mabsadd L
.35507 .20833 1.46946 -2.02254 Mabsadd L
.35507 .20833 .91448 -0.29713 Mabsadd L
.35507 .20833 2.37764 .77254 Mabsadd L
.35507 .20833 .56518 .7779 Mabsadd L
.35507 .20833 0 2.5 Mabsadd L closepath F
.37578 .22044 0 2.5 Mabsadd m
.37578 .22044 -0.56518 .7779 Mabsadd L
.37578 .22044 -2.37764 .77254 Mabsadd L
.37578 .22044 -0.91448 -0.29713 Mabsadd L
.37578 .22044 -1.46946 -2.02254 Mabsadd L
.37578 .22044 0 -0.96154 Mabsadd L
.37578 .22044 1.46946 -2.02254 Mabsadd L
.37578 .22044 .91448 -0.29713 Mabsadd L
.37578 .22044 2.37764 .77254 Mabsadd L
.37578 .22044 .56518 .7779 Mabsadd L
.37578 .22044 0 2.5 Mabsadd L closepath F
.39648 .23254 0 2.5 Mabsadd m
.39648 .23254 -0.56518 .7779 Mabsadd L
.39648 .23254 -2.37764 .77254 Mabsadd L
.39648 .23254 -0.91448 -0.29713 Mabsadd L
.39648 .23254 -1.46946 -2.02254 Mabsadd L
.39648 .23254 0 -0.96154 Mabsadd L
.39648 .23254 1.46946 -2.02254 Mabsadd L
.39648 .23254 .91448 -0.29713 Mabsadd L
.39648 .23254 2.37764 .77254 Mabsadd L
.39648 .23254 .56518 .7779 Mabsadd L
.39648 .23254 0 2.5 Mabsadd L closepath F
.41718 .24464 0 2.5 Mabsadd m
.41718 .24464 -0.56518 .7779 Mabsadd L
.41718 .24464 -2.37764 .77254 Mabsadd L
.41718 .24464 -0.91448 -0.29713 Mabsadd L
.41718 .24464 -1.46946 -2.02254 Mabsadd L
.41718 .24464 0 -0.96154 Mabsadd L
.41718 .24464 1.46946 -2.02254 Mabsadd L
.41718 .24464 .91448 -0.29713 Mabsadd L
.41718 .24464 2.37764 .77254 Mabsadd L
.41718 .24464 .56518 .7779 Mabsadd L
.41718 .24464 0 2.5 Mabsadd L closepath F
.43789 .25674 0 2.5 Mabsadd m
.43789 .25674 -0.56518 .7779 Mabsadd L
.43789 .25674 -2.37764 .77254 Mabsadd L
.43789 .25674 -0.91448 -0.29713 Mabsadd L
.43789 .25674 -1.46946 -2.02254 Mabsadd L
.43789 .25674 0 -0.96154 Mabsadd L
.43789 .25674 1.46946 -2.02254 Mabsadd L
.43789 .25674 .91448 -0.29713 Mabsadd L
.43789 .25674 2.37764 .77254 Mabsadd L
.43789 .25674 .56518 .7779 Mabsadd L
.43789 .25674 0 2.5 Mabsadd L closepath F
.45859 .26884 0 2.5 Mabsadd m
.45859 .26884 -0.56518 .7779 Mabsadd L
.45859 .26884 -2.37764 .77254 Mabsadd L
.45859 .26884 -0.91448 -0.29713 Mabsadd L
.45859 .26884 -1.46946 -2.02254 Mabsadd L
.45859 .26884 0 -0.96154 Mabsadd L
.45859 .26884 1.46946 -2.02254 Mabsadd L
.45859 .26884 .91448 -0.29713 Mabsadd L
.45859 .26884 2.37764 .77254 Mabsadd L
.45859 .26884 .56518 .7779 Mabsadd L
.45859 .26884 0 2.5 Mabsadd L closepath F
.4793 .28094 0 2.5 Mabsadd m
.4793 .28094 -0.56518 .7779 Mabsadd L
.4793 .28094 -2.37764 .77254 Mabsadd L
.4793 .28094 -0.91448 -0.29713 Mabsadd L
.4793 .28094 -1.46946 -2.02254 Mabsadd L
.4793 .28094 0 -0.96154 Mabsadd L
.4793 .28094 1.46946 -2.02254 Mabsadd L
.4793 .28094 .91448 -0.29713 Mabsadd L
.4793 .28094 2.37764 .77254 Mabsadd L
.4793 .28094 .56518 .7779 Mabsadd L
.4793 .28094 0 2.5 Mabsadd L closepath F
.5 .29304 0 2.5 Mabsadd m
.5 .29304 -0.56518 .7779 Mabsadd L
.5 .29304 -2.37764 .77254 Mabsadd L
.5 .29304 -0.91448 -0.29713 Mabsadd L
.5 .29304 -1.46946 -2.02254 Mabsadd L
.5 .29304 0 -0.96154 Mabsadd L
.5 .29304 1.46946 -2.02254 Mabsadd L
.5 .29304 .91448 -0.29713 Mabsadd L
.5 .29304 2.37764 .77254 Mabsadd L
.5 .29304 .56518 .7779 Mabsadd L
.5 .29304 0 2.5 Mabsadd L closepath F
.5207 .30514 0 2.5 Mabsadd m
.5207 .30514 -0.56518 .7779 Mabsadd L
.5207 .30514 -2.37764 .77254 Mabsadd L
.5207 .30514 -0.91448 -0.29713 Mabsadd L
.5207 .30514 -1.46946 -2.02254 Mabsadd L
.5207 .30514 0 -0.96154 Mabsadd L
.5207 .30514 1.46946 -2.02254 Mabsadd L
.5207 .30514 .91448 -0.29713 Mabsadd L
.5207 .30514 2.37764 .77254 Mabsadd L
.5207 .30514 .56518 .7779 Mabsadd L
.5207 .30514 0 2.5 Mabsadd L closepath F
.54141 .31725 0 2.5 Mabsadd m
.54141 .31725 -0.56518 .7779 Mabsadd L
.54141 .31725 -2.37764 .77254 Mabsadd L
.54141 .31725 -0.91448 -0.29713 Mabsadd L
.54141 .31725 -1.46946 -2.02254 Mabsadd L
.54141 .31725 0 -0.96154 Mabsadd L
.54141 .31725 1.46946 -2.02254 Mabsadd L
.54141 .31725 .91448 -0.29713 Mabsadd L
.54141 .31725 2.37764 .77254 Mabsadd L
.54141 .31725 .56518 .7779 Mabsadd L
.54141 .31725 0 2.5 Mabsadd L closepath F
.56211 .32935 0 2.5 Mabsadd m
.56211 .32935 -0.56518 .7779 Mabsadd L
.56211 .32935 -2.37764 .77254 Mabsadd L
.56211 .32935 -0.91448 -0.29713 Mabsadd L
.56211 .32935 -1.46946 -2.02254 Mabsadd L
.56211 .32935 0 -0.96154 Mabsadd L
.56211 .32935 1.46946 -2.02254 Mabsadd L
.56211 .32935 .91448 -0.29713 Mabsadd L
.56211 .32935 2.37764 .77254 Mabsadd L
.56211 .32935 .56518 .7779 Mabsadd L
.56211 .32935 0 2.5 Mabsadd L closepath F
.58282 .34145 0 2.5 Mabsadd m
.58282 .34145 -0.56518 .7779 Mabsadd L
.58282 .34145 -2.37764 .77254 Mabsadd L
.58282 .34145 -0.91448 -0.29713 Mabsadd L
.58282 .34145 -1.46946 -2.02254 Mabsadd L
.58282 .34145 0 -0.96154 Mabsadd L
.58282 .34145 1.46946 -2.02254 Mabsadd L
.58282 .34145 .91448 -0.29713 Mabsadd L
.58282 .34145 2.37764 .77254 Mabsadd L
.58282 .34145 .56518 .7779 Mabsadd L
.58282 .34145 0 2.5 Mabsadd L closepath F
.60352 .35355 0 2.5 Mabsadd m
.60352 .35355 -0.56518 .7779 Mabsadd L
.60352 .35355 -2.37764 .77254 Mabsadd L
.60352 .35355 -0.91448 -0.29713 Mabsadd L
.60352 .35355 -1.46946 -2.02254 Mabsadd L
.60352 .35355 0 -0.96154 Mabsadd L
.60352 .35355 1.46946 -2.02254 Mabsadd L
.60352 .35355 .91448 -0.29713 Mabsadd L
.60352 .35355 2.37764 .77254 Mabsadd L
.60352 .35355 .56518 .7779 Mabsadd L
.60352 .35355 0 2.5 Mabsadd L closepath F
.62422 .36565 0 2.5 Mabsadd m
.62422 .36565 -0.56518 .7779 Mabsadd L
.62422 .36565 -2.37764 .77254 Mabsadd L
.62422 .36565 -0.91448 -0.29713 Mabsadd L
.62422 .36565 -1.46946 -2.02254 Mabsadd L
.62422 .36565 0 -0.96154 Mabsadd L
.62422 .36565 1.46946 -2.02254 Mabsadd L
.62422 .36565 .91448 -0.29713 Mabsadd L
.62422 .36565 2.37764 .77254 Mabsadd L
.62422 .36565 .56518 .7779 Mabsadd L
.62422 .36565 0 2.5 Mabsadd L closepath F
.64493 .37775 0 2.5 Mabsadd m
.64493 .37775 -0.56518 .7779 Mabsadd L
.64493 .37775 -2.37764 .77254 Mabsadd L
.64493 .37775 -0.91448 -0.29713 Mabsadd L
.64493 .37775 -1.46946 -2.02254 Mabsadd L
.64493 .37775 0 -0.96154 Mabsadd L
.64493 .37775 1.46946 -2.02254 Mabsadd L
.64493 .37775 .91448 -0.29713 Mabsadd L
.64493 .37775 2.37764 .77254 Mabsadd L
.64493 .37775 .56518 .7779 Mabsadd L
.64493 .37775 0 2.5 Mabsadd L closepath F
.66563 .38985 0 2.5 Mabsadd m
.66563 .38985 -0.56518 .7779 Mabsadd L
.66563 .38985 -2.37764 .77254 Mabsadd L
.66563 .38985 -0.91448 -0.29713 Mabsadd L
.66563 .38985 -1.46946 -2.02254 Mabsadd L
.66563 .38985 0 -0.96154 Mabsadd L
.66563 .38985 1.46946 -2.02254 Mabsadd L
.66563 .38985 .91448 -0.29713 Mabsadd L
.66563 .38985 2.37764 .77254 Mabsadd L
.66563 .38985 .56518 .7779 Mabsadd L
.66563 .38985 0 2.5 Mabsadd L closepath F
.68634 .40195 0 2.5 Mabsadd m
.68634 .40195 -0.56518 .7779 Mabsadd L
.68634 .40195 -2.37764 .77254 Mabsadd L
.68634 .40195 -0.91448 -0.29713 Mabsadd L
.68634 .40195 -1.46946 -2.02254 Mabsadd L
.68634 .40195 0 -0.96154 Mabsadd L
.68634 .40195 1.46946 -2.02254 Mabsadd L
.68634 .40195 .91448 -0.29713 Mabsadd L
.68634 .40195 2.37764 .77254 Mabsadd L
.68634 .40195 .56518 .7779 Mabsadd L
.68634 .40195 0 2.5 Mabsadd L closepath F
.70704 .41406 0 2.5 Mabsadd m
.70704 .41406 -0.56518 .7779 Mabsadd L
.70704 .41406 -2.37764 .77254 Mabsadd L
.70704 .41406 -0.91448 -0.29713 Mabsadd L
.70704 .41406 -1.46946 -2.02254 Mabsadd L
.70704 .41406 0 -0.96154 Mabsadd L
.70704 .41406 1.46946 -2.02254 Mabsadd L
.70704 .41406 .91448 -0.29713 Mabsadd L
.70704 .41406 2.37764 .77254 Mabsadd L
.70704 .41406 .56518 .7779 Mabsadd L
.70704 .41406 0 2.5 Mabsadd L closepath F
.72774 .42616 0 2.5 Mabsadd m
.72774 .42616 -0.56518 .7779 Mabsadd L
.72774 .42616 -2.37764 .77254 Mabsadd L
.72774 .42616 -0.91448 -0.29713 Mabsadd L
.72774 .42616 -1.46946 -2.02254 Mabsadd L
.72774 .42616 0 -0.96154 Mabsadd L
.72774 .42616 1.46946 -2.02254 Mabsadd L
.72774 .42616 .91448 -0.29713 Mabsadd L
.72774 .42616 2.37764 .77254 Mabsadd L
.72774 .42616 .56518 .7779 Mabsadd L
.72774 .42616 0 2.5 Mabsadd L closepath F
.74845 .43826 0 2.5 Mabsadd m
.74845 .43826 -0.56518 .7779 Mabsadd L
.74845 .43826 -2.37764 .77254 Mabsadd L
.74845 .43826 -0.91448 -0.29713 Mabsadd L
.74845 .43826 -1.46946 -2.02254 Mabsadd L
.74845 .43826 0 -0.96154 Mabsadd L
.74845 .43826 1.46946 -2.02254 Mabsadd L
.74845 .43826 .91448 -0.29713 Mabsadd L
.74845 .43826 2.37764 .77254 Mabsadd L
.74845 .43826 .56518 .7779 Mabsadd L
.74845 .43826 0 2.5 Mabsadd L closepath F
.76915 .45036 0 2.5 Mabsadd m
.76915 .45036 -0.56518 .7779 Mabsadd L
.76915 .45036 -2.37764 .77254 Mabsadd L
.76915 .45036 -0.91448 -0.29713 Mabsadd L
.76915 .45036 -1.46946 -2.02254 Mabsadd L
.76915 .45036 0 -0.96154 Mabsadd L
.76915 .45036 1.46946 -2.02254 Mabsadd L
.76915 .45036 .91448 -0.29713 Mabsadd L
.76915 .45036 2.37764 .77254 Mabsadd L
.76915 .45036 .56518 .7779 Mabsadd L
.76915 .45036 0 2.5 Mabsadd L closepath F
.78986 .46246 0 2.5 Mabsadd m
.78986 .46246 -0.56518 .7779 Mabsadd L
.78986 .46246 -2.37764 .77254 Mabsadd L
.78986 .46246 -0.91448 -0.29713 Mabsadd L
.78986 .46246 -1.46946 -2.02254 Mabsadd L
.78986 .46246 0 -0.96154 Mabsadd L
.78986 .46246 1.46946 -2.02254 Mabsadd L
.78986 .46246 .91448 -0.29713 Mabsadd L
.78986 .46246 2.37764 .77254 Mabsadd L
.78986 .46246 .56518 .7779 Mabsadd L
.78986 .46246 0 2.5 Mabsadd L closepath F
.81056 .47456 0 2.5 Mabsadd m
.81056 .47456 -0.56518 .7779 Mabsadd L
.81056 .47456 -2.37764 .77254 Mabsadd L
.81056 .47456 -0.91448 -0.29713 Mabsadd L
.81056 .47456 -1.46946 -2.02254 Mabsadd L
.81056 .47456 0 -0.96154 Mabsadd L
.81056 .47456 1.46946 -2.02254 Mabsadd L
.81056 .47456 .91448 -0.29713 Mabsadd L
.81056 .47456 2.37764 .77254 Mabsadd L
.81056 .47456 .56518 .7779 Mabsadd L
.81056 .47456 0 2.5 Mabsadd L closepath F
.83126 .48666 0 2.5 Mabsadd m
.83126 .48666 -0.56518 .7779 Mabsadd L
.83126 .48666 -2.37764 .77254 Mabsadd L
.83126 .48666 -0.91448 -0.29713 Mabsadd L
.83126 .48666 -1.46946 -2.02254 Mabsadd L
.83126 .48666 0 -0.96154 Mabsadd L
.83126 .48666 1.46946 -2.02254 Mabsadd L
.83126 .48666 .91448 -0.29713 Mabsadd L
.83126 .48666 2.37764 .77254 Mabsadd L
.83126 .48666 .56518 .7779 Mabsadd L
.83126 .48666 0 2.5 Mabsadd L closepath F
.85197 .49876 0 2.5 Mabsadd m
.85197 .49876 -0.56518 .7779 Mabsadd L
.85197 .49876 -2.37764 .77254 Mabsadd L
.85197 .49876 -0.91448 -0.29713 Mabsadd L
.85197 .49876 -1.46946 -2.02254 Mabsadd L
.85197 .49876 0 -0.96154 Mabsadd L
.85197 .49876 1.46946 -2.02254 Mabsadd L
.85197 .49876 .91448 -0.29713 Mabsadd L
.85197 .49876 2.37764 .77254 Mabsadd L
.85197 .49876 .56518 .7779 Mabsadd L
.85197 .49876 0 2.5 Mabsadd L closepath F
.87267 .51087 0 2.5 Mabsadd m
.87267 .51087 -0.56518 .7779 Mabsadd L
.87267 .51087 -2.37764 .77254 Mabsadd L
.87267 .51087 -0.91448 -0.29713 Mabsadd L
.87267 .51087 -1.46946 -2.02254 Mabsadd L
.87267 .51087 0 -0.96154 Mabsadd L
.87267 .51087 1.46946 -2.02254 Mabsadd L
.87267 .51087 .91448 -0.29713 Mabsadd L
.87267 .51087 2.37764 .77254 Mabsadd L
.87267 .51087 .56518 .7779 Mabsadd L
.87267 .51087 0 2.5 Mabsadd L closepath F
.89337 .52297 0 2.5 Mabsadd m
.89337 .52297 -0.56518 .7779 Mabsadd L
.89337 .52297 -2.37764 .77254 Mabsadd L
.89337 .52297 -0.91448 -0.29713 Mabsadd L
.89337 .52297 -1.46946 -2.02254 Mabsadd L
.89337 .52297 0 -0.96154 Mabsadd L
.89337 .52297 1.46946 -2.02254 Mabsadd L
.89337 .52297 .91448 -0.29713 Mabsadd L
.89337 .52297 2.37764 .77254 Mabsadd L
.89337 .52297 .56518 .7779 Mabsadd L
.89337 .52297 0 2.5 Mabsadd L closepath F
.91408 .53507 0 2.5 Mabsadd m
.91408 .53507 -0.56518 .7779 Mabsadd L
.91408 .53507 -2.37764 .77254 Mabsadd L
.91408 .53507 -0.91448 -0.29713 Mabsadd L
.91408 .53507 -1.46946 -2.02254 Mabsadd L
.91408 .53507 0 -0.96154 Mabsadd L
.91408 .53507 1.46946 -2.02254 Mabsadd L
.91408 .53507 .91448 -0.29713 Mabsadd L
.91408 .53507 2.37764 .77254 Mabsadd L
.91408 .53507 .56518 .7779 Mabsadd L
.91408 .53507 0 2.5 Mabsadd L closepath F
.93478 .54717 0 2.5 Mabsadd m
.93478 .54717 -0.56518 .7779 Mabsadd L
.93478 .54717 -2.37764 .77254 Mabsadd L
.93478 .54717 -0.91448 -0.29713 Mabsadd L
.93478 .54717 -1.46946 -2.02254 Mabsadd L
.93478 .54717 0 -0.96154 Mabsadd L
.93478 .54717 1.46946 -2.02254 Mabsadd L
.93478 .54717 .91448 -0.29713 Mabsadd L
.93478 .54717 2.37764 .77254 Mabsadd L
.93478 .54717 .56518 .7779 Mabsadd L
.93478 .54717 0 2.5 Mabsadd L closepath F
.95549 .55927 0 2.5 Mabsadd m
.95549 .55927 -0.56518 .7779 Mabsadd L
.95549 .55927 -2.37764 .77254 Mabsadd L
.95549 .55927 -0.91448 -0.29713 Mabsadd L
.95549 .55927 -1.46946 -2.02254 Mabsadd L
.95549 .55927 0 -0.96154 Mabsadd L
.95549 .55927 1.46946 -2.02254 Mabsadd L
.95549 .55927 .91448 -0.29713 Mabsadd L
.95549 .55927 2.37764 .77254 Mabsadd L
.95549 .55927 .56518 .7779 Mabsadd L
.95549 .55927 0 2.5 Mabsadd L closepath F
.97619 .55927 0 2.5 Mabsadd m
.97619 .55927 -0.56518 .7779 Mabsadd L
.97619 .55927 -2.37764 .77254 Mabsadd L
.97619 .55927 -0.91448 -0.29713 Mabsadd L
.97619 .55927 -1.46946 -2.02254 Mabsadd L
.97619 .55927 0 -0.96154 Mabsadd L
.97619 .55927 1.46946 -2.02254 Mabsadd L
.97619 .55927 .91448 -0.29713 Mabsadd L
.97619 .55927 2.37764 .77254 Mabsadd L
.97619 .55927 .56518 .7779 Mabsadd L
.97619 .55927 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01593 m
.04451 .01508 L
.06522 .01556 L
.08592 .01617 L
.10663 .01641 L
.12733 .01689 L
.14803 .01774 L
.16874 .02016 L
.18944 .02149 L
.21014 .02319 L
.23085 .02549 L
.25155 .02609 L
.27226 .03129 L
.29296 .03117 L
.31366 .03589 L
.33437 .04303 L
.35507 .04582 L
.37578 .05029 L
.39648 .05477 L
.41718 .05707 L
.43789 .05719 L
.45859 .05828 L
.4793 .0515 L
.5 .05283 L
.5207 .04739 L
.54141 .04073 L
.56211 .03747 L
.58282 .03045 L
.60352 .02912 L
.62422 .02428 L
.64493 .02125 L
.66563 .01847 L
.68634 .01871 L
.70704 .01726 L
.72774 .01629 L
.74845 .01544 L
.76915 .01544 L
.78986 .01556 L
.81056 .01472 L
.83126 .01508 L
.85197 .01484 L
.87267 .01484 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01593 -2.5 2.5 Mabsadd m
.02381 .01593 2.5 2.5 Mabsadd L
.02381 .01593 2.5 -2.5 Mabsadd L
.02381 .01593 -2.5 -2.5 Mabsadd L
.02381 .01593 -2.5 2.5 Mabsadd L closepath F
.04451 .01508 -2.5 2.5 Mabsadd m
.04451 .01508 2.5 2.5 Mabsadd L
.04451 .01508 2.5 -2.5 Mabsadd L
.04451 .01508 -2.5 -2.5 Mabsadd L
.04451 .01508 -2.5 2.5 Mabsadd L closepath F
.06522 .01556 -2.5 2.5 Mabsadd m
.06522 .01556 2.5 2.5 Mabsadd L
.06522 .01556 2.5 -2.5 Mabsadd L
.06522 .01556 -2.5 -2.5 Mabsadd L
.06522 .01556 -2.5 2.5 Mabsadd L closepath F
.08592 .01617 -2.5 2.5 Mabsadd m
.08592 .01617 2.5 2.5 Mabsadd L
.08592 .01617 2.5 -2.5 Mabsadd L
.08592 .01617 -2.5 -2.5 Mabsadd L
.08592 .01617 -2.5 2.5 Mabsadd L closepath F
.10663 .01641 -2.5 2.5 Mabsadd m
.10663 .01641 2.5 2.5 Mabsadd L
.10663 .01641 2.5 -2.5 Mabsadd L
.10663 .01641 -2.5 -2.5 Mabsadd L
.10663 .01641 -2.5 2.5 Mabsadd L closepath F
.12733 .01689 -2.5 2.5 Mabsadd m
.12733 .01689 2.5 2.5 Mabsadd L
.12733 .01689 2.5 -2.5 Mabsadd L
.12733 .01689 -2.5 -2.5 Mabsadd L
.12733 .01689 -2.5 2.5 Mabsadd L closepath F
.14803 .01774 -2.5 2.5 Mabsadd m
.14803 .01774 2.5 2.5 Mabsadd L
.14803 .01774 2.5 -2.5 Mabsadd L
.14803 .01774 -2.5 -2.5 Mabsadd L
.14803 .01774 -2.5 2.5 Mabsadd L closepath F
.16874 .02016 -2.5 2.5 Mabsadd m
.16874 .02016 2.5 2.5 Mabsadd L
.16874 .02016 2.5 -2.5 Mabsadd L
.16874 .02016 -2.5 -2.5 Mabsadd L
.16874 .02016 -2.5 2.5 Mabsadd L closepath F
.18944 .02149 -2.5 2.5 Mabsadd m
.18944 .02149 2.5 2.5 Mabsadd L
.18944 .02149 2.5 -2.5 Mabsadd L
.18944 .02149 -2.5 -2.5 Mabsadd L
.18944 .02149 -2.5 2.5 Mabsadd L closepath F
.21014 .02319 -2.5 2.5 Mabsadd m
.21014 .02319 2.5 2.5 Mabsadd L
.21014 .02319 2.5 -2.5 Mabsadd L
.21014 .02319 -2.5 -2.5 Mabsadd L
.21014 .02319 -2.5 2.5 Mabsadd L closepath F
.23085 .02549 -2.5 2.5 Mabsadd m
.23085 .02549 2.5 2.5 Mabsadd L
.23085 .02549 2.5 -2.5 Mabsadd L
.23085 .02549 -2.5 -2.5 Mabsadd L
.23085 .02549 -2.5 2.5 Mabsadd L closepath F
.25155 .02609 -2.5 2.5 Mabsadd m
.25155 .02609 2.5 2.5 Mabsadd L
.25155 .02609 2.5 -2.5 Mabsadd L
.25155 .02609 -2.5 -2.5 Mabsadd L
.25155 .02609 -2.5 2.5 Mabsadd L closepath F
.27226 .03129 -2.5 2.5 Mabsadd m
.27226 .03129 2.5 2.5 Mabsadd L
.27226 .03129 2.5 -2.5 Mabsadd L
.27226 .03129 -2.5 -2.5 Mabsadd L
.27226 .03129 -2.5 2.5 Mabsadd L closepath F
.29296 .03117 -2.5 2.5 Mabsadd m
.29296 .03117 2.5 2.5 Mabsadd L
.29296 .03117 2.5 -2.5 Mabsadd L
.29296 .03117 -2.5 -2.5 Mabsadd L
.29296 .03117 -2.5 2.5 Mabsadd L closepath F
.31366 .03589 -2.5 2.5 Mabsadd m
.31366 .03589 2.5 2.5 Mabsadd L
.31366 .03589 2.5 -2.5 Mabsadd L
.31366 .03589 -2.5 -2.5 Mabsadd L
.31366 .03589 -2.5 2.5 Mabsadd L closepath F
.33437 .04303 -2.5 2.5 Mabsadd m
.33437 .04303 2.5 2.5 Mabsadd L
.33437 .04303 2.5 -2.5 Mabsadd L
.33437 .04303 -2.5 -2.5 Mabsadd L
.33437 .04303 -2.5 2.5 Mabsadd L closepath F
.35507 .04582 -2.5 2.5 Mabsadd m
.35507 .04582 2.5 2.5 Mabsadd L
.35507 .04582 2.5 -2.5 Mabsadd L
.35507 .04582 -2.5 -2.5 Mabsadd L
.35507 .04582 -2.5 2.5 Mabsadd L closepath F
.37578 .05029 -2.5 2.5 Mabsadd m
.37578 .05029 2.5 2.5 Mabsadd L
.37578 .05029 2.5 -2.5 Mabsadd L
.37578 .05029 -2.5 -2.5 Mabsadd L
.37578 .05029 -2.5 2.5 Mabsadd L closepath F
.39648 .05477 -2.5 2.5 Mabsadd m
.39648 .05477 2.5 2.5 Mabsadd L
.39648 .05477 2.5 -2.5 Mabsadd L
.39648 .05477 -2.5 -2.5 Mabsadd L
.39648 .05477 -2.5 2.5 Mabsadd L closepath F
.41718 .05707 -2.5 2.5 Mabsadd m
.41718 .05707 2.5 2.5 Mabsadd L
.41718 .05707 2.5 -2.5 Mabsadd L
.41718 .05707 -2.5 -2.5 Mabsadd L
.41718 .05707 -2.5 2.5 Mabsadd L closepath F
.43789 .05719 -2.5 2.5 Mabsadd m
.43789 .05719 2.5 2.5 Mabsadd L
.43789 .05719 2.5 -2.5 Mabsadd L
.43789 .05719 -2.5 -2.5 Mabsadd L
.43789 .05719 -2.5 2.5 Mabsadd L closepath F
.45859 .05828 -2.5 2.5 Mabsadd m
.45859 .05828 2.5 2.5 Mabsadd L
.45859 .05828 2.5 -2.5 Mabsadd L
.45859 .05828 -2.5 -2.5 Mabsadd L
.45859 .05828 -2.5 2.5 Mabsadd L closepath F
.4793 .0515 -2.5 2.5 Mabsadd m
.4793 .0515 2.5 2.5 Mabsadd L
.4793 .0515 2.5 -2.5 Mabsadd L
.4793 .0515 -2.5 -2.5 Mabsadd L
.4793 .0515 -2.5 2.5 Mabsadd L closepath F
.5 .05283 -2.5 2.5 Mabsadd m
.5 .05283 2.5 2.5 Mabsadd L
.5 .05283 2.5 -2.5 Mabsadd L
.5 .05283 -2.5 -2.5 Mabsadd L
.5 .05283 -2.5 2.5 Mabsadd L closepath F
.5207 .04739 -2.5 2.5 Mabsadd m
.5207 .04739 2.5 2.5 Mabsadd L
.5207 .04739 2.5 -2.5 Mabsadd L
.5207 .04739 -2.5 -2.5 Mabsadd L
.5207 .04739 -2.5 2.5 Mabsadd L closepath F
.54141 .04073 -2.5 2.5 Mabsadd m
.54141 .04073 2.5 2.5 Mabsadd L
.54141 .04073 2.5 -2.5 Mabsadd L
.54141 .04073 -2.5 -2.5 Mabsadd L
.54141 .04073 -2.5 2.5 Mabsadd L closepath F
.56211 .03747 -2.5 2.5 Mabsadd m
.56211 .03747 2.5 2.5 Mabsadd L
.56211 .03747 2.5 -2.5 Mabsadd L
.56211 .03747 -2.5 -2.5 Mabsadd L
.56211 .03747 -2.5 2.5 Mabsadd L closepath F
.58282 .03045 -2.5 2.5 Mabsadd m
.58282 .03045 2.5 2.5 Mabsadd L
.58282 .03045 2.5 -2.5 Mabsadd L
.58282 .03045 -2.5 -2.5 Mabsadd L
.58282 .03045 -2.5 2.5 Mabsadd L closepath F
.60352 .02912 -2.5 2.5 Mabsadd m
.60352 .02912 2.5 2.5 Mabsadd L
.60352 .02912 2.5 -2.5 Mabsadd L
.60352 .02912 -2.5 -2.5 Mabsadd L
.60352 .02912 -2.5 2.5 Mabsadd L closepath F
.62422 .02428 -2.5 2.5 Mabsadd m
.62422 .02428 2.5 2.5 Mabsadd L
.62422 .02428 2.5 -2.5 Mabsadd L
.62422 .02428 -2.5 -2.5 Mabsadd L
.62422 .02428 -2.5 2.5 Mabsadd L closepath F
.64493 .02125 -2.5 2.5 Mabsadd m
.64493 .02125 2.5 2.5 Mabsadd L
.64493 .02125 2.5 -2.5 Mabsadd L
.64493 .02125 -2.5 -2.5 Mabsadd L
.64493 .02125 -2.5 2.5 Mabsadd L closepath F
.66563 .01847 -2.5 2.5 Mabsadd m
.66563 .01847 2.5 2.5 Mabsadd L
.66563 .01847 2.5 -2.5 Mabsadd L
.66563 .01847 -2.5 -2.5 Mabsadd L
.66563 .01847 -2.5 2.5 Mabsadd L closepath F
.68634 .01871 -2.5 2.5 Mabsadd m
.68634 .01871 2.5 2.5 Mabsadd L
.68634 .01871 2.5 -2.5 Mabsadd L
.68634 .01871 -2.5 -2.5 Mabsadd L
.68634 .01871 -2.5 2.5 Mabsadd L closepath F
.70704 .01726 -2.5 2.5 Mabsadd m
.70704 .01726 2.5 2.5 Mabsadd L
.70704 .01726 2.5 -2.5 Mabsadd L
.70704 .01726 -2.5 -2.5 Mabsadd L
.70704 .01726 -2.5 2.5 Mabsadd L closepath F
.72774 .01629 -2.5 2.5 Mabsadd m
.72774 .01629 2.5 2.5 Mabsadd L
.72774 .01629 2.5 -2.5 Mabsadd L
.72774 .01629 -2.5 -2.5 Mabsadd L
.72774 .01629 -2.5 2.5 Mabsadd L closepath F
.74845 .01544 -2.5 2.5 Mabsadd m
.74845 .01544 2.5 2.5 Mabsadd L
.74845 .01544 2.5 -2.5 Mabsadd L
.74845 .01544 -2.5 -2.5 Mabsadd L
.74845 .01544 -2.5 2.5 Mabsadd L closepath F
.76915 .01544 -2.5 2.5 Mabsadd m
.76915 .01544 2.5 2.5 Mabsadd L
.76915 .01544 2.5 -2.5 Mabsadd L
.76915 .01544 -2.5 -2.5 Mabsadd L
.76915 .01544 -2.5 2.5 Mabsadd L closepath F
.78986 .01556 -2.5 2.5 Mabsadd m
.78986 .01556 2.5 2.5 Mabsadd L
.78986 .01556 2.5 -2.5 Mabsadd L
.78986 .01556 -2.5 -2.5 Mabsadd L
.78986 .01556 -2.5 2.5 Mabsadd L closepath F
.81056 .01472 -2.5 2.5 Mabsadd m
.81056 .01472 2.5 2.5 Mabsadd L
.81056 .01472 2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 2.5 Mabsadd L closepath F
.83126 .01508 -2.5 2.5 Mabsadd m
.83126 .01508 2.5 2.5 Mabsadd L
.83126 .01508 2.5 -2.5 Mabsadd L
.83126 .01508 -2.5 -2.5 Mabsadd L
.83126 .01508 -2.5 2.5 Mabsadd L closepath F
.85197 .01484 -2.5 2.5 Mabsadd m
.85197 .01484 2.5 2.5 Mabsadd L
.85197 .01484 2.5 -2.5 Mabsadd L
.85197 .01484 -2.5 -2.5 Mabsadd L
.85197 .01484 -2.5 2.5 Mabsadd L closepath F
.87267 .01484 -2.5 2.5 Mabsadd m
.87267 .01484 2.5 2.5 Mabsadd L
.87267 .01484 2.5 -2.5 Mabsadd L
.87267 .01484 -2.5 -2.5 Mabsadd L
.87267 .01484 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool01000oooooooo1@001Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0eOoo1@000_oo
1@002Ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00[Ooo
000Yool00`00ooooo`02ool50002ool50002ool50002ool50002ool50002ool50002ool50005ool0
0`00ooooo`2Tool50009ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool5
0002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Soool005P00:Koo`00:Ooo
00<00?ooool00_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo5@0000?oo`000000
0`000ooo0P001_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02Ooo
1@000_oo1@000_oo30000_oo1P0000?oo`0000000`000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@001Ooo00<00?ooool0YOoo
000Yool00`00ooooo`02ool500000ooo000000040002ool50002ool50002ool50002ool50002ool5
0002ool50002oolE00000ooo00000003000fool00`00ooooo`11ool<0002ool50002ool50002ool5
0002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool5
0002ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000Coo`8000?oo`D000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D00003ool0000000/007?oo`D000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D0013oo`D00>goo`00:Ooo00<00?ooool02ooo00<0
0?ooool09Ooo1@000ooo1@000_oo1@000_oo1@0000?oo`0000002`000_oo1@00G_oo1@000_oo1P00
00?oo`0000000`000_oo1@002Ooo1@00oooo4Ooo000Yool00`00ooooo`09ool6000/ool50002ool5
0002ool50002ool500000ooo0000000;0002ool5001Gool<0002ool5003ooolVool002Woo`03003o
oooo04Woo`D000;oo`D000;oo`H00003ool0000000@00003ool0000000<0053oo`H00003ool00000
00<000;oo`D00?ooobgoo`00:Ooo00<00?ooool04Ooo0`00@ooo1@0000?oo`00000010000_oo1@00
BOoo1@000_oo1P0000?oo`0000000`000_oo1@00oooo;Ooo000Yool3000Bool20013ool50002ool5
0002ool<0012ool<0002ool5003oooldool002Woo`03003ooooo013oo`D004[oo`800003ool00000
00H000;oo`D000;oo`D003Coo`D000;oo`D000;oo`D00?oooc_oo`00:Ooo00<00?ooool05ooo00<0
0?ooool0C?oo0`000ooo1@000_oo1@000_oo1@00;Ooo1@0000?oo`00000010000_oo1@00oooo>ooo
000Yool00`00ooooo`0Gool01000ool00000C?oo0`000_oo1@000_oo30007_oo1@000_oo1@000ooo
1@000_oo1@00oooo@_oo000Yool00`00ooooo`0Iool2001<ool00`00ooooo`070002ool50002ool5
0002ool5000Gool50002ool=003ooom9ool002Woo`03003ooooo01Ooo`D0053oo`<000Coo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D00?ooodWoo`00:Ooo00<0
0?ooool07Ooo00<00?ooool0COoo0`002_oo1@000_oo1P0000?oo`0000000`000_oo1P0000?oo`00
00000`0000?oo`00000010000_oo1@00ooooDOoo000Yool00`00ooooo`0Pool2001<ool3000@ool5
0002ool50002ool50002ool50002ool50002ool5003ooomAool002Woo`<0023oo`8004coo`03003o
oooo008000koo`D000;oo`D000;oo`D000;oo`D00?oooeooo`00:Ooo00<00?ooool07_oo1P00Cooo
10004Ooo1@000_oo1@000_oo1@00ooooGooo000Yool00`00ooooo`0Sool00`00ooooo`1>ool3003o
oon3ool002Woo`03003ooooo02Koo`<004coo`<00?oooh;oo`00:Ooo00<00?ooool09ooo0P00COoo
00<00?oo0000ooooPOoo000Yool00`00ooooo`0Uool5001?ool2003ooomoool002Woo`03003ooooo
07_oo`03003oo`000>KoohP000goo`00:Ooo00<00?ooool0;?oo00<00?ooool0COoo0P00i_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3000^ool2001;ool3003Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02goo`@004_oo`@00>Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0<_oo00<00?ooool0Booo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo03Goo`8004_oo`<00=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0=?oo1000B_oo1000g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0f
ool00`00ool0001:ool3003Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Co
o`03003oo`000=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo0`00BOoo
00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000lool30018ool00`00oooo
o`3Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`@004Woo`03003ooooo
0=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0AOoo00<0
0?oo0000f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool30014ool3003G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`8004Coo`@00=Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo1000A?oo0`00eooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`17ool00`00oooo
o`13ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04[oo`<0043oo`03
003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000BOoo0P00@_oo00<00?ooool0dooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`19ool50011ool00`00ooooo`3Bool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo04_oo`03003ooooo04;oo`03003ooooo0=7oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0D?oo1000??oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Aool2000nool2003Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo053oo`D003_oo`@00=3oo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0D_oo00D00?ooooooo`00
03[oo`<00=3oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Eooo1000=ooo0P00d?oo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Yool3001Hool3000iool00`00ooooo`3=ool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?oo
ool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo
05Ooo`D003Woo`03003ooooo0<coo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0FOoo00<00?ooool00P00=ooo00<00?ooool0c?oo00<00?ooool05_oo1@006_oo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`<0
03Coo`03003ooooo0<_oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo
0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?o
o`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2000eool00`00
ooooo`3;ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02
ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo05koo`D003Co
o`03003ooooo0<[oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0H?oo00@00?oo000003Coo`800<[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0IOoo0P0000?oo`00ool0;_oo0`00bOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Vool2000_ool40039ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<006Goo`D002koo`<00<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Iooo00<00?ooool0<?oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1[ool2000^ool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06koo`03003ooooo02[oo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0K?oo1@00:ooo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1^ool01000ooooo`00:_oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1bool00`00ooooo`0Xool00`00ooooo`34ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Coo`8002Soo`03003ooooo0<?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00M?oo0`009ooo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1cool6000Vool20033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09ooo`<00<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo1000
8?oo1000`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool2000Qool20033
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`D002;oo`03003ooooo0<3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo0P007ooo00<00?ooool0`?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool2000Mool00`00ooooo`2oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<008?oo`8001goo`03003ooooo0;ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo1@007Ooo00<00?ooool0__oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool2000Kool00`00ooooo`2nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`<001Soo`03003ooooo0;goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo0P006?oo00<00?ooool0_Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`28ool6000Gool00`00ooooo`2lool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Goo`03003ooooo
0;coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo10004ooo0P00_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool4002@ool2000Cool3002kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08oo
o`D0017oo`@00;_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Y_oo0P00_?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0U_oo00@00?oo000000koo`03003ooooo0;Woo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0V?oo0P003_oo
00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool5000>ool0
0`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo
00[oo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<0
0?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20009ool00`00
ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009koo`@000Woo`03003ooooo0;Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00<00?ooool01_oo00<00?oo
ool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`04ool0
0`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`<000Coo`03
003ooooo0;Goo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool8
00000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo0:Goo`@000Coo`03003ooooo0;Coo`03003ooooo01Ooo`<001[o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo00?oo`800;Goo`03003ooooo00Co
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003o
oooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo1@00]?oo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`2]ool3002dool00`00ooooo`0Hool00`00ooooo`0H
ool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?o
o`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo0`00[Ooo0`00]?oo00<00?ooool0<ooo
0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00
ooooo`2/ool400000ooo003oo`2aool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`800;;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/?oo00@00?ooooooo`<00:goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/Ooo00<00?ooool00P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2aool00`00ool00004002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/_oo00<00?ooool01Ooo1000Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002cool00`00
ooooo`05ool3002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003o
oooo00Coo`D00:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?oo
ool01Ooo00D00?ooooooo`000:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
]?oo0P003?oo0`00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool3000;
ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`@000[oo`D009ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo0P003Ooo00@00?ooool009go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool04?oo0`00V?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool00`00ooooo`0@ool2002Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo00koo`D009Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool04?oo00<00?oo0000Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`0Dool4002Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo01Goo`8009;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool04ooo1@00T?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`0Eool00`00ooooo`2@ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0;[oo`03003ooooo01Soo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;[o
o`03003ooooo01_oo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000^_oo00<00?ooool0
6?oo1@00ROoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2kool2000Kool01000ooooo`00R?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2jool4002Vool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2kool3000Pool20024ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0;coo`8001ooo`D008;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0__oo00<00?ooool07_oo00@00?oo0000087oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0__oo00<00?ooool08ooo00<00?ooool0OOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`0Sool3001lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00;ooo`03003ooooo02Coo`<007_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0`?oo00<00?ooool08Ooo1@00Nooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`30ool00`00ooooo`0Wool2001hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<7oo`03003ooooo02Woo`8007Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0`Ooo00<00?ooool0:Ooo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`32ool2000Wool5001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<;oo`<002_oo`8007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo
1000;_oo0`00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30032ool3000_ool2001^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo02_oo`H006coo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0aOoo00<00?ooool0<Ooo1000Iooo00<00?ooool05ooo0`006_oo00@00?ooool0
00;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03
003ooooo03;oo`8006Ooo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0<?oo1@00I_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0=Ooo00<00?ooool0H_oo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`0fool01000ool00000H?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool30038ool0
0`00ooooo`0gool2001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03
003ooooo03Goo`D005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo0P00
>_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool3002Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`@003coo`<005Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo0`00>ooo1@00F?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3;ool00`00ooooo`0nool00`00ooooo`1Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo03ooo`8005Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0@?oo0P00D_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003=ool00`00ooooo`0oool4001Aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0c_oo00<00?ooool0@ooo0P00C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3?ool00`00ooooo`15ool2001;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=3oo`03003ooooo04?oo`@004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d?oo0P00AOoo0P0000?oo`000000B?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3?ool4002Aool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0=3oo`<004_oo`<004?oo`03003ooooo08Coo`03003ooooo00_oo`00
3Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000d?oo00<00?oo
0000B_oo0P00A?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dooo00<00?ooool0Aooo1@00
@_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0=Goo`03003ooooo04coo`@003coo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0e_oo00<00?ooool0C?oo0`00??oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ool0001;ool4000loon8
000=ool002Woo`03003ooooo0=Ooo`<0053oo`03003ooooo0<coo`00:Ooo00<00?ooool0eooo0`00
D_oo0`00b_oo000Yool3003Hool2001Bool2003;ool002Woo`03003ooooo0=[oo`03003ooooo04ko
o`D00<Woo`00:Ooo00<00?ooool0fooo00<00?ooool0Cooo00@00?ooool00<Soo`00:Ooo00<00?oo
ool0fooo00<00?ooool0EOoo0`00`ooo000Yool00`00ooooo`3Lool00`00ooooo`1Dool20034ool0
02Woo`03003ooooo0=goo`03003oo`0005;oo`D00<;oo`00:Ooo00<00?ooool0g_oo0`00Dooo00<0
0?ooool0`_oo000Yool00`00ooooo`3Nool3001Hool4002lool002Woo`<00=ooo`<005Soo`800;go
o`00:Ooo00<00?ooool0h_oo00<00?ooool0E?oo1@00^ooo000Yool00`00ooooo`3Sool2001Fool0
1@00oooooooo0000^Ooo000Yool00`00ooooo`3Uool3001Gool01@00ool00?oo00001_oo00<00?oo
ool0[?oo000Yool00`00ooooo`3Uool3001Iool20002ool20002ool00`00ooooo`2]ool002Woo`03
003ooooo0>Koo`@005Koo`D000;oo`D00:goo`00:Ooo00<00?ooool0iooo00@00?ooool005Ooo`03
003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0jooo00@00?ooool00?ooo`_oo`00:Ooo
00<00?ooool0k?oo0`00oooo2ooo000Yool3003/ool4003oool:ool002Woo`03003ooooo0>goo`80
0003ool000000?ooo`Soo`00:Ooo00<00?ooool0l_oo1000oooo1?oo000Yool00`00ooooo`3cool4
003oool3ool002Woo`03003ooooo0?Coo`T00?coo`00:Ooo00<00?ooool0mOoo00<00?ooool00_oo
10001Ooo00<00?ooool0looo000Yool00`00ooooo`3kool:003dool002Woo`03003ooooo0?coo`03
003ooooo00;oo`H000;oo`8000Koo`03003ooooo0>Goo`00:Ooo0`00oooo0ooo0P000ooo1`000_oo
0`001Ooo00<00?ooool01?oo00<00?ooool0eooo000Yool00`00ooooo`3oool:ool30002ool70002
ool30004ool30004ool20005ool20005ool20005ool20006ool00`00ooooo`04ool00`00ooooo`2]
ool002Woo`03003ooooo0?ooo`_oo`03003ooooo00?oo`8000?ooc4000?oo`800:koo`00:Ooo00<0
0?ooool0oooo6?oo0P001Ooo0P001Ooo0`001?oo0`001?oo0`001?oo0`001Ooo0P000_oo1@00[_oo
000Yool00`00ooooo`3ooolWool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-563.833, 0.141573, 24.2216}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 4864, 4500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00513539 0.0186741 0.0147151 0.000117721 [
[.19188 .00222 -6 -9 ]
[.19188 .00222 6 0 ]
[.37862 .00222 -6 -9 ]
[.37862 .00222 6 0 ]
[.56536 .00222 -6 -9 ]
[.56536 .00222 6 0 ]
[.7521 .00222 -6 -9 ]
[.7521 .00222 6 0 ]
[.93884 .00222 -6 -9 ]
[.93884 .00222 6 0 ]
[-0.00736 .13244 -24 -4.5 ]
[-0.00736 .13244 0 4.5 ]
[-0.00736 .25016 -24 -4.5 ]
[-0.00736 .25016 0 4.5 ]
[-0.00736 .36788 -24 -4.5 ]
[-0.00736 .36788 0 4.5 ]
[-0.00736 .4856 -24 -4.5 ]
[-0.00736 .4856 0 4.5 ]
[-0.00736 .60332 -24 -4.5 ]
[-0.00736 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19188 .01472 m
.19188 .02097 L
s
[(10)] .19188 .00222 0 1 Mshowa
.37862 .01472 m
.37862 .02097 L
s
[(20)] .37862 .00222 0 1 Mshowa
.56536 .01472 m
.56536 .02097 L
s
[(30)] .56536 .00222 0 1 Mshowa
.7521 .01472 m
.7521 .02097 L
s
[(40)] .7521 .00222 0 1 Mshowa
.93884 .01472 m
.93884 .02097 L
s
[(50)] .93884 .00222 0 1 Mshowa
.125 Mabswid
.04248 .01472 m
.04248 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.11718 .01472 m
.11718 .01847 L
s
.15453 .01472 m
.15453 .01847 L
s
.22923 .01472 m
.22923 .01847 L
s
.26657 .01472 m
.26657 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.45331 .01472 m
.45331 .01847 L
s
.49066 .01472 m
.49066 .01847 L
s
.52801 .01472 m
.52801 .01847 L
s
.60271 .01472 m
.60271 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.6774 .01472 m
.6774 .01847 L
s
.71475 .01472 m
.71475 .01847 L
s
.78945 .01472 m
.78945 .01847 L
s
.8268 .01472 m
.8268 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.90149 .01472 m
.90149 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00514 .13244 m
.01139 .13244 L
s
[(1000)] -0.00736 .13244 1 0 Mshowa
.00514 .25016 m
.01139 .25016 L
s
[(2000)] -0.00736 .25016 1 0 Mshowa
.00514 .36788 m
.01139 .36788 L
s
[(3000)] -0.00736 .36788 1 0 Mshowa
.00514 .4856 m
.01139 .4856 L
s
[(4000)] -0.00736 .4856 1 0 Mshowa
.00514 .60332 m
.01139 .60332 L
s
[(5000)] -0.00736 .60332 1 0 Mshowa
.125 Mabswid
.00514 .03826 m
.00889 .03826 L
s
.00514 .0618 m
.00889 .0618 L
s
.00514 .08535 m
.00889 .08535 L
s
.00514 .10889 m
.00889 .10889 L
s
.00514 .15598 m
.00889 .15598 L
s
.00514 .17952 m
.00889 .17952 L
s
.00514 .20307 m
.00889 .20307 L
s
.00514 .22661 m
.00889 .22661 L
s
.00514 .2737 m
.00889 .2737 L
s
.00514 .29724 m
.00889 .29724 L
s
.00514 .32079 m
.00889 .32079 L
s
.00514 .34433 m
.00889 .34433 L
s
.00514 .39142 m
.00889 .39142 L
s
.00514 .41497 m
.00889 .41497 L
s
.00514 .43851 m
.00889 .43851 L
s
.00514 .46205 m
.00889 .46205 L
s
.00514 .50914 m
.00889 .50914 L
s
.00514 .53269 m
.00889 .53269 L
s
.00514 .55623 m
.00889 .55623 L
s
.00514 .57977 m
.00889 .57977 L
s
.25 Mabswid
.00514 0 m
.00514 .61803 L
s
.001 w
.02381 .01472 m
.04248 .01472 L
.06116 .01472 L
.07983 .01472 L
.09851 .01472 L
.11718 .01589 L
.13585 .0166 L
.15453 .01766 L
.1732 .01919 L
.19188 .02107 L
.21055 .02296 L
.22923 .02578 L
.2479 .0299 L
.26657 .03437 L
.28525 .04073 L
.30392 .04815 L
.3226 .05721 L
.34127 .06851 L
.35994 .08264 L
.37862 .10089 L
.39729 .12302 L
.41597 .14715 L
.43464 .17505 L
.45331 .20754 L
.47199 .23827 L
.49066 .27476 L
.50934 .31396 L
.52801 .34692 L
.54669 .37871 L
.56536 .4112 L
.58403 .43757 L
.60271 .46135 L
.62138 .48124 L
.64006 .49819 L
.65873 .51067 L
.6774 .51997 L
.69608 .52586 L
.71475 .53127 L
.73343 .53445 L
.7521 .5374 L
.77077 .53904 L
.78945 .53987 L
.80812 .54022 L
.8268 .54104 L
.84547 .54128 L
.86415 .5414 L
.88282 .5414 L
.90149 .5414 L
.92017 .54152 L
.93884 .54152 L
Mistroke
.95752 .54152 L
.97619 .54163 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04248 .01472 -1.875 0 Mabsadd m
.04248 .01472 0 2.5 Mabsadd L
.04248 .01472 1.875 0 Mabsadd L
.04248 .01472 0 -2.5 Mabsadd L
.04248 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.09851 .01472 -1.875 0 Mabsadd m
.09851 .01472 0 2.5 Mabsadd L
.09851 .01472 1.875 0 Mabsadd L
.09851 .01472 0 -2.5 Mabsadd L
.09851 .01472 -1.875 0 Mabsadd L closepath F
.11718 .01589 -1.875 0 Mabsadd m
.11718 .01589 0 2.5 Mabsadd L
.11718 .01589 1.875 0 Mabsadd L
.11718 .01589 0 -2.5 Mabsadd L
.11718 .01589 -1.875 0 Mabsadd L closepath F
.13585 .0166 -1.875 0 Mabsadd m
.13585 .0166 0 2.5 Mabsadd L
.13585 .0166 1.875 0 Mabsadd L
.13585 .0166 0 -2.5 Mabsadd L
.13585 .0166 -1.875 0 Mabsadd L closepath F
.15453 .01766 -1.875 0 Mabsadd m
.15453 .01766 0 2.5 Mabsadd L
.15453 .01766 1.875 0 Mabsadd L
.15453 .01766 0 -2.5 Mabsadd L
.15453 .01766 -1.875 0 Mabsadd L closepath F
.1732 .01919 -1.875 0 Mabsadd m
.1732 .01919 0 2.5 Mabsadd L
.1732 .01919 1.875 0 Mabsadd L
.1732 .01919 0 -2.5 Mabsadd L
.1732 .01919 -1.875 0 Mabsadd L closepath F
.19188 .02107 -1.875 0 Mabsadd m
.19188 .02107 0 2.5 Mabsadd L
.19188 .02107 1.875 0 Mabsadd L
.19188 .02107 0 -2.5 Mabsadd L
.19188 .02107 -1.875 0 Mabsadd L closepath F
.21055 .02296 -1.875 0 Mabsadd m
.21055 .02296 0 2.5 Mabsadd L
.21055 .02296 1.875 0 Mabsadd L
.21055 .02296 0 -2.5 Mabsadd L
.21055 .02296 -1.875 0 Mabsadd L closepath F
.22923 .02578 -1.875 0 Mabsadd m
.22923 .02578 0 2.5 Mabsadd L
.22923 .02578 1.875 0 Mabsadd L
.22923 .02578 0 -2.5 Mabsadd L
.22923 .02578 -1.875 0 Mabsadd L closepath F
.2479 .0299 -1.875 0 Mabsadd m
.2479 .0299 0 2.5 Mabsadd L
.2479 .0299 1.875 0 Mabsadd L
.2479 .0299 0 -2.5 Mabsadd L
.2479 .0299 -1.875 0 Mabsadd L closepath F
.26657 .03437 -1.875 0 Mabsadd m
.26657 .03437 0 2.5 Mabsadd L
.26657 .03437 1.875 0 Mabsadd L
.26657 .03437 0 -2.5 Mabsadd L
.26657 .03437 -1.875 0 Mabsadd L closepath F
.28525 .04073 -1.875 0 Mabsadd m
.28525 .04073 0 2.5 Mabsadd L
.28525 .04073 1.875 0 Mabsadd L
.28525 .04073 0 -2.5 Mabsadd L
.28525 .04073 -1.875 0 Mabsadd L closepath F
.30392 .04815 -1.875 0 Mabsadd m
.30392 .04815 0 2.5 Mabsadd L
.30392 .04815 1.875 0 Mabsadd L
.30392 .04815 0 -2.5 Mabsadd L
.30392 .04815 -1.875 0 Mabsadd L closepath F
.3226 .05721 -1.875 0 Mabsadd m
.3226 .05721 0 2.5 Mabsadd L
.3226 .05721 1.875 0 Mabsadd L
.3226 .05721 0 -2.5 Mabsadd L
.3226 .05721 -1.875 0 Mabsadd L closepath F
.34127 .06851 -1.875 0 Mabsadd m
.34127 .06851 0 2.5 Mabsadd L
.34127 .06851 1.875 0 Mabsadd L
.34127 .06851 0 -2.5 Mabsadd L
.34127 .06851 -1.875 0 Mabsadd L closepath F
.35994 .08264 -1.875 0 Mabsadd m
.35994 .08264 0 2.5 Mabsadd L
.35994 .08264 1.875 0 Mabsadd L
.35994 .08264 0 -2.5 Mabsadd L
.35994 .08264 -1.875 0 Mabsadd L closepath F
.37862 .10089 -1.875 0 Mabsadd m
.37862 .10089 0 2.5 Mabsadd L
.37862 .10089 1.875 0 Mabsadd L
.37862 .10089 0 -2.5 Mabsadd L
.37862 .10089 -1.875 0 Mabsadd L closepath F
.39729 .12302 -1.875 0 Mabsadd m
.39729 .12302 0 2.5 Mabsadd L
.39729 .12302 1.875 0 Mabsadd L
.39729 .12302 0 -2.5 Mabsadd L
.39729 .12302 -1.875 0 Mabsadd L closepath F
.41597 .14715 -1.875 0 Mabsadd m
.41597 .14715 0 2.5 Mabsadd L
.41597 .14715 1.875 0 Mabsadd L
.41597 .14715 0 -2.5 Mabsadd L
.41597 .14715 -1.875 0 Mabsadd L closepath F
.43464 .17505 -1.875 0 Mabsadd m
.43464 .17505 0 2.5 Mabsadd L
.43464 .17505 1.875 0 Mabsadd L
.43464 .17505 0 -2.5 Mabsadd L
.43464 .17505 -1.875 0 Mabsadd L closepath F
.45331 .20754 -1.875 0 Mabsadd m
.45331 .20754 0 2.5 Mabsadd L
.45331 .20754 1.875 0 Mabsadd L
.45331 .20754 0 -2.5 Mabsadd L
.45331 .20754 -1.875 0 Mabsadd L closepath F
.47199 .23827 -1.875 0 Mabsadd m
.47199 .23827 0 2.5 Mabsadd L
.47199 .23827 1.875 0 Mabsadd L
.47199 .23827 0 -2.5 Mabsadd L
.47199 .23827 -1.875 0 Mabsadd L closepath F
.49066 .27476 -1.875 0 Mabsadd m
.49066 .27476 0 2.5 Mabsadd L
.49066 .27476 1.875 0 Mabsadd L
.49066 .27476 0 -2.5 Mabsadd L
.49066 .27476 -1.875 0 Mabsadd L closepath F
.50934 .31396 -1.875 0 Mabsadd m
.50934 .31396 0 2.5 Mabsadd L
.50934 .31396 1.875 0 Mabsadd L
.50934 .31396 0 -2.5 Mabsadd L
.50934 .31396 -1.875 0 Mabsadd L closepath F
.52801 .34692 -1.875 0 Mabsadd m
.52801 .34692 0 2.5 Mabsadd L
.52801 .34692 1.875 0 Mabsadd L
.52801 .34692 0 -2.5 Mabsadd L
.52801 .34692 -1.875 0 Mabsadd L closepath F
.54669 .37871 -1.875 0 Mabsadd m
.54669 .37871 0 2.5 Mabsadd L
.54669 .37871 1.875 0 Mabsadd L
.54669 .37871 0 -2.5 Mabsadd L
.54669 .37871 -1.875 0 Mabsadd L closepath F
.56536 .4112 -1.875 0 Mabsadd m
.56536 .4112 0 2.5 Mabsadd L
.56536 .4112 1.875 0 Mabsadd L
.56536 .4112 0 -2.5 Mabsadd L
.56536 .4112 -1.875 0 Mabsadd L closepath F
.58403 .43757 -1.875 0 Mabsadd m
.58403 .43757 0 2.5 Mabsadd L
.58403 .43757 1.875 0 Mabsadd L
.58403 .43757 0 -2.5 Mabsadd L
.58403 .43757 -1.875 0 Mabsadd L closepath F
.60271 .46135 -1.875 0 Mabsadd m
.60271 .46135 0 2.5 Mabsadd L
.60271 .46135 1.875 0 Mabsadd L
.60271 .46135 0 -2.5 Mabsadd L
.60271 .46135 -1.875 0 Mabsadd L closepath F
.62138 .48124 -1.875 0 Mabsadd m
.62138 .48124 0 2.5 Mabsadd L
.62138 .48124 1.875 0 Mabsadd L
.62138 .48124 0 -2.5 Mabsadd L
.62138 .48124 -1.875 0 Mabsadd L closepath F
.64006 .49819 -1.875 0 Mabsadd m
.64006 .49819 0 2.5 Mabsadd L
.64006 .49819 1.875 0 Mabsadd L
.64006 .49819 0 -2.5 Mabsadd L
.64006 .49819 -1.875 0 Mabsadd L closepath F
.65873 .51067 -1.875 0 Mabsadd m
.65873 .51067 0 2.5 Mabsadd L
.65873 .51067 1.875 0 Mabsadd L
.65873 .51067 0 -2.5 Mabsadd L
.65873 .51067 -1.875 0 Mabsadd L closepath F
.6774 .51997 -1.875 0 Mabsadd m
.6774 .51997 0 2.5 Mabsadd L
.6774 .51997 1.875 0 Mabsadd L
.6774 .51997 0 -2.5 Mabsadd L
.6774 .51997 -1.875 0 Mabsadd L closepath F
.69608 .52586 -1.875 0 Mabsadd m
.69608 .52586 0 2.5 Mabsadd L
.69608 .52586 1.875 0 Mabsadd L
.69608 .52586 0 -2.5 Mabsadd L
.69608 .52586 -1.875 0 Mabsadd L closepath F
.71475 .53127 -1.875 0 Mabsadd m
.71475 .53127 0 2.5 Mabsadd L
.71475 .53127 1.875 0 Mabsadd L
.71475 .53127 0 -2.5 Mabsadd L
.71475 .53127 -1.875 0 Mabsadd L closepath F
.73343 .53445 -1.875 0 Mabsadd m
.73343 .53445 0 2.5 Mabsadd L
.73343 .53445 1.875 0 Mabsadd L
.73343 .53445 0 -2.5 Mabsadd L
.73343 .53445 -1.875 0 Mabsadd L closepath F
.7521 .5374 -1.875 0 Mabsadd m
.7521 .5374 0 2.5 Mabsadd L
.7521 .5374 1.875 0 Mabsadd L
.7521 .5374 0 -2.5 Mabsadd L
.7521 .5374 -1.875 0 Mabsadd L closepath F
.77077 .53904 -1.875 0 Mabsadd m
.77077 .53904 0 2.5 Mabsadd L
.77077 .53904 1.875 0 Mabsadd L
.77077 .53904 0 -2.5 Mabsadd L
.77077 .53904 -1.875 0 Mabsadd L closepath F
.78945 .53987 -1.875 0 Mabsadd m
.78945 .53987 0 2.5 Mabsadd L
.78945 .53987 1.875 0 Mabsadd L
.78945 .53987 0 -2.5 Mabsadd L
.78945 .53987 -1.875 0 Mabsadd L closepath F
.80812 .54022 -1.875 0 Mabsadd m
.80812 .54022 0 2.5 Mabsadd L
.80812 .54022 1.875 0 Mabsadd L
.80812 .54022 0 -2.5 Mabsadd L
.80812 .54022 -1.875 0 Mabsadd L closepath F
.8268 .54104 -1.875 0 Mabsadd m
.8268 .54104 0 2.5 Mabsadd L
.8268 .54104 1.875 0 Mabsadd L
.8268 .54104 0 -2.5 Mabsadd L
.8268 .54104 -1.875 0 Mabsadd L closepath F
.84547 .54128 -1.875 0 Mabsadd m
.84547 .54128 0 2.5 Mabsadd L
.84547 .54128 1.875 0 Mabsadd L
.84547 .54128 0 -2.5 Mabsadd L
.84547 .54128 -1.875 0 Mabsadd L closepath F
.86415 .5414 -1.875 0 Mabsadd m
.86415 .5414 0 2.5 Mabsadd L
.86415 .5414 1.875 0 Mabsadd L
.86415 .5414 0 -2.5 Mabsadd L
.86415 .5414 -1.875 0 Mabsadd L closepath F
.88282 .5414 -1.875 0 Mabsadd m
.88282 .5414 0 2.5 Mabsadd L
.88282 .5414 1.875 0 Mabsadd L
.88282 .5414 0 -2.5 Mabsadd L
.88282 .5414 -1.875 0 Mabsadd L closepath F
.90149 .5414 -1.875 0 Mabsadd m
.90149 .5414 0 2.5 Mabsadd L
.90149 .5414 1.875 0 Mabsadd L
.90149 .5414 0 -2.5 Mabsadd L
.90149 .5414 -1.875 0 Mabsadd L closepath F
.92017 .54152 -1.875 0 Mabsadd m
.92017 .54152 0 2.5 Mabsadd L
.92017 .54152 1.875 0 Mabsadd L
.92017 .54152 0 -2.5 Mabsadd L
.92017 .54152 -1.875 0 Mabsadd L closepath F
.93884 .54152 -1.875 0 Mabsadd m
.93884 .54152 0 2.5 Mabsadd L
.93884 .54152 1.875 0 Mabsadd L
.93884 .54152 0 -2.5 Mabsadd L
.93884 .54152 -1.875 0 Mabsadd L closepath F
.95752 .54152 -1.875 0 Mabsadd m
.95752 .54152 0 2.5 Mabsadd L
.95752 .54152 1.875 0 Mabsadd L
.95752 .54152 0 -2.5 Mabsadd L
.95752 .54152 -1.875 0 Mabsadd L closepath F
.97619 .54163 -1.875 0 Mabsadd m
.97619 .54163 0 2.5 Mabsadd L
.97619 .54163 1.875 0 Mabsadd L
.97619 .54163 0 -2.5 Mabsadd L
.97619 .54163 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04248 .02649 L
.06116 .03826 L
.07983 .05003 L
.09851 .0618 L
.11718 .07358 L
.13585 .08535 L
.15453 .09712 L
.1732 .10889 L
.19188 .12066 L
.21055 .13244 L
.22923 .14421 L
.2479 .15598 L
.26657 .16775 L
.28525 .17952 L
.30392 .1913 L
.3226 .20307 L
.34127 .21484 L
.35994 .22661 L
.37862 .23838 L
.39729 .25016 L
.41597 .26193 L
.43464 .2737 L
.45331 .28547 L
.47199 .29724 L
.49066 .30902 L
.50934 .32079 L
.52801 .33256 L
.54669 .34433 L
.56536 .35611 L
.58403 .36788 L
.60271 .37965 L
.62138 .39142 L
.64006 .40319 L
.65873 .41497 L
.6774 .42674 L
.69608 .43851 L
.71475 .45028 L
.73343 .46205 L
.7521 .47383 L
.77077 .4856 L
.78945 .49737 L
.80812 .50914 L
.8268 .52091 L
.84547 .53269 L
.86415 .54446 L
.88282 .55623 L
.90149 .568 L
.92017 .57977 L
.93884 .59155 L
Mistroke
.95752 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04248 .02649 0 2.5 Mabsadd m
.04248 .02649 -0.56518 .7779 Mabsadd L
.04248 .02649 -2.37764 .77254 Mabsadd L
.04248 .02649 -0.91448 -0.29713 Mabsadd L
.04248 .02649 -1.46946 -2.02254 Mabsadd L
.04248 .02649 0 -0.96154 Mabsadd L
.04248 .02649 1.46946 -2.02254 Mabsadd L
.04248 .02649 .91448 -0.29713 Mabsadd L
.04248 .02649 2.37764 .77254 Mabsadd L
.04248 .02649 .56518 .7779 Mabsadd L
.04248 .02649 0 2.5 Mabsadd L closepath F
.06116 .03826 0 2.5 Mabsadd m
.06116 .03826 -0.56518 .7779 Mabsadd L
.06116 .03826 -2.37764 .77254 Mabsadd L
.06116 .03826 -0.91448 -0.29713 Mabsadd L
.06116 .03826 -1.46946 -2.02254 Mabsadd L
.06116 .03826 0 -0.96154 Mabsadd L
.06116 .03826 1.46946 -2.02254 Mabsadd L
.06116 .03826 .91448 -0.29713 Mabsadd L
.06116 .03826 2.37764 .77254 Mabsadd L
.06116 .03826 .56518 .7779 Mabsadd L
.06116 .03826 0 2.5 Mabsadd L closepath F
.07983 .05003 0 2.5 Mabsadd m
.07983 .05003 -0.56518 .7779 Mabsadd L
.07983 .05003 -2.37764 .77254 Mabsadd L
.07983 .05003 -0.91448 -0.29713 Mabsadd L
.07983 .05003 -1.46946 -2.02254 Mabsadd L
.07983 .05003 0 -0.96154 Mabsadd L
.07983 .05003 1.46946 -2.02254 Mabsadd L
.07983 .05003 .91448 -0.29713 Mabsadd L
.07983 .05003 2.37764 .77254 Mabsadd L
.07983 .05003 .56518 .7779 Mabsadd L
.07983 .05003 0 2.5 Mabsadd L closepath F
.09851 .0618 0 2.5 Mabsadd m
.09851 .0618 -0.56518 .7779 Mabsadd L
.09851 .0618 -2.37764 .77254 Mabsadd L
.09851 .0618 -0.91448 -0.29713 Mabsadd L
.09851 .0618 -1.46946 -2.02254 Mabsadd L
.09851 .0618 0 -0.96154 Mabsadd L
.09851 .0618 1.46946 -2.02254 Mabsadd L
.09851 .0618 .91448 -0.29713 Mabsadd L
.09851 .0618 2.37764 .77254 Mabsadd L
.09851 .0618 .56518 .7779 Mabsadd L
.09851 .0618 0 2.5 Mabsadd L closepath F
.11718 .07358 0 2.5 Mabsadd m
.11718 .07358 -0.56518 .7779 Mabsadd L
.11718 .07358 -2.37764 .77254 Mabsadd L
.11718 .07358 -0.91448 -0.29713 Mabsadd L
.11718 .07358 -1.46946 -2.02254 Mabsadd L
.11718 .07358 0 -0.96154 Mabsadd L
.11718 .07358 1.46946 -2.02254 Mabsadd L
.11718 .07358 .91448 -0.29713 Mabsadd L
.11718 .07358 2.37764 .77254 Mabsadd L
.11718 .07358 .56518 .7779 Mabsadd L
.11718 .07358 0 2.5 Mabsadd L closepath F
.13585 .08535 0 2.5 Mabsadd m
.13585 .08535 -0.56518 .7779 Mabsadd L
.13585 .08535 -2.37764 .77254 Mabsadd L
.13585 .08535 -0.91448 -0.29713 Mabsadd L
.13585 .08535 -1.46946 -2.02254 Mabsadd L
.13585 .08535 0 -0.96154 Mabsadd L
.13585 .08535 1.46946 -2.02254 Mabsadd L
.13585 .08535 .91448 -0.29713 Mabsadd L
.13585 .08535 2.37764 .77254 Mabsadd L
.13585 .08535 .56518 .7779 Mabsadd L
.13585 .08535 0 2.5 Mabsadd L closepath F
.15453 .09712 0 2.5 Mabsadd m
.15453 .09712 -0.56518 .7779 Mabsadd L
.15453 .09712 -2.37764 .77254 Mabsadd L
.15453 .09712 -0.91448 -0.29713 Mabsadd L
.15453 .09712 -1.46946 -2.02254 Mabsadd L
.15453 .09712 0 -0.96154 Mabsadd L
.15453 .09712 1.46946 -2.02254 Mabsadd L
.15453 .09712 .91448 -0.29713 Mabsadd L
.15453 .09712 2.37764 .77254 Mabsadd L
.15453 .09712 .56518 .7779 Mabsadd L
.15453 .09712 0 2.5 Mabsadd L closepath F
.1732 .10889 0 2.5 Mabsadd m
.1732 .10889 -0.56518 .7779 Mabsadd L
.1732 .10889 -2.37764 .77254 Mabsadd L
.1732 .10889 -0.91448 -0.29713 Mabsadd L
.1732 .10889 -1.46946 -2.02254 Mabsadd L
.1732 .10889 0 -0.96154 Mabsadd L
.1732 .10889 1.46946 -2.02254 Mabsadd L
.1732 .10889 .91448 -0.29713 Mabsadd L
.1732 .10889 2.37764 .77254 Mabsadd L
.1732 .10889 .56518 .7779 Mabsadd L
.1732 .10889 0 2.5 Mabsadd L closepath F
.19188 .12066 0 2.5 Mabsadd m
.19188 .12066 -0.56518 .7779 Mabsadd L
.19188 .12066 -2.37764 .77254 Mabsadd L
.19188 .12066 -0.91448 -0.29713 Mabsadd L
.19188 .12066 -1.46946 -2.02254 Mabsadd L
.19188 .12066 0 -0.96154 Mabsadd L
.19188 .12066 1.46946 -2.02254 Mabsadd L
.19188 .12066 .91448 -0.29713 Mabsadd L
.19188 .12066 2.37764 .77254 Mabsadd L
.19188 .12066 .56518 .7779 Mabsadd L
.19188 .12066 0 2.5 Mabsadd L closepath F
.21055 .13244 0 2.5 Mabsadd m
.21055 .13244 -0.56518 .7779 Mabsadd L
.21055 .13244 -2.37764 .77254 Mabsadd L
.21055 .13244 -0.91448 -0.29713 Mabsadd L
.21055 .13244 -1.46946 -2.02254 Mabsadd L
.21055 .13244 0 -0.96154 Mabsadd L
.21055 .13244 1.46946 -2.02254 Mabsadd L
.21055 .13244 .91448 -0.29713 Mabsadd L
.21055 .13244 2.37764 .77254 Mabsadd L
.21055 .13244 .56518 .7779 Mabsadd L
.21055 .13244 0 2.5 Mabsadd L closepath F
.22923 .14421 0 2.5 Mabsadd m
.22923 .14421 -0.56518 .7779 Mabsadd L
.22923 .14421 -2.37764 .77254 Mabsadd L
.22923 .14421 -0.91448 -0.29713 Mabsadd L
.22923 .14421 -1.46946 -2.02254 Mabsadd L
.22923 .14421 0 -0.96154 Mabsadd L
.22923 .14421 1.46946 -2.02254 Mabsadd L
.22923 .14421 .91448 -0.29713 Mabsadd L
.22923 .14421 2.37764 .77254 Mabsadd L
.22923 .14421 .56518 .7779 Mabsadd L
.22923 .14421 0 2.5 Mabsadd L closepath F
.2479 .15598 0 2.5 Mabsadd m
.2479 .15598 -0.56518 .7779 Mabsadd L
.2479 .15598 -2.37764 .77254 Mabsadd L
.2479 .15598 -0.91448 -0.29713 Mabsadd L
.2479 .15598 -1.46946 -2.02254 Mabsadd L
.2479 .15598 0 -0.96154 Mabsadd L
.2479 .15598 1.46946 -2.02254 Mabsadd L
.2479 .15598 .91448 -0.29713 Mabsadd L
.2479 .15598 2.37764 .77254 Mabsadd L
.2479 .15598 .56518 .7779 Mabsadd L
.2479 .15598 0 2.5 Mabsadd L closepath F
.26657 .16775 0 2.5 Mabsadd m
.26657 .16775 -0.56518 .7779 Mabsadd L
.26657 .16775 -2.37764 .77254 Mabsadd L
.26657 .16775 -0.91448 -0.29713 Mabsadd L
.26657 .16775 -1.46946 -2.02254 Mabsadd L
.26657 .16775 0 -0.96154 Mabsadd L
.26657 .16775 1.46946 -2.02254 Mabsadd L
.26657 .16775 .91448 -0.29713 Mabsadd L
.26657 .16775 2.37764 .77254 Mabsadd L
.26657 .16775 .56518 .7779 Mabsadd L
.26657 .16775 0 2.5 Mabsadd L closepath F
.28525 .17952 0 2.5 Mabsadd m
.28525 .17952 -0.56518 .7779 Mabsadd L
.28525 .17952 -2.37764 .77254 Mabsadd L
.28525 .17952 -0.91448 -0.29713 Mabsadd L
.28525 .17952 -1.46946 -2.02254 Mabsadd L
.28525 .17952 0 -0.96154 Mabsadd L
.28525 .17952 1.46946 -2.02254 Mabsadd L
.28525 .17952 .91448 -0.29713 Mabsadd L
.28525 .17952 2.37764 .77254 Mabsadd L
.28525 .17952 .56518 .7779 Mabsadd L
.28525 .17952 0 2.5 Mabsadd L closepath F
.30392 .1913 0 2.5 Mabsadd m
.30392 .1913 -0.56518 .7779 Mabsadd L
.30392 .1913 -2.37764 .77254 Mabsadd L
.30392 .1913 -0.91448 -0.29713 Mabsadd L
.30392 .1913 -1.46946 -2.02254 Mabsadd L
.30392 .1913 0 -0.96154 Mabsadd L
.30392 .1913 1.46946 -2.02254 Mabsadd L
.30392 .1913 .91448 -0.29713 Mabsadd L
.30392 .1913 2.37764 .77254 Mabsadd L
.30392 .1913 .56518 .7779 Mabsadd L
.30392 .1913 0 2.5 Mabsadd L closepath F
.3226 .20307 0 2.5 Mabsadd m
.3226 .20307 -0.56518 .7779 Mabsadd L
.3226 .20307 -2.37764 .77254 Mabsadd L
.3226 .20307 -0.91448 -0.29713 Mabsadd L
.3226 .20307 -1.46946 -2.02254 Mabsadd L
.3226 .20307 0 -0.96154 Mabsadd L
.3226 .20307 1.46946 -2.02254 Mabsadd L
.3226 .20307 .91448 -0.29713 Mabsadd L
.3226 .20307 2.37764 .77254 Mabsadd L
.3226 .20307 .56518 .7779 Mabsadd L
.3226 .20307 0 2.5 Mabsadd L closepath F
.34127 .21484 0 2.5 Mabsadd m
.34127 .21484 -0.56518 .7779 Mabsadd L
.34127 .21484 -2.37764 .77254 Mabsadd L
.34127 .21484 -0.91448 -0.29713 Mabsadd L
.34127 .21484 -1.46946 -2.02254 Mabsadd L
.34127 .21484 0 -0.96154 Mabsadd L
.34127 .21484 1.46946 -2.02254 Mabsadd L
.34127 .21484 .91448 -0.29713 Mabsadd L
.34127 .21484 2.37764 .77254 Mabsadd L
.34127 .21484 .56518 .7779 Mabsadd L
.34127 .21484 0 2.5 Mabsadd L closepath F
.35994 .22661 0 2.5 Mabsadd m
.35994 .22661 -0.56518 .7779 Mabsadd L
.35994 .22661 -2.37764 .77254 Mabsadd L
.35994 .22661 -0.91448 -0.29713 Mabsadd L
.35994 .22661 -1.46946 -2.02254 Mabsadd L
.35994 .22661 0 -0.96154 Mabsadd L
.35994 .22661 1.46946 -2.02254 Mabsadd L
.35994 .22661 .91448 -0.29713 Mabsadd L
.35994 .22661 2.37764 .77254 Mabsadd L
.35994 .22661 .56518 .7779 Mabsadd L
.35994 .22661 0 2.5 Mabsadd L closepath F
.37862 .23838 0 2.5 Mabsadd m
.37862 .23838 -0.56518 .7779 Mabsadd L
.37862 .23838 -2.37764 .77254 Mabsadd L
.37862 .23838 -0.91448 -0.29713 Mabsadd L
.37862 .23838 -1.46946 -2.02254 Mabsadd L
.37862 .23838 0 -0.96154 Mabsadd L
.37862 .23838 1.46946 -2.02254 Mabsadd L
.37862 .23838 .91448 -0.29713 Mabsadd L
.37862 .23838 2.37764 .77254 Mabsadd L
.37862 .23838 .56518 .7779 Mabsadd L
.37862 .23838 0 2.5 Mabsadd L closepath F
.39729 .25016 0 2.5 Mabsadd m
.39729 .25016 -0.56518 .7779 Mabsadd L
.39729 .25016 -2.37764 .77254 Mabsadd L
.39729 .25016 -0.91448 -0.29713 Mabsadd L
.39729 .25016 -1.46946 -2.02254 Mabsadd L
.39729 .25016 0 -0.96154 Mabsadd L
.39729 .25016 1.46946 -2.02254 Mabsadd L
.39729 .25016 .91448 -0.29713 Mabsadd L
.39729 .25016 2.37764 .77254 Mabsadd L
.39729 .25016 .56518 .7779 Mabsadd L
.39729 .25016 0 2.5 Mabsadd L closepath F
.41597 .26193 0 2.5 Mabsadd m
.41597 .26193 -0.56518 .7779 Mabsadd L
.41597 .26193 -2.37764 .77254 Mabsadd L
.41597 .26193 -0.91448 -0.29713 Mabsadd L
.41597 .26193 -1.46946 -2.02254 Mabsadd L
.41597 .26193 0 -0.96154 Mabsadd L
.41597 .26193 1.46946 -2.02254 Mabsadd L
.41597 .26193 .91448 -0.29713 Mabsadd L
.41597 .26193 2.37764 .77254 Mabsadd L
.41597 .26193 .56518 .7779 Mabsadd L
.41597 .26193 0 2.5 Mabsadd L closepath F
.43464 .2737 0 2.5 Mabsadd m
.43464 .2737 -0.56518 .7779 Mabsadd L
.43464 .2737 -2.37764 .77254 Mabsadd L
.43464 .2737 -0.91448 -0.29713 Mabsadd L
.43464 .2737 -1.46946 -2.02254 Mabsadd L
.43464 .2737 0 -0.96154 Mabsadd L
.43464 .2737 1.46946 -2.02254 Mabsadd L
.43464 .2737 .91448 -0.29713 Mabsadd L
.43464 .2737 2.37764 .77254 Mabsadd L
.43464 .2737 .56518 .7779 Mabsadd L
.43464 .2737 0 2.5 Mabsadd L closepath F
.45331 .28547 0 2.5 Mabsadd m
.45331 .28547 -0.56518 .7779 Mabsadd L
.45331 .28547 -2.37764 .77254 Mabsadd L
.45331 .28547 -0.91448 -0.29713 Mabsadd L
.45331 .28547 -1.46946 -2.02254 Mabsadd L
.45331 .28547 0 -0.96154 Mabsadd L
.45331 .28547 1.46946 -2.02254 Mabsadd L
.45331 .28547 .91448 -0.29713 Mabsadd L
.45331 .28547 2.37764 .77254 Mabsadd L
.45331 .28547 .56518 .7779 Mabsadd L
.45331 .28547 0 2.5 Mabsadd L closepath F
.47199 .29724 0 2.5 Mabsadd m
.47199 .29724 -0.56518 .7779 Mabsadd L
.47199 .29724 -2.37764 .77254 Mabsadd L
.47199 .29724 -0.91448 -0.29713 Mabsadd L
.47199 .29724 -1.46946 -2.02254 Mabsadd L
.47199 .29724 0 -0.96154 Mabsadd L
.47199 .29724 1.46946 -2.02254 Mabsadd L
.47199 .29724 .91448 -0.29713 Mabsadd L
.47199 .29724 2.37764 .77254 Mabsadd L
.47199 .29724 .56518 .7779 Mabsadd L
.47199 .29724 0 2.5 Mabsadd L closepath F
.49066 .30902 0 2.5 Mabsadd m
.49066 .30902 -0.56518 .7779 Mabsadd L
.49066 .30902 -2.37764 .77254 Mabsadd L
.49066 .30902 -0.91448 -0.29713 Mabsadd L
.49066 .30902 -1.46946 -2.02254 Mabsadd L
.49066 .30902 0 -0.96154 Mabsadd L
.49066 .30902 1.46946 -2.02254 Mabsadd L
.49066 .30902 .91448 -0.29713 Mabsadd L
.49066 .30902 2.37764 .77254 Mabsadd L
.49066 .30902 .56518 .7779 Mabsadd L
.49066 .30902 0 2.5 Mabsadd L closepath F
.50934 .32079 0 2.5 Mabsadd m
.50934 .32079 -0.56518 .7779 Mabsadd L
.50934 .32079 -2.37764 .77254 Mabsadd L
.50934 .32079 -0.91448 -0.29713 Mabsadd L
.50934 .32079 -1.46946 -2.02254 Mabsadd L
.50934 .32079 0 -0.96154 Mabsadd L
.50934 .32079 1.46946 -2.02254 Mabsadd L
.50934 .32079 .91448 -0.29713 Mabsadd L
.50934 .32079 2.37764 .77254 Mabsadd L
.50934 .32079 .56518 .7779 Mabsadd L
.50934 .32079 0 2.5 Mabsadd L closepath F
.52801 .33256 0 2.5 Mabsadd m
.52801 .33256 -0.56518 .7779 Mabsadd L
.52801 .33256 -2.37764 .77254 Mabsadd L
.52801 .33256 -0.91448 -0.29713 Mabsadd L
.52801 .33256 -1.46946 -2.02254 Mabsadd L
.52801 .33256 0 -0.96154 Mabsadd L
.52801 .33256 1.46946 -2.02254 Mabsadd L
.52801 .33256 .91448 -0.29713 Mabsadd L
.52801 .33256 2.37764 .77254 Mabsadd L
.52801 .33256 .56518 .7779 Mabsadd L
.52801 .33256 0 2.5 Mabsadd L closepath F
.54669 .34433 0 2.5 Mabsadd m
.54669 .34433 -0.56518 .7779 Mabsadd L
.54669 .34433 -2.37764 .77254 Mabsadd L
.54669 .34433 -0.91448 -0.29713 Mabsadd L
.54669 .34433 -1.46946 -2.02254 Mabsadd L
.54669 .34433 0 -0.96154 Mabsadd L
.54669 .34433 1.46946 -2.02254 Mabsadd L
.54669 .34433 .91448 -0.29713 Mabsadd L
.54669 .34433 2.37764 .77254 Mabsadd L
.54669 .34433 .56518 .7779 Mabsadd L
.54669 .34433 0 2.5 Mabsadd L closepath F
.56536 .35611 0 2.5 Mabsadd m
.56536 .35611 -0.56518 .7779 Mabsadd L
.56536 .35611 -2.37764 .77254 Mabsadd L
.56536 .35611 -0.91448 -0.29713 Mabsadd L
.56536 .35611 -1.46946 -2.02254 Mabsadd L
.56536 .35611 0 -0.96154 Mabsadd L
.56536 .35611 1.46946 -2.02254 Mabsadd L
.56536 .35611 .91448 -0.29713 Mabsadd L
.56536 .35611 2.37764 .77254 Mabsadd L
.56536 .35611 .56518 .7779 Mabsadd L
.56536 .35611 0 2.5 Mabsadd L closepath F
.58403 .36788 0 2.5 Mabsadd m
.58403 .36788 -0.56518 .7779 Mabsadd L
.58403 .36788 -2.37764 .77254 Mabsadd L
.58403 .36788 -0.91448 -0.29713 Mabsadd L
.58403 .36788 -1.46946 -2.02254 Mabsadd L
.58403 .36788 0 -0.96154 Mabsadd L
.58403 .36788 1.46946 -2.02254 Mabsadd L
.58403 .36788 .91448 -0.29713 Mabsadd L
.58403 .36788 2.37764 .77254 Mabsadd L
.58403 .36788 .56518 .7779 Mabsadd L
.58403 .36788 0 2.5 Mabsadd L closepath F
.60271 .37965 0 2.5 Mabsadd m
.60271 .37965 -0.56518 .7779 Mabsadd L
.60271 .37965 -2.37764 .77254 Mabsadd L
.60271 .37965 -0.91448 -0.29713 Mabsadd L
.60271 .37965 -1.46946 -2.02254 Mabsadd L
.60271 .37965 0 -0.96154 Mabsadd L
.60271 .37965 1.46946 -2.02254 Mabsadd L
.60271 .37965 .91448 -0.29713 Mabsadd L
.60271 .37965 2.37764 .77254 Mabsadd L
.60271 .37965 .56518 .7779 Mabsadd L
.60271 .37965 0 2.5 Mabsadd L closepath F
.62138 .39142 0 2.5 Mabsadd m
.62138 .39142 -0.56518 .7779 Mabsadd L
.62138 .39142 -2.37764 .77254 Mabsadd L
.62138 .39142 -0.91448 -0.29713 Mabsadd L
.62138 .39142 -1.46946 -2.02254 Mabsadd L
.62138 .39142 0 -0.96154 Mabsadd L
.62138 .39142 1.46946 -2.02254 Mabsadd L
.62138 .39142 .91448 -0.29713 Mabsadd L
.62138 .39142 2.37764 .77254 Mabsadd L
.62138 .39142 .56518 .7779 Mabsadd L
.62138 .39142 0 2.5 Mabsadd L closepath F
.64006 .40319 0 2.5 Mabsadd m
.64006 .40319 -0.56518 .7779 Mabsadd L
.64006 .40319 -2.37764 .77254 Mabsadd L
.64006 .40319 -0.91448 -0.29713 Mabsadd L
.64006 .40319 -1.46946 -2.02254 Mabsadd L
.64006 .40319 0 -0.96154 Mabsadd L
.64006 .40319 1.46946 -2.02254 Mabsadd L
.64006 .40319 .91448 -0.29713 Mabsadd L
.64006 .40319 2.37764 .77254 Mabsadd L
.64006 .40319 .56518 .7779 Mabsadd L
.64006 .40319 0 2.5 Mabsadd L closepath F
.65873 .41497 0 2.5 Mabsadd m
.65873 .41497 -0.56518 .7779 Mabsadd L
.65873 .41497 -2.37764 .77254 Mabsadd L
.65873 .41497 -0.91448 -0.29713 Mabsadd L
.65873 .41497 -1.46946 -2.02254 Mabsadd L
.65873 .41497 0 -0.96154 Mabsadd L
.65873 .41497 1.46946 -2.02254 Mabsadd L
.65873 .41497 .91448 -0.29713 Mabsadd L
.65873 .41497 2.37764 .77254 Mabsadd L
.65873 .41497 .56518 .7779 Mabsadd L
.65873 .41497 0 2.5 Mabsadd L closepath F
.6774 .42674 0 2.5 Mabsadd m
.6774 .42674 -0.56518 .7779 Mabsadd L
.6774 .42674 -2.37764 .77254 Mabsadd L
.6774 .42674 -0.91448 -0.29713 Mabsadd L
.6774 .42674 -1.46946 -2.02254 Mabsadd L
.6774 .42674 0 -0.96154 Mabsadd L
.6774 .42674 1.46946 -2.02254 Mabsadd L
.6774 .42674 .91448 -0.29713 Mabsadd L
.6774 .42674 2.37764 .77254 Mabsadd L
.6774 .42674 .56518 .7779 Mabsadd L
.6774 .42674 0 2.5 Mabsadd L closepath F
.69608 .43851 0 2.5 Mabsadd m
.69608 .43851 -0.56518 .7779 Mabsadd L
.69608 .43851 -2.37764 .77254 Mabsadd L
.69608 .43851 -0.91448 -0.29713 Mabsadd L
.69608 .43851 -1.46946 -2.02254 Mabsadd L
.69608 .43851 0 -0.96154 Mabsadd L
.69608 .43851 1.46946 -2.02254 Mabsadd L
.69608 .43851 .91448 -0.29713 Mabsadd L
.69608 .43851 2.37764 .77254 Mabsadd L
.69608 .43851 .56518 .7779 Mabsadd L
.69608 .43851 0 2.5 Mabsadd L closepath F
.71475 .45028 0 2.5 Mabsadd m
.71475 .45028 -0.56518 .7779 Mabsadd L
.71475 .45028 -2.37764 .77254 Mabsadd L
.71475 .45028 -0.91448 -0.29713 Mabsadd L
.71475 .45028 -1.46946 -2.02254 Mabsadd L
.71475 .45028 0 -0.96154 Mabsadd L
.71475 .45028 1.46946 -2.02254 Mabsadd L
.71475 .45028 .91448 -0.29713 Mabsadd L
.71475 .45028 2.37764 .77254 Mabsadd L
.71475 .45028 .56518 .7779 Mabsadd L
.71475 .45028 0 2.5 Mabsadd L closepath F
.73343 .46205 0 2.5 Mabsadd m
.73343 .46205 -0.56518 .7779 Mabsadd L
.73343 .46205 -2.37764 .77254 Mabsadd L
.73343 .46205 -0.91448 -0.29713 Mabsadd L
.73343 .46205 -1.46946 -2.02254 Mabsadd L
.73343 .46205 0 -0.96154 Mabsadd L
.73343 .46205 1.46946 -2.02254 Mabsadd L
.73343 .46205 .91448 -0.29713 Mabsadd L
.73343 .46205 2.37764 .77254 Mabsadd L
.73343 .46205 .56518 .7779 Mabsadd L
.73343 .46205 0 2.5 Mabsadd L closepath F
.7521 .47383 0 2.5 Mabsadd m
.7521 .47383 -0.56518 .7779 Mabsadd L
.7521 .47383 -2.37764 .77254 Mabsadd L
.7521 .47383 -0.91448 -0.29713 Mabsadd L
.7521 .47383 -1.46946 -2.02254 Mabsadd L
.7521 .47383 0 -0.96154 Mabsadd L
.7521 .47383 1.46946 -2.02254 Mabsadd L
.7521 .47383 .91448 -0.29713 Mabsadd L
.7521 .47383 2.37764 .77254 Mabsadd L
.7521 .47383 .56518 .7779 Mabsadd L
.7521 .47383 0 2.5 Mabsadd L closepath F
.77077 .4856 0 2.5 Mabsadd m
.77077 .4856 -0.56518 .7779 Mabsadd L
.77077 .4856 -2.37764 .77254 Mabsadd L
.77077 .4856 -0.91448 -0.29713 Mabsadd L
.77077 .4856 -1.46946 -2.02254 Mabsadd L
.77077 .4856 0 -0.96154 Mabsadd L
.77077 .4856 1.46946 -2.02254 Mabsadd L
.77077 .4856 .91448 -0.29713 Mabsadd L
.77077 .4856 2.37764 .77254 Mabsadd L
.77077 .4856 .56518 .7779 Mabsadd L
.77077 .4856 0 2.5 Mabsadd L closepath F
.78945 .49737 0 2.5 Mabsadd m
.78945 .49737 -0.56518 .7779 Mabsadd L
.78945 .49737 -2.37764 .77254 Mabsadd L
.78945 .49737 -0.91448 -0.29713 Mabsadd L
.78945 .49737 -1.46946 -2.02254 Mabsadd L
.78945 .49737 0 -0.96154 Mabsadd L
.78945 .49737 1.46946 -2.02254 Mabsadd L
.78945 .49737 .91448 -0.29713 Mabsadd L
.78945 .49737 2.37764 .77254 Mabsadd L
.78945 .49737 .56518 .7779 Mabsadd L
.78945 .49737 0 2.5 Mabsadd L closepath F
.80812 .50914 0 2.5 Mabsadd m
.80812 .50914 -0.56518 .7779 Mabsadd L
.80812 .50914 -2.37764 .77254 Mabsadd L
.80812 .50914 -0.91448 -0.29713 Mabsadd L
.80812 .50914 -1.46946 -2.02254 Mabsadd L
.80812 .50914 0 -0.96154 Mabsadd L
.80812 .50914 1.46946 -2.02254 Mabsadd L
.80812 .50914 .91448 -0.29713 Mabsadd L
.80812 .50914 2.37764 .77254 Mabsadd L
.80812 .50914 .56518 .7779 Mabsadd L
.80812 .50914 0 2.5 Mabsadd L closepath F
.8268 .52091 0 2.5 Mabsadd m
.8268 .52091 -0.56518 .7779 Mabsadd L
.8268 .52091 -2.37764 .77254 Mabsadd L
.8268 .52091 -0.91448 -0.29713 Mabsadd L
.8268 .52091 -1.46946 -2.02254 Mabsadd L
.8268 .52091 0 -0.96154 Mabsadd L
.8268 .52091 1.46946 -2.02254 Mabsadd L
.8268 .52091 .91448 -0.29713 Mabsadd L
.8268 .52091 2.37764 .77254 Mabsadd L
.8268 .52091 .56518 .7779 Mabsadd L
.8268 .52091 0 2.5 Mabsadd L closepath F
.84547 .53269 0 2.5 Mabsadd m
.84547 .53269 -0.56518 .7779 Mabsadd L
.84547 .53269 -2.37764 .77254 Mabsadd L
.84547 .53269 -0.91448 -0.29713 Mabsadd L
.84547 .53269 -1.46946 -2.02254 Mabsadd L
.84547 .53269 0 -0.96154 Mabsadd L
.84547 .53269 1.46946 -2.02254 Mabsadd L
.84547 .53269 .91448 -0.29713 Mabsadd L
.84547 .53269 2.37764 .77254 Mabsadd L
.84547 .53269 .56518 .7779 Mabsadd L
.84547 .53269 0 2.5 Mabsadd L closepath F
.86415 .54446 0 2.5 Mabsadd m
.86415 .54446 -0.56518 .7779 Mabsadd L
.86415 .54446 -2.37764 .77254 Mabsadd L
.86415 .54446 -0.91448 -0.29713 Mabsadd L
.86415 .54446 -1.46946 -2.02254 Mabsadd L
.86415 .54446 0 -0.96154 Mabsadd L
.86415 .54446 1.46946 -2.02254 Mabsadd L
.86415 .54446 .91448 -0.29713 Mabsadd L
.86415 .54446 2.37764 .77254 Mabsadd L
.86415 .54446 .56518 .7779 Mabsadd L
.86415 .54446 0 2.5 Mabsadd L closepath F
.88282 .55623 0 2.5 Mabsadd m
.88282 .55623 -0.56518 .7779 Mabsadd L
.88282 .55623 -2.37764 .77254 Mabsadd L
.88282 .55623 -0.91448 -0.29713 Mabsadd L
.88282 .55623 -1.46946 -2.02254 Mabsadd L
.88282 .55623 0 -0.96154 Mabsadd L
.88282 .55623 1.46946 -2.02254 Mabsadd L
.88282 .55623 .91448 -0.29713 Mabsadd L
.88282 .55623 2.37764 .77254 Mabsadd L
.88282 .55623 .56518 .7779 Mabsadd L
.88282 .55623 0 2.5 Mabsadd L closepath F
.90149 .568 0 2.5 Mabsadd m
.90149 .568 -0.56518 .7779 Mabsadd L
.90149 .568 -2.37764 .77254 Mabsadd L
.90149 .568 -0.91448 -0.29713 Mabsadd L
.90149 .568 -1.46946 -2.02254 Mabsadd L
.90149 .568 0 -0.96154 Mabsadd L
.90149 .568 1.46946 -2.02254 Mabsadd L
.90149 .568 .91448 -0.29713 Mabsadd L
.90149 .568 2.37764 .77254 Mabsadd L
.90149 .568 .56518 .7779 Mabsadd L
.90149 .568 0 2.5 Mabsadd L closepath F
.92017 .57977 0 2.5 Mabsadd m
.92017 .57977 -0.56518 .7779 Mabsadd L
.92017 .57977 -2.37764 .77254 Mabsadd L
.92017 .57977 -0.91448 -0.29713 Mabsadd L
.92017 .57977 -1.46946 -2.02254 Mabsadd L
.92017 .57977 0 -0.96154 Mabsadd L
.92017 .57977 1.46946 -2.02254 Mabsadd L
.92017 .57977 .91448 -0.29713 Mabsadd L
.92017 .57977 2.37764 .77254 Mabsadd L
.92017 .57977 .56518 .7779 Mabsadd L
.92017 .57977 0 2.5 Mabsadd L closepath F
.93884 .59155 0 2.5 Mabsadd m
.93884 .59155 -0.56518 .7779 Mabsadd L
.93884 .59155 -2.37764 .77254 Mabsadd L
.93884 .59155 -0.91448 -0.29713 Mabsadd L
.93884 .59155 -1.46946 -2.02254 Mabsadd L
.93884 .59155 0 -0.96154 Mabsadd L
.93884 .59155 1.46946 -2.02254 Mabsadd L
.93884 .59155 .91448 -0.29713 Mabsadd L
.93884 .59155 2.37764 .77254 Mabsadd L
.93884 .59155 .56518 .7779 Mabsadd L
.93884 .59155 0 2.5 Mabsadd L closepath F
.95752 .60332 0 2.5 Mabsadd m
.95752 .60332 -0.56518 .7779 Mabsadd L
.95752 .60332 -2.37764 .77254 Mabsadd L
.95752 .60332 -0.91448 -0.29713 Mabsadd L
.95752 .60332 -1.46946 -2.02254 Mabsadd L
.95752 .60332 0 -0.96154 Mabsadd L
.95752 .60332 1.46946 -2.02254 Mabsadd L
.95752 .60332 .91448 -0.29713 Mabsadd L
.95752 .60332 2.37764 .77254 Mabsadd L
.95752 .60332 .56518 .7779 Mabsadd L
.95752 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01589 m
.04248 .01542 L
.06116 .01577 L
.07983 .01625 L
.09851 .0166 L
.11718 .0166 L
.13585 .01754 L
.15453 .01884 L
.1732 .01919 L
.19188 .02107 L
.21055 .02213 L
.22923 .02378 L
.2479 .02602 L
.26657 .02884 L
.28525 .03296 L
.30392 .03685 L
.3226 .03885 L
.34127 .04261 L
.35994 .04721 L
.37862 .04544 L
.39729 .05121 L
.41597 .05392 L
.43464 .04768 L
.45331 .0465 L
.47199 .04721 L
.49066 .04108 L
.50934 .03849 L
.52801 .03461 L
.54669 .03167 L
.56536 .02719 L
.58403 .02402 L
.60271 .0206 L
.62138 .02013 L
.64006 .01789 L
.65873 .01766 L
.6774 .01636 L
.69608 .01554 L
.71475 .01507 L
.73343 .01554 L
.7521 .01495 L
.77077 .01483 L
.78945 .01472 L
.80812 .01472 L
.8268 .01483 L
.84547 .01472 L
.86415 .01472 L
.88282 .01483 L
.90149 .01472 L
.92017 .01472 L
.93884 .01472 L
Mistroke
.95752 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01589 -2.5 2.5 Mabsadd m
.02381 .01589 2.5 2.5 Mabsadd L
.02381 .01589 2.5 -2.5 Mabsadd L
.02381 .01589 -2.5 -2.5 Mabsadd L
.02381 .01589 -2.5 2.5 Mabsadd L closepath F
.04248 .01542 -2.5 2.5 Mabsadd m
.04248 .01542 2.5 2.5 Mabsadd L
.04248 .01542 2.5 -2.5 Mabsadd L
.04248 .01542 -2.5 -2.5 Mabsadd L
.04248 .01542 -2.5 2.5 Mabsadd L closepath F
.06116 .01577 -2.5 2.5 Mabsadd m
.06116 .01577 2.5 2.5 Mabsadd L
.06116 .01577 2.5 -2.5 Mabsadd L
.06116 .01577 -2.5 -2.5 Mabsadd L
.06116 .01577 -2.5 2.5 Mabsadd L closepath F
.07983 .01625 -2.5 2.5 Mabsadd m
.07983 .01625 2.5 2.5 Mabsadd L
.07983 .01625 2.5 -2.5 Mabsadd L
.07983 .01625 -2.5 -2.5 Mabsadd L
.07983 .01625 -2.5 2.5 Mabsadd L closepath F
.09851 .0166 -2.5 2.5 Mabsadd m
.09851 .0166 2.5 2.5 Mabsadd L
.09851 .0166 2.5 -2.5 Mabsadd L
.09851 .0166 -2.5 -2.5 Mabsadd L
.09851 .0166 -2.5 2.5 Mabsadd L closepath F
.11718 .0166 -2.5 2.5 Mabsadd m
.11718 .0166 2.5 2.5 Mabsadd L
.11718 .0166 2.5 -2.5 Mabsadd L
.11718 .0166 -2.5 -2.5 Mabsadd L
.11718 .0166 -2.5 2.5 Mabsadd L closepath F
.13585 .01754 -2.5 2.5 Mabsadd m
.13585 .01754 2.5 2.5 Mabsadd L
.13585 .01754 2.5 -2.5 Mabsadd L
.13585 .01754 -2.5 -2.5 Mabsadd L
.13585 .01754 -2.5 2.5 Mabsadd L closepath F
.15453 .01884 -2.5 2.5 Mabsadd m
.15453 .01884 2.5 2.5 Mabsadd L
.15453 .01884 2.5 -2.5 Mabsadd L
.15453 .01884 -2.5 -2.5 Mabsadd L
.15453 .01884 -2.5 2.5 Mabsadd L closepath F
.1732 .01919 -2.5 2.5 Mabsadd m
.1732 .01919 2.5 2.5 Mabsadd L
.1732 .01919 2.5 -2.5 Mabsadd L
.1732 .01919 -2.5 -2.5 Mabsadd L
.1732 .01919 -2.5 2.5 Mabsadd L closepath F
.19188 .02107 -2.5 2.5 Mabsadd m
.19188 .02107 2.5 2.5 Mabsadd L
.19188 .02107 2.5 -2.5 Mabsadd L
.19188 .02107 -2.5 -2.5 Mabsadd L
.19188 .02107 -2.5 2.5 Mabsadd L closepath F
.21055 .02213 -2.5 2.5 Mabsadd m
.21055 .02213 2.5 2.5 Mabsadd L
.21055 .02213 2.5 -2.5 Mabsadd L
.21055 .02213 -2.5 -2.5 Mabsadd L
.21055 .02213 -2.5 2.5 Mabsadd L closepath F
.22923 .02378 -2.5 2.5 Mabsadd m
.22923 .02378 2.5 2.5 Mabsadd L
.22923 .02378 2.5 -2.5 Mabsadd L
.22923 .02378 -2.5 -2.5 Mabsadd L
.22923 .02378 -2.5 2.5 Mabsadd L closepath F
.2479 .02602 -2.5 2.5 Mabsadd m
.2479 .02602 2.5 2.5 Mabsadd L
.2479 .02602 2.5 -2.5 Mabsadd L
.2479 .02602 -2.5 -2.5 Mabsadd L
.2479 .02602 -2.5 2.5 Mabsadd L closepath F
.26657 .02884 -2.5 2.5 Mabsadd m
.26657 .02884 2.5 2.5 Mabsadd L
.26657 .02884 2.5 -2.5 Mabsadd L
.26657 .02884 -2.5 -2.5 Mabsadd L
.26657 .02884 -2.5 2.5 Mabsadd L closepath F
.28525 .03296 -2.5 2.5 Mabsadd m
.28525 .03296 2.5 2.5 Mabsadd L
.28525 .03296 2.5 -2.5 Mabsadd L
.28525 .03296 -2.5 -2.5 Mabsadd L
.28525 .03296 -2.5 2.5 Mabsadd L closepath F
.30392 .03685 -2.5 2.5 Mabsadd m
.30392 .03685 2.5 2.5 Mabsadd L
.30392 .03685 2.5 -2.5 Mabsadd L
.30392 .03685 -2.5 -2.5 Mabsadd L
.30392 .03685 -2.5 2.5 Mabsadd L closepath F
.3226 .03885 -2.5 2.5 Mabsadd m
.3226 .03885 2.5 2.5 Mabsadd L
.3226 .03885 2.5 -2.5 Mabsadd L
.3226 .03885 -2.5 -2.5 Mabsadd L
.3226 .03885 -2.5 2.5 Mabsadd L closepath F
.34127 .04261 -2.5 2.5 Mabsadd m
.34127 .04261 2.5 2.5 Mabsadd L
.34127 .04261 2.5 -2.5 Mabsadd L
.34127 .04261 -2.5 -2.5 Mabsadd L
.34127 .04261 -2.5 2.5 Mabsadd L closepath F
.35994 .04721 -2.5 2.5 Mabsadd m
.35994 .04721 2.5 2.5 Mabsadd L
.35994 .04721 2.5 -2.5 Mabsadd L
.35994 .04721 -2.5 -2.5 Mabsadd L
.35994 .04721 -2.5 2.5 Mabsadd L closepath F
.37862 .04544 -2.5 2.5 Mabsadd m
.37862 .04544 2.5 2.5 Mabsadd L
.37862 .04544 2.5 -2.5 Mabsadd L
.37862 .04544 -2.5 -2.5 Mabsadd L
.37862 .04544 -2.5 2.5 Mabsadd L closepath F
.39729 .05121 -2.5 2.5 Mabsadd m
.39729 .05121 2.5 2.5 Mabsadd L
.39729 .05121 2.5 -2.5 Mabsadd L
.39729 .05121 -2.5 -2.5 Mabsadd L
.39729 .05121 -2.5 2.5 Mabsadd L closepath F
.41597 .05392 -2.5 2.5 Mabsadd m
.41597 .05392 2.5 2.5 Mabsadd L
.41597 .05392 2.5 -2.5 Mabsadd L
.41597 .05392 -2.5 -2.5 Mabsadd L
.41597 .05392 -2.5 2.5 Mabsadd L closepath F
.43464 .04768 -2.5 2.5 Mabsadd m
.43464 .04768 2.5 2.5 Mabsadd L
.43464 .04768 2.5 -2.5 Mabsadd L
.43464 .04768 -2.5 -2.5 Mabsadd L
.43464 .04768 -2.5 2.5 Mabsadd L closepath F
.45331 .0465 -2.5 2.5 Mabsadd m
.45331 .0465 2.5 2.5 Mabsadd L
.45331 .0465 2.5 -2.5 Mabsadd L
.45331 .0465 -2.5 -2.5 Mabsadd L
.45331 .0465 -2.5 2.5 Mabsadd L closepath F
.47199 .04721 -2.5 2.5 Mabsadd m
.47199 .04721 2.5 2.5 Mabsadd L
.47199 .04721 2.5 -2.5 Mabsadd L
.47199 .04721 -2.5 -2.5 Mabsadd L
.47199 .04721 -2.5 2.5 Mabsadd L closepath F
.49066 .04108 -2.5 2.5 Mabsadd m
.49066 .04108 2.5 2.5 Mabsadd L
.49066 .04108 2.5 -2.5 Mabsadd L
.49066 .04108 -2.5 -2.5 Mabsadd L
.49066 .04108 -2.5 2.5 Mabsadd L closepath F
.50934 .03849 -2.5 2.5 Mabsadd m
.50934 .03849 2.5 2.5 Mabsadd L
.50934 .03849 2.5 -2.5 Mabsadd L
.50934 .03849 -2.5 -2.5 Mabsadd L
.50934 .03849 -2.5 2.5 Mabsadd L closepath F
.52801 .03461 -2.5 2.5 Mabsadd m
.52801 .03461 2.5 2.5 Mabsadd L
.52801 .03461 2.5 -2.5 Mabsadd L
.52801 .03461 -2.5 -2.5 Mabsadd L
.52801 .03461 -2.5 2.5 Mabsadd L closepath F
.54669 .03167 -2.5 2.5 Mabsadd m
.54669 .03167 2.5 2.5 Mabsadd L
.54669 .03167 2.5 -2.5 Mabsadd L
.54669 .03167 -2.5 -2.5 Mabsadd L
.54669 .03167 -2.5 2.5 Mabsadd L closepath F
.56536 .02719 -2.5 2.5 Mabsadd m
.56536 .02719 2.5 2.5 Mabsadd L
.56536 .02719 2.5 -2.5 Mabsadd L
.56536 .02719 -2.5 -2.5 Mabsadd L
.56536 .02719 -2.5 2.5 Mabsadd L closepath F
.58403 .02402 -2.5 2.5 Mabsadd m
.58403 .02402 2.5 2.5 Mabsadd L
.58403 .02402 2.5 -2.5 Mabsadd L
.58403 .02402 -2.5 -2.5 Mabsadd L
.58403 .02402 -2.5 2.5 Mabsadd L closepath F
.60271 .0206 -2.5 2.5 Mabsadd m
.60271 .0206 2.5 2.5 Mabsadd L
.60271 .0206 2.5 -2.5 Mabsadd L
.60271 .0206 -2.5 -2.5 Mabsadd L
.60271 .0206 -2.5 2.5 Mabsadd L closepath F
.62138 .02013 -2.5 2.5 Mabsadd m
.62138 .02013 2.5 2.5 Mabsadd L
.62138 .02013 2.5 -2.5 Mabsadd L
.62138 .02013 -2.5 -2.5 Mabsadd L
.62138 .02013 -2.5 2.5 Mabsadd L closepath F
.64006 .01789 -2.5 2.5 Mabsadd m
.64006 .01789 2.5 2.5 Mabsadd L
.64006 .01789 2.5 -2.5 Mabsadd L
.64006 .01789 -2.5 -2.5 Mabsadd L
.64006 .01789 -2.5 2.5 Mabsadd L closepath F
.65873 .01766 -2.5 2.5 Mabsadd m
.65873 .01766 2.5 2.5 Mabsadd L
.65873 .01766 2.5 -2.5 Mabsadd L
.65873 .01766 -2.5 -2.5 Mabsadd L
.65873 .01766 -2.5 2.5 Mabsadd L closepath F
.6774 .01636 -2.5 2.5 Mabsadd m
.6774 .01636 2.5 2.5 Mabsadd L
.6774 .01636 2.5 -2.5 Mabsadd L
.6774 .01636 -2.5 -2.5 Mabsadd L
.6774 .01636 -2.5 2.5 Mabsadd L closepath F
.69608 .01554 -2.5 2.5 Mabsadd m
.69608 .01554 2.5 2.5 Mabsadd L
.69608 .01554 2.5 -2.5 Mabsadd L
.69608 .01554 -2.5 -2.5 Mabsadd L
.69608 .01554 -2.5 2.5 Mabsadd L closepath F
.71475 .01507 -2.5 2.5 Mabsadd m
.71475 .01507 2.5 2.5 Mabsadd L
.71475 .01507 2.5 -2.5 Mabsadd L
.71475 .01507 -2.5 -2.5 Mabsadd L
.71475 .01507 -2.5 2.5 Mabsadd L closepath F
.73343 .01554 -2.5 2.5 Mabsadd m
.73343 .01554 2.5 2.5 Mabsadd L
.73343 .01554 2.5 -2.5 Mabsadd L
.73343 .01554 -2.5 -2.5 Mabsadd L
.73343 .01554 -2.5 2.5 Mabsadd L closepath F
.7521 .01495 -2.5 2.5 Mabsadd m
.7521 .01495 2.5 2.5 Mabsadd L
.7521 .01495 2.5 -2.5 Mabsadd L
.7521 .01495 -2.5 -2.5 Mabsadd L
.7521 .01495 -2.5 2.5 Mabsadd L closepath F
.77077 .01483 -2.5 2.5 Mabsadd m
.77077 .01483 2.5 2.5 Mabsadd L
.77077 .01483 2.5 -2.5 Mabsadd L
.77077 .01483 -2.5 -2.5 Mabsadd L
.77077 .01483 -2.5 2.5 Mabsadd L closepath F
.78945 .01472 -2.5 2.5 Mabsadd m
.78945 .01472 2.5 2.5 Mabsadd L
.78945 .01472 2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.8268 .01483 -2.5 2.5 Mabsadd m
.8268 .01483 2.5 2.5 Mabsadd L
.8268 .01483 2.5 -2.5 Mabsadd L
.8268 .01483 -2.5 -2.5 Mabsadd L
.8268 .01483 -2.5 2.5 Mabsadd L closepath F
.84547 .01472 -2.5 2.5 Mabsadd m
.84547 .01472 2.5 2.5 Mabsadd L
.84547 .01472 2.5 -2.5 Mabsadd L
.84547 .01472 -2.5 -2.5 Mabsadd L
.84547 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.88282 .01483 -2.5 2.5 Mabsadd m
.88282 .01483 2.5 2.5 Mabsadd L
.88282 .01483 2.5 -2.5 Mabsadd L
.88282 .01483 -2.5 -2.5 Mabsadd L
.88282 .01483 -2.5 2.5 Mabsadd L closepath F
.90149 .01472 -2.5 2.5 Mabsadd m
.90149 .01472 2.5 2.5 Mabsadd L
.90149 .01472 2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.93884 .01472 -2.5 2.5 Mabsadd m
.93884 .01472 2.5 2.5 Mabsadd L
.93884 .01472 2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 2.5 Mabsadd L closepath F
.95752 .01472 -2.5 2.5 Mabsadd m
.95752 .01472 2.5 2.5 Mabsadd L
.95752 .01472 2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
I?oo10000ooo0P00=ooo10000ooo0P00>?oo0P001?oo0P00>Ooo00<00?ooool00_oo0P00=ooo0`00
1?oo0P00^?oo001Vool01@00oooooooo00000_oo00<00?ooool0=?oo00<00?ooool00ooo00@00?oo
ool003Koo`04003ooooo0002ool01000ooooo`00>?oo00D00?ooooooo`0000;oo`03003ooooo03Oo
o`04003ooooo0002ool00`00ooooo`2eool006Koo`05003oooooool00002ool00`00ooooo`0eool0
0`00ooooo`02ool01000ooooo`00>Ooo00@00?ooool000;oo`03003ooooo03?oo`D000;oo`04003o
oooo000iool01000ooooo`000_oo00<00?ooool0]Ooo001Vool01@00oooooooo00000_oo00<00?oo
ool0=_oo00D00?ooooooo`0000;oo`03003ooooo03Goo`8000?oo`04003ooooo000eool01000oooo
o`000ooo00@00?ooool003Koo`<000?oo`04003ooooo002gool006Koo`05003oooooool00002ool0
0`00ooooo`0gool01000ooooo`000_oo00<00?ooool0=ooo00@00?ooool000;oo`03003ooooo03Co
o`03003oo`0000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo001Tool30003
ool01000ooooo`00=_oo00@00?ooool000;oo`04003ooooo000fool01000ooooo`000_oo00@00?oo
ool003Ooo`8000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo000Yool00`00
ooooo`0jool00`00ooooo`02ool2000hool20004ool2000hool20004ool2000iool00`00ooooo`02
ool2000gool40003ool2002hool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool50002ool500000ooo000000030004ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`30ool50002ool500000ooo0000000300000ooo
000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool5
00000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo00000003
002]ool002Woo`04003oooooool50002ool500000ooo0000000300000ooo000000030002ool50000
0ooo000000030002ool500000ooo00000003002Qool500000ooo000000030002ool500000ooo0000
00030002ool500000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo0000
00030002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002ool50000
0ooo000000030002ool500000ooo00000003002]ool002Soool005P00:Koo`00:Ooo00@00?oooooo
o`D000;oo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<000;ooaP00003
ool0000000<000;oo`D000[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00[oo`04003o
ooooool500000ooo000000030002ool500000ooo000000090002ool500000ooo000000030002ool5
00000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool5
00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo00000003
0002ool500000ooo00000003002]ool002Woo`04003oooooool50002ool500000ooo000000030000
0ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030000
0ooo0000000A00000ooo00000003000Zool00`00ooooo`0jool50002ool500000ooo0000000:0000
0ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo000000030000
0ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002
ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo0000
0003002]ool002Woo`03003ooooo00Woo`8000Woo`D000;oo`D00003ool0000000<000;oo`D00003
ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000@00003ool00000
00<00003ool0000000<0067oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000<000;oo`D00?oooaCoo`00:Ooo00<00?ooool02?oo1@009ooo1@000_oo1@0000?oo`00
00000`000_oo2`0000?oo`0000000`000_oo1@00E?oo1@0000?oo`0000002P0000?oo`0000000`00
0_oo1@00oooo9ooo000Yool00`00ooooo`0:ool00`00ooooo`0dool50002ool500000ooo0000000:
00000ooo00000003001>ool500000ooo0000000300000ooo000000030002ool5003oooldool002Wo
o`03003ooooo00koo`03003ooooo03goo`D00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000<003_oo`D000;oo`/00003ool0000000<00?oooc_oo`00:Ooo00<00?ooool04?oo0P00
@_oo300000?oo`0000002@00=Ooo1@0000?oo`0000002P0000?oo`0000000`00oooo@Ooo000Yool3
000>ool50014ool01000oooooooo1@0000?oo`0000000`0000?oo`0000000`000_oo1@00;_oo2`00
0_oo1@0000?oo`0000000`00oooo@Ooo000Yool00`00ooooo`1Lool:00000ooo000000030002ool5
00000ooo000000030002ool5000>ool500000ooo000000030002ool500000ooo0000000300000ooo
000000030002ool5003ooom7ool002Woo`03003ooooo01Coo`03003ooooo04Koo`04003oooooool5
00000ooo000000030002ool;0002ool500000ooo000000030008ool500000ooo000000030002ool;
00000ooo00000003003ooom>ool002Woo`03003ooooo01Koo`8004[oo`<000Woo`D00003ool00000
00<000;oo`/00003ool0000000<000;oo`D00003ool0000000X00003ool0000000<00?oooeCoo`00
:Ooo00<00?ooool05Ooo1000B_oo10001ooo1@0000?oo`0000000`000_oo1@0000?oo`0000000`00
00?oo`0000002P0000?oo`0000000`000_oo1@00ooooF_oo000Yool00`00ooooo`0Gool01000oooo
o`00C?oo10002Ooo1@000_oo1@0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`000000
0`000_oo1@00ooooF_oo000Yool00`00ooooo`0Jool00`00ooooo`1;ool4000Eool500000ooo0000
0003003ooom^ool002Woo`03003ooooo01coo`8004_oo`@001[oo`D00?ooofkoo`00:Ooo0`006ooo
1@00B_oo00@00?ooool000;oo`03003ooooo0?ooohOoo`00:Ooo00<00?ooool07Ooo00@00?ooool0
04goo`@00?ooohSoo`00:Ooo00<00?ooool0K_oo1000ooooR?oo000Yool00`00ooooo`0Rool3001:
ool4003ooon7ool002Woo`03003ooooo027oo`D004goo`03003ooooo0?ooohCoo`00:Ooo00<00?oo
ool09Ooo0P00COoo00@00?ooool00?oooh;oo`00:Ooo00<00?ooool0MOoo1000joooR0003Ooo000Y
ool00`00ooooo`0Xool3001:ool4003[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002So
o`D004Woo`<00>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:_oo00<00?oo
0000C?oo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool0
0`00ooooo`19ool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02ooo`8004[oo`03003oo`000>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
;_oo1@00BOoo0`00iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool4003U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`8004Koo`<00>Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo0P00Aooo00<00?ooool0h_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3000eool40017ool00`00ooooo`3Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0>_oo0P00AOoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0lool20014ool00`00ool0003Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03coo`<004Coo`800=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0>ooo1@00@_oo0`00gooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`10ool00`00ooooo`10ool3003Nool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo04?oo`80043oo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo1000@Ooo1000@?oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`11
ool60010ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Koo`03003o
oooo03ooo`03003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0BOoo0P00?Ooo00<00?oo0000
fOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`19ool3000mool3003Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Soo`D003_oo`@00=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo
0`00f?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`1?ool3000iool00`00ooooo`3Fool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`<0053oo`03003ooooo03Woo`03003ooooo0=Goo`03
003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005
ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Co
o`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo1@00>_oo
00<00?ooool0e?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo05Goo`<003Koo`03003ooooo0=?oo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00
ooooo`1Fool3000fool00`00ooooo`3Bool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo
1@00=_oo0P00dooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Kool0
0`00ooooo`0`ool4003Bool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo05_oo`@0033oo`<00=;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00G?oo0`00<Ooo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Kool5000bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo067oo`03003ooooo02ooo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Hooo0P00;_oo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Sool2000_ool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo067oo`D002koo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Iooo00<00?ooool0:ooo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Yool2000[ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<006Woo`8002_oo`800<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo
1000:Ooo1000booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool2000Xool3
003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`<002Goo`800<_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo0P00:?oo00<00?ooool0b?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool5000Vool00`00ooooo`38ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo02Coo`03003ooooo0<Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo0`008_oo00<00?ooool0aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001fool2000Sool00`00ooooo`36ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`H0027oo`03003ooooo0<Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00a_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1kool4000Mool30035ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07coo`8001goo`@00<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo1@007?oo0P00a_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo087oo`@001Woo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000P_oo0P006_oo00<0
0?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`21ool5000Iool00`00ooooo`32
ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo01Koo`03003ooooo0<7oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo08Soo`<001Goo`03003ooooo0<7oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0ROoo0`005Ooo
00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool4000Eool0
0`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo
01;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo0`00
4?oo0P00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002?ool2000Aool3002oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`D0013oo`800;ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00@00?ooool000ooo`800;ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo0P003?oo00<00?ooool0_Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Fool2000=ool00`00ooooo`2lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Coo`D000coo`03003ooooo0;coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool02_oo00<00?ooool0^ooo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0W?oo0`001ooo00<00?ooool0^ooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
0`00W?oo0P002Ooo00<00?ooool0^_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Kool50007ool00`00ooooo`2jool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo09goo`03003oo`0000Soo`03003ooooo0;Woo`03003ooooo01Soo`03003o
oooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo
0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Rool30003ool0
0`00ooooo`2iool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo00?oo`800;Woo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo
1@000ooo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00oooo
o`02ool4002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`@00;Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ZOoo0`00^?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Wool6002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo
1@00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ool00002002b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`D00;7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?oo00000ooo00<00?ooool0[Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`02ool01000ool00000[?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002_ool20005ool2002/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:koo`@000;oo`D00:_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[ooo0`001ooo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2`ool2000:ool2002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;;oo`03003ooooo00Ooo`800:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/ooo00<00?ooool01Ooo1000YOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`2cool00`00ooooo`07ool01000ool00000Xooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0]?oo00<00?ooool02ooo0`00Wooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4002cool00`00ooooo`0;ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Goo`03003o
oooo00Woo`D009koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0]_oo0P002ooo00@00?oo0000
09goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Koo`80013oo`<009Woo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0]Ooo0`004Ooo
0P00VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool3000>ool5002Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo017oo`03003ooooo
09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool04_oo1000
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002iool00`00ooooo`0Cool2002Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo017oo`D0097oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool04ooo00<00?ooool0TOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`0Fool4002<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo01Soo`03003ooooo
08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool05Ooo1@00
Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool2002Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`@001_oo`04003oo`000026ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00;coo`<001goo`8008Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0_Ooo0P007?oo1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2oool00`00ooooo`0Nool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<3oo`03003ooooo01goo`03003oo`00008007ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool07ooo0P00P?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`31ool00`00ooooo`0Mool5001nool00`00ooooo`0Gool2000Jool4
0004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`32ool00`00ooooo`0Nool01000ooooo`00OOoo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`32ool2000Uool2001iool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00`Ooo10009?oo0P00NOoo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`32ool3000Rool5001hool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`33
ool00`00ool0000Vool00`00ooooo`1eool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo02Koo`<007;oo`03003ooooo04Soo`8003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool09_oo0P00Looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`0Tool4001bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo02Goo`03003oo`00077oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo0P00:_oo0`00K?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30038ool4000Yool2001]ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Woo`<002Soo`D006_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0b_oo00<00?oo0000:Ooo00<00?oo0000Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3=ool00`00ooooo`0[ool3001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<goo`03003ooooo02coo`8006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0c_oo00<00?oo0000:Ooo1@00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`3?ool3002Bool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0<koo`@002ooo`800003ool00?oo05koo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000c_oo
0`00<?oo0P00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d_oo00<00?ooool0;?oo1@00
G_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Cool2000^ool00`00ooooo`1Nool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0=Goo`03003oo`0002koo`8005coo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0e_oo0P00<Ooo00<00?oo
ool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool3000_ool5001Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`@003;oo`03003ooooo05Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0<?oo00<00?ooool0
E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool3000aool2001Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00=_oo`@002ooo`@005;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0g?oo1000<?oo00@00?oo0000053oohP000goo`00:Ooo00<00?oo
ool0gOoo00<00?ooool01000oooo5_oo000Yool00`00ooooo`3Qool4000`ool2003Rool002Woo`03
003ooooo0>;oo`T002Woo`D00>3oo`00:Ooo00<00?ooool0hooo00<00?ooool00_oo1000:_oo00@0
0?oo00000=ooo`00:Ooo00<00?ooool0jOoo2000oooo2Ooo000Yool00`00ooooo`3Zool01000oooo
oooo1@000ooo00<00?ooool08_oo0`00fooo000Yool3003_ool300000ooo000000050002ool20005
ool00`00ooooo`0Dool5003Jool002Woo`03003ooooo0?3oo`03003ooooo00?oo`8000;oo`H000;o
o`<000Coo`8000Coo`8000Coo`8000Koo`<000?oo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0:goo`00:Ooo
00<00?ooool0m_oo00<00?ooool00ooo0`0000?oo`00000060000_oo0`000_oo10001?oo0P001?oo
0`000ooo0`001?oo0`000ooo0`001?oo0P00[_oo000Yool00`00ooooo`3mool00`00ooooo`02ool2
0005ool20004ool30003ool30002oola002^ool002Woo`03003ooooo0?ooo`_oo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00?oo`8000?oo`@000Coo`8000Coo`8000Coo`8000Goo`8000Co
o`8000Goo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo9?oo0P00e?oo000Yool00`00ooooo`3o
oolXool00`00ooooo`3?ool002Woo`03003ooooo0?ooob[oo`03003ooooo0<goo`00:Ooo0`00oooo
:?oo1@00cOoo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooobkoo`03003ooooo0<Wo
o`00:Ooo00<00?ooool0oooo<?oo0P00b?oo000Yool00`00ooooo`3oool_ool40037ool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo=?oo00<00?ooool0`ooo000Yool00`00ooooo`3o
oolfool30031ool002Woo`<00?ooocGoo`D00<3oo`00:Ooo00<00?ooool0oooo=ooo00@00?ooool0
0;ooo`00:Ooo00<00?ooool0oooo>_oo00<00?ooool0_Ooo000Yool00`00ooooo`3ooolmool2002k
ool002Woo`03003ooooo0?oooc_oo`D00;[oo`00:Ooo00<00?ooool0oooo?ooo00<00?ooool0^?oo
000>ool30004ool20004ool20004ool20006ool00`00ooooo`3ooom2ool00`00ooooo`2eool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0?oood;oo`<000Goo`03003ooooo0:goo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo1000oooo@_oo0`000_oo1000[_oo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom2ool40002ool5002]ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooo[oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooon_oo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.57297, \
-573.384, 0.156645, 24.8487}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({51, 4476, 5000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 0.000120467 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .13518 -24 -4.5 ]
[-0.00985 .13518 0 4.5 ]
[-0.00985 .25565 -24 -4.5 ]
[-0.00985 .25565 0 4.5 ]
[-0.00985 .37612 -24 -4.5 ]
[-0.00985 .37612 0 4.5 ]
[-0.00985 .49658 -24 -4.5 ]
[-0.00985 .49658 0 4.5 ]
[-0.00985 .61705 -24 -4.5 ]
[-0.00985 .61705 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .13518 m
.0089 .13518 L
s
[(1000)] -0.00985 .13518 1 0 Mshowa
.00265 .25565 m
.0089 .25565 L
s
[(2000)] -0.00985 .25565 1 0 Mshowa
.00265 .37612 m
.0089 .37612 L
s
[(3000)] -0.00985 .37612 1 0 Mshowa
.00265 .49658 m
.0089 .49658 L
s
[(4000)] -0.00985 .49658 1 0 Mshowa
.00265 .61705 m
.0089 .61705 L
s
[(5000)] -0.00985 .61705 1 0 Mshowa
.125 Mabswid
.00265 .03881 m
.0064 .03881 L
s
.00265 .0629 m
.0064 .0629 L
s
.00265 .087 m
.0064 .087 L
s
.00265 .11109 m
.0064 .11109 L
s
.00265 .15928 m
.0064 .15928 L
s
.00265 .18337 m
.0064 .18337 L
s
.00265 .20746 m
.0064 .20746 L
s
.00265 .23156 m
.0064 .23156 L
s
.00265 .27974 m
.0064 .27974 L
s
.00265 .30384 m
.0064 .30384 L
s
.00265 .32793 m
.0064 .32793 L
s
.00265 .35202 m
.0064 .35202 L
s
.00265 .40021 m
.0064 .40021 L
s
.00265 .4243 m
.0064 .4243 L
s
.00265 .4484 m
.0064 .4484 L
s
.00265 .47249 m
.0064 .47249 L
s
.00265 .52068 m
.0064 .52068 L
s
.00265 .54477 m
.0064 .54477 L
s
.00265 .56887 m
.0064 .56887 L
s
.00265 .59296 m
.0064 .59296 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01592 L
.15079 .017 L
.17196 .01821 L
.19312 .0199 L
.21429 .02158 L
.23545 .02387 L
.25661 .02773 L
.27778 .03339 L
.29894 .03881 L
.32011 .04664 L
.34127 .05748 L
.36243 .07194 L
.3836 .0888 L
.40476 .11181 L
.42593 .13542 L
.44709 .16831 L
.46825 .20144 L
.48942 .2418 L
.51058 .28179 L
.53175 .32504 L
.55291 .36648 L
.57407 .41129 L
.59524 .44876 L
.6164 .48225 L
.63757 .50972 L
.65873 .53321 L
.67989 .55116 L
.70106 .56597 L
.72222 .57549 L
.74339 .58465 L
.76455 .59091 L
.78571 .59549 L
.80688 .59754 L
.82804 .59995 L
.84921 .60115 L
.87037 .60211 L
.89153 .60211 L
.9127 .60272 L
.93386 .60308 L
.95503 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01592 -1.875 0 Mabsadd m
.12963 .01592 0 2.5 Mabsadd L
.12963 .01592 1.875 0 Mabsadd L
.12963 .01592 0 -2.5 Mabsadd L
.12963 .01592 -1.875 0 Mabsadd L closepath F
.15079 .017 -1.875 0 Mabsadd m
.15079 .017 0 2.5 Mabsadd L
.15079 .017 1.875 0 Mabsadd L
.15079 .017 0 -2.5 Mabsadd L
.15079 .017 -1.875 0 Mabsadd L closepath F
.17196 .01821 -1.875 0 Mabsadd m
.17196 .01821 0 2.5 Mabsadd L
.17196 .01821 1.875 0 Mabsadd L
.17196 .01821 0 -2.5 Mabsadd L
.17196 .01821 -1.875 0 Mabsadd L closepath F
.19312 .0199 -1.875 0 Mabsadd m
.19312 .0199 0 2.5 Mabsadd L
.19312 .0199 1.875 0 Mabsadd L
.19312 .0199 0 -2.5 Mabsadd L
.19312 .0199 -1.875 0 Mabsadd L closepath F
.21429 .02158 -1.875 0 Mabsadd m
.21429 .02158 0 2.5 Mabsadd L
.21429 .02158 1.875 0 Mabsadd L
.21429 .02158 0 -2.5 Mabsadd L
.21429 .02158 -1.875 0 Mabsadd L closepath F
.23545 .02387 -1.875 0 Mabsadd m
.23545 .02387 0 2.5 Mabsadd L
.23545 .02387 1.875 0 Mabsadd L
.23545 .02387 0 -2.5 Mabsadd L
.23545 .02387 -1.875 0 Mabsadd L closepath F
.25661 .02773 -1.875 0 Mabsadd m
.25661 .02773 0 2.5 Mabsadd L
.25661 .02773 1.875 0 Mabsadd L
.25661 .02773 0 -2.5 Mabsadd L
.25661 .02773 -1.875 0 Mabsadd L closepath F
.27778 .03339 -1.875 0 Mabsadd m
.27778 .03339 0 2.5 Mabsadd L
.27778 .03339 1.875 0 Mabsadd L
.27778 .03339 0 -2.5 Mabsadd L
.27778 .03339 -1.875 0 Mabsadd L closepath F
.29894 .03881 -1.875 0 Mabsadd m
.29894 .03881 0 2.5 Mabsadd L
.29894 .03881 1.875 0 Mabsadd L
.29894 .03881 0 -2.5 Mabsadd L
.29894 .03881 -1.875 0 Mabsadd L closepath F
.32011 .04664 -1.875 0 Mabsadd m
.32011 .04664 0 2.5 Mabsadd L
.32011 .04664 1.875 0 Mabsadd L
.32011 .04664 0 -2.5 Mabsadd L
.32011 .04664 -1.875 0 Mabsadd L closepath F
.34127 .05748 -1.875 0 Mabsadd m
.34127 .05748 0 2.5 Mabsadd L
.34127 .05748 1.875 0 Mabsadd L
.34127 .05748 0 -2.5 Mabsadd L
.34127 .05748 -1.875 0 Mabsadd L closepath F
.36243 .07194 -1.875 0 Mabsadd m
.36243 .07194 0 2.5 Mabsadd L
.36243 .07194 1.875 0 Mabsadd L
.36243 .07194 0 -2.5 Mabsadd L
.36243 .07194 -1.875 0 Mabsadd L closepath F
.3836 .0888 -1.875 0 Mabsadd m
.3836 .0888 0 2.5 Mabsadd L
.3836 .0888 1.875 0 Mabsadd L
.3836 .0888 0 -2.5 Mabsadd L
.3836 .0888 -1.875 0 Mabsadd L closepath F
.40476 .11181 -1.875 0 Mabsadd m
.40476 .11181 0 2.5 Mabsadd L
.40476 .11181 1.875 0 Mabsadd L
.40476 .11181 0 -2.5 Mabsadd L
.40476 .11181 -1.875 0 Mabsadd L closepath F
.42593 .13542 -1.875 0 Mabsadd m
.42593 .13542 0 2.5 Mabsadd L
.42593 .13542 1.875 0 Mabsadd L
.42593 .13542 0 -2.5 Mabsadd L
.42593 .13542 -1.875 0 Mabsadd L closepath F
.44709 .16831 -1.875 0 Mabsadd m
.44709 .16831 0 2.5 Mabsadd L
.44709 .16831 1.875 0 Mabsadd L
.44709 .16831 0 -2.5 Mabsadd L
.44709 .16831 -1.875 0 Mabsadd L closepath F
.46825 .20144 -1.875 0 Mabsadd m
.46825 .20144 0 2.5 Mabsadd L
.46825 .20144 1.875 0 Mabsadd L
.46825 .20144 0 -2.5 Mabsadd L
.46825 .20144 -1.875 0 Mabsadd L closepath F
.48942 .2418 -1.875 0 Mabsadd m
.48942 .2418 0 2.5 Mabsadd L
.48942 .2418 1.875 0 Mabsadd L
.48942 .2418 0 -2.5 Mabsadd L
.48942 .2418 -1.875 0 Mabsadd L closepath F
.51058 .28179 -1.875 0 Mabsadd m
.51058 .28179 0 2.5 Mabsadd L
.51058 .28179 1.875 0 Mabsadd L
.51058 .28179 0 -2.5 Mabsadd L
.51058 .28179 -1.875 0 Mabsadd L closepath F
.53175 .32504 -1.875 0 Mabsadd m
.53175 .32504 0 2.5 Mabsadd L
.53175 .32504 1.875 0 Mabsadd L
.53175 .32504 0 -2.5 Mabsadd L
.53175 .32504 -1.875 0 Mabsadd L closepath F
.55291 .36648 -1.875 0 Mabsadd m
.55291 .36648 0 2.5 Mabsadd L
.55291 .36648 1.875 0 Mabsadd L
.55291 .36648 0 -2.5 Mabsadd L
.55291 .36648 -1.875 0 Mabsadd L closepath F
.57407 .41129 -1.875 0 Mabsadd m
.57407 .41129 0 2.5 Mabsadd L
.57407 .41129 1.875 0 Mabsadd L
.57407 .41129 0 -2.5 Mabsadd L
.57407 .41129 -1.875 0 Mabsadd L closepath F
.59524 .44876 -1.875 0 Mabsadd m
.59524 .44876 0 2.5 Mabsadd L
.59524 .44876 1.875 0 Mabsadd L
.59524 .44876 0 -2.5 Mabsadd L
.59524 .44876 -1.875 0 Mabsadd L closepath F
.6164 .48225 -1.875 0 Mabsadd m
.6164 .48225 0 2.5 Mabsadd L
.6164 .48225 1.875 0 Mabsadd L
.6164 .48225 0 -2.5 Mabsadd L
.6164 .48225 -1.875 0 Mabsadd L closepath F
.63757 .50972 -1.875 0 Mabsadd m
.63757 .50972 0 2.5 Mabsadd L
.63757 .50972 1.875 0 Mabsadd L
.63757 .50972 0 -2.5 Mabsadd L
.63757 .50972 -1.875 0 Mabsadd L closepath F
.65873 .53321 -1.875 0 Mabsadd m
.65873 .53321 0 2.5 Mabsadd L
.65873 .53321 1.875 0 Mabsadd L
.65873 .53321 0 -2.5 Mabsadd L
.65873 .53321 -1.875 0 Mabsadd L closepath F
.67989 .55116 -1.875 0 Mabsadd m
.67989 .55116 0 2.5 Mabsadd L
.67989 .55116 1.875 0 Mabsadd L
.67989 .55116 0 -2.5 Mabsadd L
.67989 .55116 -1.875 0 Mabsadd L closepath F
.70106 .56597 -1.875 0 Mabsadd m
.70106 .56597 0 2.5 Mabsadd L
.70106 .56597 1.875 0 Mabsadd L
.70106 .56597 0 -2.5 Mabsadd L
.70106 .56597 -1.875 0 Mabsadd L closepath F
.72222 .57549 -1.875 0 Mabsadd m
.72222 .57549 0 2.5 Mabsadd L
.72222 .57549 1.875 0 Mabsadd L
.72222 .57549 0 -2.5 Mabsadd L
.72222 .57549 -1.875 0 Mabsadd L closepath F
.74339 .58465 -1.875 0 Mabsadd m
.74339 .58465 0 2.5 Mabsadd L
.74339 .58465 1.875 0 Mabsadd L
.74339 .58465 0 -2.5 Mabsadd L
.74339 .58465 -1.875 0 Mabsadd L closepath F
.76455 .59091 -1.875 0 Mabsadd m
.76455 .59091 0 2.5 Mabsadd L
.76455 .59091 1.875 0 Mabsadd L
.76455 .59091 0 -2.5 Mabsadd L
.76455 .59091 -1.875 0 Mabsadd L closepath F
.78571 .59549 -1.875 0 Mabsadd m
.78571 .59549 0 2.5 Mabsadd L
.78571 .59549 1.875 0 Mabsadd L
.78571 .59549 0 -2.5 Mabsadd L
.78571 .59549 -1.875 0 Mabsadd L closepath F
.80688 .59754 -1.875 0 Mabsadd m
.80688 .59754 0 2.5 Mabsadd L
.80688 .59754 1.875 0 Mabsadd L
.80688 .59754 0 -2.5 Mabsadd L
.80688 .59754 -1.875 0 Mabsadd L closepath F
.82804 .59995 -1.875 0 Mabsadd m
.82804 .59995 0 2.5 Mabsadd L
.82804 .59995 1.875 0 Mabsadd L
.82804 .59995 0 -2.5 Mabsadd L
.82804 .59995 -1.875 0 Mabsadd L closepath F
.84921 .60115 -1.875 0 Mabsadd m
.84921 .60115 0 2.5 Mabsadd L
.84921 .60115 1.875 0 Mabsadd L
.84921 .60115 0 -2.5 Mabsadd L
.84921 .60115 -1.875 0 Mabsadd L closepath F
.87037 .60211 -1.875 0 Mabsadd m
.87037 .60211 0 2.5 Mabsadd L
.87037 .60211 1.875 0 Mabsadd L
.87037 .60211 0 -2.5 Mabsadd L
.87037 .60211 -1.875 0 Mabsadd L closepath F
.89153 .60211 -1.875 0 Mabsadd m
.89153 .60211 0 2.5 Mabsadd L
.89153 .60211 1.875 0 Mabsadd L
.89153 .60211 0 -2.5 Mabsadd L
.89153 .60211 -1.875 0 Mabsadd L closepath F
.9127 .60272 -1.875 0 Mabsadd m
.9127 .60272 0 2.5 Mabsadd L
.9127 .60272 1.875 0 Mabsadd L
.9127 .60272 0 -2.5 Mabsadd L
.9127 .60272 -1.875 0 Mabsadd L closepath F
.93386 .60308 -1.875 0 Mabsadd m
.93386 .60308 0 2.5 Mabsadd L
.93386 .60308 1.875 0 Mabsadd L
.93386 .60308 0 -2.5 Mabsadd L
.93386 .60308 -1.875 0 Mabsadd L closepath F
.95503 .6032 -1.875 0 Mabsadd m
.95503 .6032 0 2.5 Mabsadd L
.95503 .6032 1.875 0 Mabsadd L
.95503 .6032 0 -2.5 Mabsadd L
.95503 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .02676 L
.06614 .03881 L
.0873 .05086 L
.10847 .0629 L
.12963 .07495 L
.15079 .087 L
.17196 .09904 L
.19312 .11109 L
.21429 .12314 L
.23545 .13518 L
.25661 .14723 L
.27778 .15928 L
.29894 .17132 L
.32011 .18337 L
.34127 .19542 L
.36243 .20746 L
.3836 .21951 L
.40476 .23156 L
.42593 .2436 L
.44709 .25565 L
.46825 .2677 L
.48942 .27974 L
.51058 .29179 L
.53175 .30384 L
.55291 .31588 L
.57407 .32793 L
.59524 .33998 L
.6164 .35202 L
.63757 .36407 L
.65873 .37612 L
.67989 .38816 L
.70106 .40021 L
.72222 .41226 L
.74339 .4243 L
.76455 .43635 L
.78571 .4484 L
.80688 .46044 L
.82804 .47249 L
.84921 .48454 L
.87037 .49658 L
.89153 .50863 L
.9127 .52068 L
.93386 .53272 L
.95503 .54477 L
.97619 .54477 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .02676 0 2.5 Mabsadd m
.04497 .02676 -0.56518 .7779 Mabsadd L
.04497 .02676 -2.37764 .77254 Mabsadd L
.04497 .02676 -0.91448 -0.29713 Mabsadd L
.04497 .02676 -1.46946 -2.02254 Mabsadd L
.04497 .02676 0 -0.96154 Mabsadd L
.04497 .02676 1.46946 -2.02254 Mabsadd L
.04497 .02676 .91448 -0.29713 Mabsadd L
.04497 .02676 2.37764 .77254 Mabsadd L
.04497 .02676 .56518 .7779 Mabsadd L
.04497 .02676 0 2.5 Mabsadd L closepath F
.06614 .03881 0 2.5 Mabsadd m
.06614 .03881 -0.56518 .7779 Mabsadd L
.06614 .03881 -2.37764 .77254 Mabsadd L
.06614 .03881 -0.91448 -0.29713 Mabsadd L
.06614 .03881 -1.46946 -2.02254 Mabsadd L
.06614 .03881 0 -0.96154 Mabsadd L
.06614 .03881 1.46946 -2.02254 Mabsadd L
.06614 .03881 .91448 -0.29713 Mabsadd L
.06614 .03881 2.37764 .77254 Mabsadd L
.06614 .03881 .56518 .7779 Mabsadd L
.06614 .03881 0 2.5 Mabsadd L closepath F
.0873 .05086 0 2.5 Mabsadd m
.0873 .05086 -0.56518 .7779 Mabsadd L
.0873 .05086 -2.37764 .77254 Mabsadd L
.0873 .05086 -0.91448 -0.29713 Mabsadd L
.0873 .05086 -1.46946 -2.02254 Mabsadd L
.0873 .05086 0 -0.96154 Mabsadd L
.0873 .05086 1.46946 -2.02254 Mabsadd L
.0873 .05086 .91448 -0.29713 Mabsadd L
.0873 .05086 2.37764 .77254 Mabsadd L
.0873 .05086 .56518 .7779 Mabsadd L
.0873 .05086 0 2.5 Mabsadd L closepath F
.10847 .0629 0 2.5 Mabsadd m
.10847 .0629 -0.56518 .7779 Mabsadd L
.10847 .0629 -2.37764 .77254 Mabsadd L
.10847 .0629 -0.91448 -0.29713 Mabsadd L
.10847 .0629 -1.46946 -2.02254 Mabsadd L
.10847 .0629 0 -0.96154 Mabsadd L
.10847 .0629 1.46946 -2.02254 Mabsadd L
.10847 .0629 .91448 -0.29713 Mabsadd L
.10847 .0629 2.37764 .77254 Mabsadd L
.10847 .0629 .56518 .7779 Mabsadd L
.10847 .0629 0 2.5 Mabsadd L closepath F
.12963 .07495 0 2.5 Mabsadd m
.12963 .07495 -0.56518 .7779 Mabsadd L
.12963 .07495 -2.37764 .77254 Mabsadd L
.12963 .07495 -0.91448 -0.29713 Mabsadd L
.12963 .07495 -1.46946 -2.02254 Mabsadd L
.12963 .07495 0 -0.96154 Mabsadd L
.12963 .07495 1.46946 -2.02254 Mabsadd L
.12963 .07495 .91448 -0.29713 Mabsadd L
.12963 .07495 2.37764 .77254 Mabsadd L
.12963 .07495 .56518 .7779 Mabsadd L
.12963 .07495 0 2.5 Mabsadd L closepath F
.15079 .087 0 2.5 Mabsadd m
.15079 .087 -0.56518 .7779 Mabsadd L
.15079 .087 -2.37764 .77254 Mabsadd L
.15079 .087 -0.91448 -0.29713 Mabsadd L
.15079 .087 -1.46946 -2.02254 Mabsadd L
.15079 .087 0 -0.96154 Mabsadd L
.15079 .087 1.46946 -2.02254 Mabsadd L
.15079 .087 .91448 -0.29713 Mabsadd L
.15079 .087 2.37764 .77254 Mabsadd L
.15079 .087 .56518 .7779 Mabsadd L
.15079 .087 0 2.5 Mabsadd L closepath F
.17196 .09904 0 2.5 Mabsadd m
.17196 .09904 -0.56518 .7779 Mabsadd L
.17196 .09904 -2.37764 .77254 Mabsadd L
.17196 .09904 -0.91448 -0.29713 Mabsadd L
.17196 .09904 -1.46946 -2.02254 Mabsadd L
.17196 .09904 0 -0.96154 Mabsadd L
.17196 .09904 1.46946 -2.02254 Mabsadd L
.17196 .09904 .91448 -0.29713 Mabsadd L
.17196 .09904 2.37764 .77254 Mabsadd L
.17196 .09904 .56518 .7779 Mabsadd L
.17196 .09904 0 2.5 Mabsadd L closepath F
.19312 .11109 0 2.5 Mabsadd m
.19312 .11109 -0.56518 .7779 Mabsadd L
.19312 .11109 -2.37764 .77254 Mabsadd L
.19312 .11109 -0.91448 -0.29713 Mabsadd L
.19312 .11109 -1.46946 -2.02254 Mabsadd L
.19312 .11109 0 -0.96154 Mabsadd L
.19312 .11109 1.46946 -2.02254 Mabsadd L
.19312 .11109 .91448 -0.29713 Mabsadd L
.19312 .11109 2.37764 .77254 Mabsadd L
.19312 .11109 .56518 .7779 Mabsadd L
.19312 .11109 0 2.5 Mabsadd L closepath F
.21429 .12314 0 2.5 Mabsadd m
.21429 .12314 -0.56518 .7779 Mabsadd L
.21429 .12314 -2.37764 .77254 Mabsadd L
.21429 .12314 -0.91448 -0.29713 Mabsadd L
.21429 .12314 -1.46946 -2.02254 Mabsadd L
.21429 .12314 0 -0.96154 Mabsadd L
.21429 .12314 1.46946 -2.02254 Mabsadd L
.21429 .12314 .91448 -0.29713 Mabsadd L
.21429 .12314 2.37764 .77254 Mabsadd L
.21429 .12314 .56518 .7779 Mabsadd L
.21429 .12314 0 2.5 Mabsadd L closepath F
.23545 .13518 0 2.5 Mabsadd m
.23545 .13518 -0.56518 .7779 Mabsadd L
.23545 .13518 -2.37764 .77254 Mabsadd L
.23545 .13518 -0.91448 -0.29713 Mabsadd L
.23545 .13518 -1.46946 -2.02254 Mabsadd L
.23545 .13518 0 -0.96154 Mabsadd L
.23545 .13518 1.46946 -2.02254 Mabsadd L
.23545 .13518 .91448 -0.29713 Mabsadd L
.23545 .13518 2.37764 .77254 Mabsadd L
.23545 .13518 .56518 .7779 Mabsadd L
.23545 .13518 0 2.5 Mabsadd L closepath F
.25661 .14723 0 2.5 Mabsadd m
.25661 .14723 -0.56518 .7779 Mabsadd L
.25661 .14723 -2.37764 .77254 Mabsadd L
.25661 .14723 -0.91448 -0.29713 Mabsadd L
.25661 .14723 -1.46946 -2.02254 Mabsadd L
.25661 .14723 0 -0.96154 Mabsadd L
.25661 .14723 1.46946 -2.02254 Mabsadd L
.25661 .14723 .91448 -0.29713 Mabsadd L
.25661 .14723 2.37764 .77254 Mabsadd L
.25661 .14723 .56518 .7779 Mabsadd L
.25661 .14723 0 2.5 Mabsadd L closepath F
.27778 .15928 0 2.5 Mabsadd m
.27778 .15928 -0.56518 .7779 Mabsadd L
.27778 .15928 -2.37764 .77254 Mabsadd L
.27778 .15928 -0.91448 -0.29713 Mabsadd L
.27778 .15928 -1.46946 -2.02254 Mabsadd L
.27778 .15928 0 -0.96154 Mabsadd L
.27778 .15928 1.46946 -2.02254 Mabsadd L
.27778 .15928 .91448 -0.29713 Mabsadd L
.27778 .15928 2.37764 .77254 Mabsadd L
.27778 .15928 .56518 .7779 Mabsadd L
.27778 .15928 0 2.5 Mabsadd L closepath F
.29894 .17132 0 2.5 Mabsadd m
.29894 .17132 -0.56518 .7779 Mabsadd L
.29894 .17132 -2.37764 .77254 Mabsadd L
.29894 .17132 -0.91448 -0.29713 Mabsadd L
.29894 .17132 -1.46946 -2.02254 Mabsadd L
.29894 .17132 0 -0.96154 Mabsadd L
.29894 .17132 1.46946 -2.02254 Mabsadd L
.29894 .17132 .91448 -0.29713 Mabsadd L
.29894 .17132 2.37764 .77254 Mabsadd L
.29894 .17132 .56518 .7779 Mabsadd L
.29894 .17132 0 2.5 Mabsadd L closepath F
.32011 .18337 0 2.5 Mabsadd m
.32011 .18337 -0.56518 .7779 Mabsadd L
.32011 .18337 -2.37764 .77254 Mabsadd L
.32011 .18337 -0.91448 -0.29713 Mabsadd L
.32011 .18337 -1.46946 -2.02254 Mabsadd L
.32011 .18337 0 -0.96154 Mabsadd L
.32011 .18337 1.46946 -2.02254 Mabsadd L
.32011 .18337 .91448 -0.29713 Mabsadd L
.32011 .18337 2.37764 .77254 Mabsadd L
.32011 .18337 .56518 .7779 Mabsadd L
.32011 .18337 0 2.5 Mabsadd L closepath F
.34127 .19542 0 2.5 Mabsadd m
.34127 .19542 -0.56518 .7779 Mabsadd L
.34127 .19542 -2.37764 .77254 Mabsadd L
.34127 .19542 -0.91448 -0.29713 Mabsadd L
.34127 .19542 -1.46946 -2.02254 Mabsadd L
.34127 .19542 0 -0.96154 Mabsadd L
.34127 .19542 1.46946 -2.02254 Mabsadd L
.34127 .19542 .91448 -0.29713 Mabsadd L
.34127 .19542 2.37764 .77254 Mabsadd L
.34127 .19542 .56518 .7779 Mabsadd L
.34127 .19542 0 2.5 Mabsadd L closepath F
.36243 .20746 0 2.5 Mabsadd m
.36243 .20746 -0.56518 .7779 Mabsadd L
.36243 .20746 -2.37764 .77254 Mabsadd L
.36243 .20746 -0.91448 -0.29713 Mabsadd L
.36243 .20746 -1.46946 -2.02254 Mabsadd L
.36243 .20746 0 -0.96154 Mabsadd L
.36243 .20746 1.46946 -2.02254 Mabsadd L
.36243 .20746 .91448 -0.29713 Mabsadd L
.36243 .20746 2.37764 .77254 Mabsadd L
.36243 .20746 .56518 .7779 Mabsadd L
.36243 .20746 0 2.5 Mabsadd L closepath F
.3836 .21951 0 2.5 Mabsadd m
.3836 .21951 -0.56518 .7779 Mabsadd L
.3836 .21951 -2.37764 .77254 Mabsadd L
.3836 .21951 -0.91448 -0.29713 Mabsadd L
.3836 .21951 -1.46946 -2.02254 Mabsadd L
.3836 .21951 0 -0.96154 Mabsadd L
.3836 .21951 1.46946 -2.02254 Mabsadd L
.3836 .21951 .91448 -0.29713 Mabsadd L
.3836 .21951 2.37764 .77254 Mabsadd L
.3836 .21951 .56518 .7779 Mabsadd L
.3836 .21951 0 2.5 Mabsadd L closepath F
.40476 .23156 0 2.5 Mabsadd m
.40476 .23156 -0.56518 .7779 Mabsadd L
.40476 .23156 -2.37764 .77254 Mabsadd L
.40476 .23156 -0.91448 -0.29713 Mabsadd L
.40476 .23156 -1.46946 -2.02254 Mabsadd L
.40476 .23156 0 -0.96154 Mabsadd L
.40476 .23156 1.46946 -2.02254 Mabsadd L
.40476 .23156 .91448 -0.29713 Mabsadd L
.40476 .23156 2.37764 .77254 Mabsadd L
.40476 .23156 .56518 .7779 Mabsadd L
.40476 .23156 0 2.5 Mabsadd L closepath F
.42593 .2436 0 2.5 Mabsadd m
.42593 .2436 -0.56518 .7779 Mabsadd L
.42593 .2436 -2.37764 .77254 Mabsadd L
.42593 .2436 -0.91448 -0.29713 Mabsadd L
.42593 .2436 -1.46946 -2.02254 Mabsadd L
.42593 .2436 0 -0.96154 Mabsadd L
.42593 .2436 1.46946 -2.02254 Mabsadd L
.42593 .2436 .91448 -0.29713 Mabsadd L
.42593 .2436 2.37764 .77254 Mabsadd L
.42593 .2436 .56518 .7779 Mabsadd L
.42593 .2436 0 2.5 Mabsadd L closepath F
.44709 .25565 0 2.5 Mabsadd m
.44709 .25565 -0.56518 .7779 Mabsadd L
.44709 .25565 -2.37764 .77254 Mabsadd L
.44709 .25565 -0.91448 -0.29713 Mabsadd L
.44709 .25565 -1.46946 -2.02254 Mabsadd L
.44709 .25565 0 -0.96154 Mabsadd L
.44709 .25565 1.46946 -2.02254 Mabsadd L
.44709 .25565 .91448 -0.29713 Mabsadd L
.44709 .25565 2.37764 .77254 Mabsadd L
.44709 .25565 .56518 .7779 Mabsadd L
.44709 .25565 0 2.5 Mabsadd L closepath F
.46825 .2677 0 2.5 Mabsadd m
.46825 .2677 -0.56518 .7779 Mabsadd L
.46825 .2677 -2.37764 .77254 Mabsadd L
.46825 .2677 -0.91448 -0.29713 Mabsadd L
.46825 .2677 -1.46946 -2.02254 Mabsadd L
.46825 .2677 0 -0.96154 Mabsadd L
.46825 .2677 1.46946 -2.02254 Mabsadd L
.46825 .2677 .91448 -0.29713 Mabsadd L
.46825 .2677 2.37764 .77254 Mabsadd L
.46825 .2677 .56518 .7779 Mabsadd L
.46825 .2677 0 2.5 Mabsadd L closepath F
.48942 .27974 0 2.5 Mabsadd m
.48942 .27974 -0.56518 .7779 Mabsadd L
.48942 .27974 -2.37764 .77254 Mabsadd L
.48942 .27974 -0.91448 -0.29713 Mabsadd L
.48942 .27974 -1.46946 -2.02254 Mabsadd L
.48942 .27974 0 -0.96154 Mabsadd L
.48942 .27974 1.46946 -2.02254 Mabsadd L
.48942 .27974 .91448 -0.29713 Mabsadd L
.48942 .27974 2.37764 .77254 Mabsadd L
.48942 .27974 .56518 .7779 Mabsadd L
.48942 .27974 0 2.5 Mabsadd L closepath F
.51058 .29179 0 2.5 Mabsadd m
.51058 .29179 -0.56518 .7779 Mabsadd L
.51058 .29179 -2.37764 .77254 Mabsadd L
.51058 .29179 -0.91448 -0.29713 Mabsadd L
.51058 .29179 -1.46946 -2.02254 Mabsadd L
.51058 .29179 0 -0.96154 Mabsadd L
.51058 .29179 1.46946 -2.02254 Mabsadd L
.51058 .29179 .91448 -0.29713 Mabsadd L
.51058 .29179 2.37764 .77254 Mabsadd L
.51058 .29179 .56518 .7779 Mabsadd L
.51058 .29179 0 2.5 Mabsadd L closepath F
.53175 .30384 0 2.5 Mabsadd m
.53175 .30384 -0.56518 .7779 Mabsadd L
.53175 .30384 -2.37764 .77254 Mabsadd L
.53175 .30384 -0.91448 -0.29713 Mabsadd L
.53175 .30384 -1.46946 -2.02254 Mabsadd L
.53175 .30384 0 -0.96154 Mabsadd L
.53175 .30384 1.46946 -2.02254 Mabsadd L
.53175 .30384 .91448 -0.29713 Mabsadd L
.53175 .30384 2.37764 .77254 Mabsadd L
.53175 .30384 .56518 .7779 Mabsadd L
.53175 .30384 0 2.5 Mabsadd L closepath F
.55291 .31588 0 2.5 Mabsadd m
.55291 .31588 -0.56518 .7779 Mabsadd L
.55291 .31588 -2.37764 .77254 Mabsadd L
.55291 .31588 -0.91448 -0.29713 Mabsadd L
.55291 .31588 -1.46946 -2.02254 Mabsadd L
.55291 .31588 0 -0.96154 Mabsadd L
.55291 .31588 1.46946 -2.02254 Mabsadd L
.55291 .31588 .91448 -0.29713 Mabsadd L
.55291 .31588 2.37764 .77254 Mabsadd L
.55291 .31588 .56518 .7779 Mabsadd L
.55291 .31588 0 2.5 Mabsadd L closepath F
.57407 .32793 0 2.5 Mabsadd m
.57407 .32793 -0.56518 .7779 Mabsadd L
.57407 .32793 -2.37764 .77254 Mabsadd L
.57407 .32793 -0.91448 -0.29713 Mabsadd L
.57407 .32793 -1.46946 -2.02254 Mabsadd L
.57407 .32793 0 -0.96154 Mabsadd L
.57407 .32793 1.46946 -2.02254 Mabsadd L
.57407 .32793 .91448 -0.29713 Mabsadd L
.57407 .32793 2.37764 .77254 Mabsadd L
.57407 .32793 .56518 .7779 Mabsadd L
.57407 .32793 0 2.5 Mabsadd L closepath F
.59524 .33998 0 2.5 Mabsadd m
.59524 .33998 -0.56518 .7779 Mabsadd L
.59524 .33998 -2.37764 .77254 Mabsadd L
.59524 .33998 -0.91448 -0.29713 Mabsadd L
.59524 .33998 -1.46946 -2.02254 Mabsadd L
.59524 .33998 0 -0.96154 Mabsadd L
.59524 .33998 1.46946 -2.02254 Mabsadd L
.59524 .33998 .91448 -0.29713 Mabsadd L
.59524 .33998 2.37764 .77254 Mabsadd L
.59524 .33998 .56518 .7779 Mabsadd L
.59524 .33998 0 2.5 Mabsadd L closepath F
.6164 .35202 0 2.5 Mabsadd m
.6164 .35202 -0.56518 .7779 Mabsadd L
.6164 .35202 -2.37764 .77254 Mabsadd L
.6164 .35202 -0.91448 -0.29713 Mabsadd L
.6164 .35202 -1.46946 -2.02254 Mabsadd L
.6164 .35202 0 -0.96154 Mabsadd L
.6164 .35202 1.46946 -2.02254 Mabsadd L
.6164 .35202 .91448 -0.29713 Mabsadd L
.6164 .35202 2.37764 .77254 Mabsadd L
.6164 .35202 .56518 .7779 Mabsadd L
.6164 .35202 0 2.5 Mabsadd L closepath F
.63757 .36407 0 2.5 Mabsadd m
.63757 .36407 -0.56518 .7779 Mabsadd L
.63757 .36407 -2.37764 .77254 Mabsadd L
.63757 .36407 -0.91448 -0.29713 Mabsadd L
.63757 .36407 -1.46946 -2.02254 Mabsadd L
.63757 .36407 0 -0.96154 Mabsadd L
.63757 .36407 1.46946 -2.02254 Mabsadd L
.63757 .36407 .91448 -0.29713 Mabsadd L
.63757 .36407 2.37764 .77254 Mabsadd L
.63757 .36407 .56518 .7779 Mabsadd L
.63757 .36407 0 2.5 Mabsadd L closepath F
.65873 .37612 0 2.5 Mabsadd m
.65873 .37612 -0.56518 .7779 Mabsadd L
.65873 .37612 -2.37764 .77254 Mabsadd L
.65873 .37612 -0.91448 -0.29713 Mabsadd L
.65873 .37612 -1.46946 -2.02254 Mabsadd L
.65873 .37612 0 -0.96154 Mabsadd L
.65873 .37612 1.46946 -2.02254 Mabsadd L
.65873 .37612 .91448 -0.29713 Mabsadd L
.65873 .37612 2.37764 .77254 Mabsadd L
.65873 .37612 .56518 .7779 Mabsadd L
.65873 .37612 0 2.5 Mabsadd L closepath F
.67989 .38816 0 2.5 Mabsadd m
.67989 .38816 -0.56518 .7779 Mabsadd L
.67989 .38816 -2.37764 .77254 Mabsadd L
.67989 .38816 -0.91448 -0.29713 Mabsadd L
.67989 .38816 -1.46946 -2.02254 Mabsadd L
.67989 .38816 0 -0.96154 Mabsadd L
.67989 .38816 1.46946 -2.02254 Mabsadd L
.67989 .38816 .91448 -0.29713 Mabsadd L
.67989 .38816 2.37764 .77254 Mabsadd L
.67989 .38816 .56518 .7779 Mabsadd L
.67989 .38816 0 2.5 Mabsadd L closepath F
.70106 .40021 0 2.5 Mabsadd m
.70106 .40021 -0.56518 .7779 Mabsadd L
.70106 .40021 -2.37764 .77254 Mabsadd L
.70106 .40021 -0.91448 -0.29713 Mabsadd L
.70106 .40021 -1.46946 -2.02254 Mabsadd L
.70106 .40021 0 -0.96154 Mabsadd L
.70106 .40021 1.46946 -2.02254 Mabsadd L
.70106 .40021 .91448 -0.29713 Mabsadd L
.70106 .40021 2.37764 .77254 Mabsadd L
.70106 .40021 .56518 .7779 Mabsadd L
.70106 .40021 0 2.5 Mabsadd L closepath F
.72222 .41226 0 2.5 Mabsadd m
.72222 .41226 -0.56518 .7779 Mabsadd L
.72222 .41226 -2.37764 .77254 Mabsadd L
.72222 .41226 -0.91448 -0.29713 Mabsadd L
.72222 .41226 -1.46946 -2.02254 Mabsadd L
.72222 .41226 0 -0.96154 Mabsadd L
.72222 .41226 1.46946 -2.02254 Mabsadd L
.72222 .41226 .91448 -0.29713 Mabsadd L
.72222 .41226 2.37764 .77254 Mabsadd L
.72222 .41226 .56518 .7779 Mabsadd L
.72222 .41226 0 2.5 Mabsadd L closepath F
.74339 .4243 0 2.5 Mabsadd m
.74339 .4243 -0.56518 .7779 Mabsadd L
.74339 .4243 -2.37764 .77254 Mabsadd L
.74339 .4243 -0.91448 -0.29713 Mabsadd L
.74339 .4243 -1.46946 -2.02254 Mabsadd L
.74339 .4243 0 -0.96154 Mabsadd L
.74339 .4243 1.46946 -2.02254 Mabsadd L
.74339 .4243 .91448 -0.29713 Mabsadd L
.74339 .4243 2.37764 .77254 Mabsadd L
.74339 .4243 .56518 .7779 Mabsadd L
.74339 .4243 0 2.5 Mabsadd L closepath F
.76455 .43635 0 2.5 Mabsadd m
.76455 .43635 -0.56518 .7779 Mabsadd L
.76455 .43635 -2.37764 .77254 Mabsadd L
.76455 .43635 -0.91448 -0.29713 Mabsadd L
.76455 .43635 -1.46946 -2.02254 Mabsadd L
.76455 .43635 0 -0.96154 Mabsadd L
.76455 .43635 1.46946 -2.02254 Mabsadd L
.76455 .43635 .91448 -0.29713 Mabsadd L
.76455 .43635 2.37764 .77254 Mabsadd L
.76455 .43635 .56518 .7779 Mabsadd L
.76455 .43635 0 2.5 Mabsadd L closepath F
.78571 .4484 0 2.5 Mabsadd m
.78571 .4484 -0.56518 .7779 Mabsadd L
.78571 .4484 -2.37764 .77254 Mabsadd L
.78571 .4484 -0.91448 -0.29713 Mabsadd L
.78571 .4484 -1.46946 -2.02254 Mabsadd L
.78571 .4484 0 -0.96154 Mabsadd L
.78571 .4484 1.46946 -2.02254 Mabsadd L
.78571 .4484 .91448 -0.29713 Mabsadd L
.78571 .4484 2.37764 .77254 Mabsadd L
.78571 .4484 .56518 .7779 Mabsadd L
.78571 .4484 0 2.5 Mabsadd L closepath F
.80688 .46044 0 2.5 Mabsadd m
.80688 .46044 -0.56518 .7779 Mabsadd L
.80688 .46044 -2.37764 .77254 Mabsadd L
.80688 .46044 -0.91448 -0.29713 Mabsadd L
.80688 .46044 -1.46946 -2.02254 Mabsadd L
.80688 .46044 0 -0.96154 Mabsadd L
.80688 .46044 1.46946 -2.02254 Mabsadd L
.80688 .46044 .91448 -0.29713 Mabsadd L
.80688 .46044 2.37764 .77254 Mabsadd L
.80688 .46044 .56518 .7779 Mabsadd L
.80688 .46044 0 2.5 Mabsadd L closepath F
.82804 .47249 0 2.5 Mabsadd m
.82804 .47249 -0.56518 .7779 Mabsadd L
.82804 .47249 -2.37764 .77254 Mabsadd L
.82804 .47249 -0.91448 -0.29713 Mabsadd L
.82804 .47249 -1.46946 -2.02254 Mabsadd L
.82804 .47249 0 -0.96154 Mabsadd L
.82804 .47249 1.46946 -2.02254 Mabsadd L
.82804 .47249 .91448 -0.29713 Mabsadd L
.82804 .47249 2.37764 .77254 Mabsadd L
.82804 .47249 .56518 .7779 Mabsadd L
.82804 .47249 0 2.5 Mabsadd L closepath F
.84921 .48454 0 2.5 Mabsadd m
.84921 .48454 -0.56518 .7779 Mabsadd L
.84921 .48454 -2.37764 .77254 Mabsadd L
.84921 .48454 -0.91448 -0.29713 Mabsadd L
.84921 .48454 -1.46946 -2.02254 Mabsadd L
.84921 .48454 0 -0.96154 Mabsadd L
.84921 .48454 1.46946 -2.02254 Mabsadd L
.84921 .48454 .91448 -0.29713 Mabsadd L
.84921 .48454 2.37764 .77254 Mabsadd L
.84921 .48454 .56518 .7779 Mabsadd L
.84921 .48454 0 2.5 Mabsadd L closepath F
.87037 .49658 0 2.5 Mabsadd m
.87037 .49658 -0.56518 .7779 Mabsadd L
.87037 .49658 -2.37764 .77254 Mabsadd L
.87037 .49658 -0.91448 -0.29713 Mabsadd L
.87037 .49658 -1.46946 -2.02254 Mabsadd L
.87037 .49658 0 -0.96154 Mabsadd L
.87037 .49658 1.46946 -2.02254 Mabsadd L
.87037 .49658 .91448 -0.29713 Mabsadd L
.87037 .49658 2.37764 .77254 Mabsadd L
.87037 .49658 .56518 .7779 Mabsadd L
.87037 .49658 0 2.5 Mabsadd L closepath F
.89153 .50863 0 2.5 Mabsadd m
.89153 .50863 -0.56518 .7779 Mabsadd L
.89153 .50863 -2.37764 .77254 Mabsadd L
.89153 .50863 -0.91448 -0.29713 Mabsadd L
.89153 .50863 -1.46946 -2.02254 Mabsadd L
.89153 .50863 0 -0.96154 Mabsadd L
.89153 .50863 1.46946 -2.02254 Mabsadd L
.89153 .50863 .91448 -0.29713 Mabsadd L
.89153 .50863 2.37764 .77254 Mabsadd L
.89153 .50863 .56518 .7779 Mabsadd L
.89153 .50863 0 2.5 Mabsadd L closepath F
.9127 .52068 0 2.5 Mabsadd m
.9127 .52068 -0.56518 .7779 Mabsadd L
.9127 .52068 -2.37764 .77254 Mabsadd L
.9127 .52068 -0.91448 -0.29713 Mabsadd L
.9127 .52068 -1.46946 -2.02254 Mabsadd L
.9127 .52068 0 -0.96154 Mabsadd L
.9127 .52068 1.46946 -2.02254 Mabsadd L
.9127 .52068 .91448 -0.29713 Mabsadd L
.9127 .52068 2.37764 .77254 Mabsadd L
.9127 .52068 .56518 .7779 Mabsadd L
.9127 .52068 0 2.5 Mabsadd L closepath F
.93386 .53272 0 2.5 Mabsadd m
.93386 .53272 -0.56518 .7779 Mabsadd L
.93386 .53272 -2.37764 .77254 Mabsadd L
.93386 .53272 -0.91448 -0.29713 Mabsadd L
.93386 .53272 -1.46946 -2.02254 Mabsadd L
.93386 .53272 0 -0.96154 Mabsadd L
.93386 .53272 1.46946 -2.02254 Mabsadd L
.93386 .53272 .91448 -0.29713 Mabsadd L
.93386 .53272 2.37764 .77254 Mabsadd L
.93386 .53272 .56518 .7779 Mabsadd L
.93386 .53272 0 2.5 Mabsadd L closepath F
.95503 .54477 0 2.5 Mabsadd m
.95503 .54477 -0.56518 .7779 Mabsadd L
.95503 .54477 -2.37764 .77254 Mabsadd L
.95503 .54477 -0.91448 -0.29713 Mabsadd L
.95503 .54477 -1.46946 -2.02254 Mabsadd L
.95503 .54477 0 -0.96154 Mabsadd L
.95503 .54477 1.46946 -2.02254 Mabsadd L
.95503 .54477 .91448 -0.29713 Mabsadd L
.95503 .54477 2.37764 .77254 Mabsadd L
.95503 .54477 .56518 .7779 Mabsadd L
.95503 .54477 0 2.5 Mabsadd L closepath F
.97619 .54477 0 2.5 Mabsadd m
.97619 .54477 -0.56518 .7779 Mabsadd L
.97619 .54477 -2.37764 .77254 Mabsadd L
.97619 .54477 -0.91448 -0.29713 Mabsadd L
.97619 .54477 -1.46946 -2.02254 Mabsadd L
.97619 .54477 0 -0.96154 Mabsadd L
.97619 .54477 1.46946 -2.02254 Mabsadd L
.97619 .54477 .91448 -0.29713 Mabsadd L
.97619 .54477 2.37764 .77254 Mabsadd L
.97619 .54477 .56518 .7779 Mabsadd L
.97619 .54477 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01592 m
.04497 .0158 L
.06614 .01592 L
.0873 .0164 L
.10847 .0164 L
.12963 .017 L
.15079 .01857 L
.17196 .02038 L
.19312 .02014 L
.21429 .02255 L
.23545 .02556 L
.25661 .02917 L
.27778 .03158 L
.29894 .03772 L
.32011 .03833 L
.34127 .0476 L
.36243 .04784 L
.3836 .05507 L
.40476 .05471 L
.42593 .05796 L
.44709 .05616 L
.46825 .05953 L
.48942 .05218 L
.51058 .04821 L
.53175 .04218 L
.55291 .03821 L
.57407 .03266 L
.59524 .02953 L
.6164 .02423 L
.63757 .02387 L
.65873 .02098 L
.67989 .01929 L
.70106 .01676 L
.72222 .01712 L
.74339 .01592 L
.76455 .01568 L
.78571 .01472 L
.80688 .01532 L
.82804 .01508 L
.84921 .01484 L
.87037 .01484 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01592 -2.5 2.5 Mabsadd m
.02381 .01592 2.5 2.5 Mabsadd L
.02381 .01592 2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 2.5 Mabsadd L closepath F
.04497 .0158 -2.5 2.5 Mabsadd m
.04497 .0158 2.5 2.5 Mabsadd L
.04497 .0158 2.5 -2.5 Mabsadd L
.04497 .0158 -2.5 -2.5 Mabsadd L
.04497 .0158 -2.5 2.5 Mabsadd L closepath F
.06614 .01592 -2.5 2.5 Mabsadd m
.06614 .01592 2.5 2.5 Mabsadd L
.06614 .01592 2.5 -2.5 Mabsadd L
.06614 .01592 -2.5 -2.5 Mabsadd L
.06614 .01592 -2.5 2.5 Mabsadd L closepath F
.0873 .0164 -2.5 2.5 Mabsadd m
.0873 .0164 2.5 2.5 Mabsadd L
.0873 .0164 2.5 -2.5 Mabsadd L
.0873 .0164 -2.5 -2.5 Mabsadd L
.0873 .0164 -2.5 2.5 Mabsadd L closepath F
.10847 .0164 -2.5 2.5 Mabsadd m
.10847 .0164 2.5 2.5 Mabsadd L
.10847 .0164 2.5 -2.5 Mabsadd L
.10847 .0164 -2.5 -2.5 Mabsadd L
.10847 .0164 -2.5 2.5 Mabsadd L closepath F
.12963 .017 -2.5 2.5 Mabsadd m
.12963 .017 2.5 2.5 Mabsadd L
.12963 .017 2.5 -2.5 Mabsadd L
.12963 .017 -2.5 -2.5 Mabsadd L
.12963 .017 -2.5 2.5 Mabsadd L closepath F
.15079 .01857 -2.5 2.5 Mabsadd m
.15079 .01857 2.5 2.5 Mabsadd L
.15079 .01857 2.5 -2.5 Mabsadd L
.15079 .01857 -2.5 -2.5 Mabsadd L
.15079 .01857 -2.5 2.5 Mabsadd L closepath F
.17196 .02038 -2.5 2.5 Mabsadd m
.17196 .02038 2.5 2.5 Mabsadd L
.17196 .02038 2.5 -2.5 Mabsadd L
.17196 .02038 -2.5 -2.5 Mabsadd L
.17196 .02038 -2.5 2.5 Mabsadd L closepath F
.19312 .02014 -2.5 2.5 Mabsadd m
.19312 .02014 2.5 2.5 Mabsadd L
.19312 .02014 2.5 -2.5 Mabsadd L
.19312 .02014 -2.5 -2.5 Mabsadd L
.19312 .02014 -2.5 2.5 Mabsadd L closepath F
.21429 .02255 -2.5 2.5 Mabsadd m
.21429 .02255 2.5 2.5 Mabsadd L
.21429 .02255 2.5 -2.5 Mabsadd L
.21429 .02255 -2.5 -2.5 Mabsadd L
.21429 .02255 -2.5 2.5 Mabsadd L closepath F
.23545 .02556 -2.5 2.5 Mabsadd m
.23545 .02556 2.5 2.5 Mabsadd L
.23545 .02556 2.5 -2.5 Mabsadd L
.23545 .02556 -2.5 -2.5 Mabsadd L
.23545 .02556 -2.5 2.5 Mabsadd L closepath F
.25661 .02917 -2.5 2.5 Mabsadd m
.25661 .02917 2.5 2.5 Mabsadd L
.25661 .02917 2.5 -2.5 Mabsadd L
.25661 .02917 -2.5 -2.5 Mabsadd L
.25661 .02917 -2.5 2.5 Mabsadd L closepath F
.27778 .03158 -2.5 2.5 Mabsadd m
.27778 .03158 2.5 2.5 Mabsadd L
.27778 .03158 2.5 -2.5 Mabsadd L
.27778 .03158 -2.5 -2.5 Mabsadd L
.27778 .03158 -2.5 2.5 Mabsadd L closepath F
.29894 .03772 -2.5 2.5 Mabsadd m
.29894 .03772 2.5 2.5 Mabsadd L
.29894 .03772 2.5 -2.5 Mabsadd L
.29894 .03772 -2.5 -2.5 Mabsadd L
.29894 .03772 -2.5 2.5 Mabsadd L closepath F
.32011 .03833 -2.5 2.5 Mabsadd m
.32011 .03833 2.5 2.5 Mabsadd L
.32011 .03833 2.5 -2.5 Mabsadd L
.32011 .03833 -2.5 -2.5 Mabsadd L
.32011 .03833 -2.5 2.5 Mabsadd L closepath F
.34127 .0476 -2.5 2.5 Mabsadd m
.34127 .0476 2.5 2.5 Mabsadd L
.34127 .0476 2.5 -2.5 Mabsadd L
.34127 .0476 -2.5 -2.5 Mabsadd L
.34127 .0476 -2.5 2.5 Mabsadd L closepath F
.36243 .04784 -2.5 2.5 Mabsadd m
.36243 .04784 2.5 2.5 Mabsadd L
.36243 .04784 2.5 -2.5 Mabsadd L
.36243 .04784 -2.5 -2.5 Mabsadd L
.36243 .04784 -2.5 2.5 Mabsadd L closepath F
.3836 .05507 -2.5 2.5 Mabsadd m
.3836 .05507 2.5 2.5 Mabsadd L
.3836 .05507 2.5 -2.5 Mabsadd L
.3836 .05507 -2.5 -2.5 Mabsadd L
.3836 .05507 -2.5 2.5 Mabsadd L closepath F
.40476 .05471 -2.5 2.5 Mabsadd m
.40476 .05471 2.5 2.5 Mabsadd L
.40476 .05471 2.5 -2.5 Mabsadd L
.40476 .05471 -2.5 -2.5 Mabsadd L
.40476 .05471 -2.5 2.5 Mabsadd L closepath F
.42593 .05796 -2.5 2.5 Mabsadd m
.42593 .05796 2.5 2.5 Mabsadd L
.42593 .05796 2.5 -2.5 Mabsadd L
.42593 .05796 -2.5 -2.5 Mabsadd L
.42593 .05796 -2.5 2.5 Mabsadd L closepath F
.44709 .05616 -2.5 2.5 Mabsadd m
.44709 .05616 2.5 2.5 Mabsadd L
.44709 .05616 2.5 -2.5 Mabsadd L
.44709 .05616 -2.5 -2.5 Mabsadd L
.44709 .05616 -2.5 2.5 Mabsadd L closepath F
.46825 .05953 -2.5 2.5 Mabsadd m
.46825 .05953 2.5 2.5 Mabsadd L
.46825 .05953 2.5 -2.5 Mabsadd L
.46825 .05953 -2.5 -2.5 Mabsadd L
.46825 .05953 -2.5 2.5 Mabsadd L closepath F
.48942 .05218 -2.5 2.5 Mabsadd m
.48942 .05218 2.5 2.5 Mabsadd L
.48942 .05218 2.5 -2.5 Mabsadd L
.48942 .05218 -2.5 -2.5 Mabsadd L
.48942 .05218 -2.5 2.5 Mabsadd L closepath F
.51058 .04821 -2.5 2.5 Mabsadd m
.51058 .04821 2.5 2.5 Mabsadd L
.51058 .04821 2.5 -2.5 Mabsadd L
.51058 .04821 -2.5 -2.5 Mabsadd L
.51058 .04821 -2.5 2.5 Mabsadd L closepath F
.53175 .04218 -2.5 2.5 Mabsadd m
.53175 .04218 2.5 2.5 Mabsadd L
.53175 .04218 2.5 -2.5 Mabsadd L
.53175 .04218 -2.5 -2.5 Mabsadd L
.53175 .04218 -2.5 2.5 Mabsadd L closepath F
.55291 .03821 -2.5 2.5 Mabsadd m
.55291 .03821 2.5 2.5 Mabsadd L
.55291 .03821 2.5 -2.5 Mabsadd L
.55291 .03821 -2.5 -2.5 Mabsadd L
.55291 .03821 -2.5 2.5 Mabsadd L closepath F
.57407 .03266 -2.5 2.5 Mabsadd m
.57407 .03266 2.5 2.5 Mabsadd L
.57407 .03266 2.5 -2.5 Mabsadd L
.57407 .03266 -2.5 -2.5 Mabsadd L
.57407 .03266 -2.5 2.5 Mabsadd L closepath F
.59524 .02953 -2.5 2.5 Mabsadd m
.59524 .02953 2.5 2.5 Mabsadd L
.59524 .02953 2.5 -2.5 Mabsadd L
.59524 .02953 -2.5 -2.5 Mabsadd L
.59524 .02953 -2.5 2.5 Mabsadd L closepath F
.6164 .02423 -2.5 2.5 Mabsadd m
.6164 .02423 2.5 2.5 Mabsadd L
.6164 .02423 2.5 -2.5 Mabsadd L
.6164 .02423 -2.5 -2.5 Mabsadd L
.6164 .02423 -2.5 2.5 Mabsadd L closepath F
.63757 .02387 -2.5 2.5 Mabsadd m
.63757 .02387 2.5 2.5 Mabsadd L
.63757 .02387 2.5 -2.5 Mabsadd L
.63757 .02387 -2.5 -2.5 Mabsadd L
.63757 .02387 -2.5 2.5 Mabsadd L closepath F
.65873 .02098 -2.5 2.5 Mabsadd m
.65873 .02098 2.5 2.5 Mabsadd L
.65873 .02098 2.5 -2.5 Mabsadd L
.65873 .02098 -2.5 -2.5 Mabsadd L
.65873 .02098 -2.5 2.5 Mabsadd L closepath F
.67989 .01929 -2.5 2.5 Mabsadd m
.67989 .01929 2.5 2.5 Mabsadd L
.67989 .01929 2.5 -2.5 Mabsadd L
.67989 .01929 -2.5 -2.5 Mabsadd L
.67989 .01929 -2.5 2.5 Mabsadd L closepath F
.70106 .01676 -2.5 2.5 Mabsadd m
.70106 .01676 2.5 2.5 Mabsadd L
.70106 .01676 2.5 -2.5 Mabsadd L
.70106 .01676 -2.5 -2.5 Mabsadd L
.70106 .01676 -2.5 2.5 Mabsadd L closepath F
.72222 .01712 -2.5 2.5 Mabsadd m
.72222 .01712 2.5 2.5 Mabsadd L
.72222 .01712 2.5 -2.5 Mabsadd L
.72222 .01712 -2.5 -2.5 Mabsadd L
.72222 .01712 -2.5 2.5 Mabsadd L closepath F
.74339 .01592 -2.5 2.5 Mabsadd m
.74339 .01592 2.5 2.5 Mabsadd L
.74339 .01592 2.5 -2.5 Mabsadd L
.74339 .01592 -2.5 -2.5 Mabsadd L
.74339 .01592 -2.5 2.5 Mabsadd L closepath F
.76455 .01568 -2.5 2.5 Mabsadd m
.76455 .01568 2.5 2.5 Mabsadd L
.76455 .01568 2.5 -2.5 Mabsadd L
.76455 .01568 -2.5 -2.5 Mabsadd L
.76455 .01568 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01532 -2.5 2.5 Mabsadd m
.80688 .01532 2.5 2.5 Mabsadd L
.80688 .01532 2.5 -2.5 Mabsadd L
.80688 .01532 -2.5 -2.5 Mabsadd L
.80688 .01532 -2.5 2.5 Mabsadd L closepath F
.82804 .01508 -2.5 2.5 Mabsadd m
.82804 .01508 2.5 2.5 Mabsadd L
.82804 .01508 2.5 -2.5 Mabsadd L
.82804 .01508 -2.5 -2.5 Mabsadd L
.82804 .01508 -2.5 2.5 Mabsadd L closepath F
.84921 .01484 -2.5 2.5 Mabsadd m
.84921 .01484 2.5 2.5 Mabsadd L
.84921 .01484 2.5 -2.5 Mabsadd L
.84921 .01484 -2.5 -2.5 Mabsadd L
.84921 .01484 -2.5 2.5 Mabsadd L closepath F
.87037 .01484 -2.5 2.5 Mabsadd m
.87037 .01484 2.5 2.5 Mabsadd L
.87037 .01484 2.5 -2.5 Mabsadd L
.87037 .01484 -2.5 -2.5 Mabsadd L
.87037 .01484 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001]ool40003ool2000oool40003ool2
0010ool20004ool20011ool00`00ooooo`02ool2003Gool006ooo`05003oooooool00002ool00`00
ooooo`0lool00`00ooooo`03ool01000ooooo`00?_oo00@00?ooool000;oo`04003ooooo0010ool0
1@00oooooooo00000_oo00<00?ooool0e?oo001_ool01@00oooooooo00000_oo00<00?ooool0?Ooo
00<00?ooool00_oo00@00?ooool0047oo`04003ooooo0002ool00`00ooooo`0kool50002ool01000
ooooo`00e_oo001_ool01@00oooooooo00000_oo00<00?ooool0?_oo00D00?ooooooo`0000;oo`03
003ooooo03goo`8000?oo`04003ooooo000mool01000ooooo`000ooo00@00?ooool00=Koo`00Kooo
00D00?ooooooo`0000;oo`03003ooooo03ooo`04003ooooo0002ool00`00ooooo`0oool01000oooo
o`000_oo00<00?ooool0??oo00<00?oo00000ooo00@00?ooool00=Koo`00KOoo0`000ooo00@00?oo
ool003koo`04003ooooo0002ool01000ooooo`00?_oo00@00?ooool000;oo`04003ooooo000oool2
0003ool01000ooooo`00e_oo001_ool00`00ooooo`02ool20010ool20004ool20010ool20004ool2
0011ool00`00ooooo`02ool2003Gool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo0>7oo`D000;oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@00
0_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@001Ooo00<00?ooool0[ooo1@000_oo1@00
0ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000ooo1@00
0_oo1@000_oo1@00[Ooo000Yoooo001G002Vool002Woo`03003ooooo00;oo`D00003ool0000000@0
00?oo`D000;oo`D000;oo`D000;oo`D000;ooaD00003ool0000000<000Goo`03003ooooo00Coo`03
003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03
003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`04003oooooool50002ool50003ool50000
0ooo0000000500000ooo000000030002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D00003ool0000000@000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D00003ool00000
018003ooo`03003ooooo03_oo`D000;oo`D00003ool0000000H00003ool0000000<000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000_oo1@000ooo1@000_oo1@000_oo
1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo3P0000?oo`0000000`00K_oo1@000_oo30000ooo
1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@00mOoo000Yool00`00ooooo`0;ool3000Wool5
0002ool50002ool50002ool=0002ool5001Pool50002ool50002ool50002ool50003ool50002ool5
003ooolCool002Woo`03003ooooo00[oo`D003Coo`D000;oo`D000?oo``0063oo``000;oo`D000;o
o`D00?ooob;oo`00:Ooo00<00?ooool0B_oo1@000ooo1@000_oo30000_oo1@00Booo1@000_oo1@00
0_oo1@00oooo<?oo000Yool00`00ooooo`0Aool4000mool50002ool<0002ool5001;ool50002ool5
0002ool5003oool`ool002Woo`<001;oo`<004Coo`D000;oo`D000;oo`D004?oo`D000;oo`H000;o
o`D00?ooocOoo`00:Ooo00<00?ooool04Ooo1000Booo1P0000?oo`000000100000?oo`0000000`00
0ooo1@00=?oo1@000ooo1@00oooo?_oo000Yool00`00ooooo`0Gool00`00ooooo`16ool500000ooo
000000040002ool50003ool5000]ool<0003ool5003ooolnool002Woo`03003ooooo01Woo`<004co
o`@000;oo`D00003ool0000000D002Koo`D000;oo`D000;oo`D00?ooodKoo`00:Ooo00<00?ooool0
6Ooo0P00C_oo0P0000?oo`0000001@000ooo1@000_oo1@000_oo1@002_oo1@002Ooo1@000_oo1@00
0_oo1@00ooooA_oo000Yool00`00ooooo`0Hool5001Aool50003ool50002ool<0002ool50003ool5
0002ool50002ool50002ool5003ooom=ool002Woo`03003ooooo01[oo`04003ooooo001Aool4000:
ool50002ool500000ooo0000000=00000ooo0000000:0002ool5003ooom=ool002Woo`03003ooooo
023oo`<004goo`@000Woo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00?oooeCoo`00:Ooo
0`008?oo0P00Cooo00@00?ooool000Soo`D000;oo`D000;oo`D000?oo`D000;oo`D00?oooe_oo`00
:Ooo00<00?ooool07ooo1@00DOoo00<00?ooool04ooo1@002_oo1@00ooooFooo000Yool00`00oooo
o`1fool3003ooon1ool002Woo`03003ooooo02Koo`@004coo`@00?oooh3oo`00:Ooo00<00?ooool0
:?oo0P00COoo0`00ooooP?oo000Yool00`00ooooo`0Vool5001=ool00`00ool0003ooomoool002Wo
o`03003ooooo02coo`8004goo`800?oooggoo`00:Ooo00<00?ooool0;ooo0P00C?oo00<00?oo0000
ooooN_oo000Yool3000_ool2001=ool3003Soon8000=ool002Woo`03003ooooo02koo`@004_oo`@0
0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<?oo00@00?oo000004[oo`<0
0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo1000B?oo00<00?ooool0
h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0fool2001:ool00`00ooooo`3O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`D004Woo`03003ooooo0=ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo00<00?ooool0B_oo00<00?oo
ool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool20018ool00`00ool0
003Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`8004Ooo`800=coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00??oo1@00A?oo0`00g?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0nool01000ooooo`00A?oo0`00fooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`12ool00`00ooooo`14ool00`00ooooo`3Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`8004?oo`03003ooooo0=Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo1@00@_oo00<00?ooool0eooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`10ool00`00ooooo`3Fool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo08coo`03
003oo`000=Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Booo0`00?ooo0`00e?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool4001:ool4000mool4003Dool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo04[oo`D003koo`<00=Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo
00<00?ooool0>ooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Cool3000jool00`00
ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Koo`03003ooooo05?oo`8003coo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0D_oo100000?oo`00ool0>?oo00<00?ooool0d?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Gool00`00ooooo`0hool00`00ooooo`3?ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`<003Goo`03003ooooo0<ooo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo0`00F_oo0P00=ooo00<00?ooool0c_oo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`1Iool5000fool00`00ooooo`3=ool00`00ooooo`0Fool5000Hool500001Ooo
00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00
ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`800<koo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo00@00?oo
000002ooo`@00<goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6
000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo0P00
<?oo0`00cOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002Woo`03003ooooo063oo`D0033oo`800<goo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Rool01@00oooooooo0000<?oo00<00?ooool0b_oo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Yool2000]ool00`00ooooo`39ool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`<006Woo`80
02goo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo1@00
;Ooo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool00`00
ooooo`0Zool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06oo
o`<002Soo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo
0P00:Ooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool5
000Wool20037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`@00<Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo1@008Ooo0`00a_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001gool2000Sool20036ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Koo`D002;oo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0N?oo00<00?ooool00P008Ooo00<00?ooool0`ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1nool00`00ool0000Mool00`00ooooo`33ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07koo`8001ooo`03003ooooo0<;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo1@007Ooo00<00?ooool0`_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1oool01000ool000007Ooo00<00?ooool0`Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`0Iool00`00ooooo`31ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`8001[oo`03003ooooo0<3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q?oo1@006?oo00<00?ooool0`?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08[oo`8001Koo`800<3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0SOoo0P004ooo0`00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2<ool4000Cool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08_oo`D00003ool00?oo013oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0TOoo00<00?ooool04Ooo00<00?ooool0_?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Dool2000?ool00`00ooooo`2lool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@009?oo`80013oo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Tooo1@003_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Wool00`00oooo
o`2jool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Jool4000:ool00`00ooooo`2iool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09_o
o`<000[oo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo
1@002_oo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool0
0`00ooooo`06ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:?oo`8000Goo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Xooo00<00?ooool0
1?oo0`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool60002ool4002g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`04003ooooo0003ool2002h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`@00;Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Xool6002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:goo`03003ooooo0;Coo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool2
0003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0D
ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`800003ool000000;7oo`03003ooooo01Ooo`<0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`<00:koo`03003ooooo00800;7oo`03003ooooo00Coo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo1@00/?oo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`03ool00`00ooooo`2/ool00`00ooooo`0H
ool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo
00<00?ooool01Ooo0`00ZOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`05ool2002Zool00`00
ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003o
oooo0;7oo`03003ooooo00?oo`@00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo0P001_oo00@00?oo00000:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo0`002_oo0P0000?oo`00ool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002`
ool4000;ool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`8000_o
o`D00:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool02_oo
00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00oooo
o`0>ool2002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo
013oo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<0
0?ooool03_oo1@00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`0Bool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003o
oooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool05?oo
0`00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool00`00ooooo`0Cool5002Cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo01Koo`8009;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool06Ooo00<00?ooool0
S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2000Jool3002=ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`<001[oo`<008coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo10006Ooo1000S?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2hool2000Pool00`00oooo
o`27ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2jool00`00ooooo`0Oool30025ool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@00;Woo`03003ooooo01ooo`8008Koo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0^ooo00<00?ooool07Ooo1P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2kool00`00
ooooo`0Rool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2lool00`00oooo
o`0Tool3001nool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0;coo`03003ooooo02Coo`8007ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_Ooo00<00?ooool08_oo1@00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2mool00`00ooooo`0Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;koo`03003ooooo02Soo`04003oo`00001gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00;koo`03003ooooo02[oo`8007Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0_ooo00<00?ooool09ooo1@00M_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2oool2000^ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;ooo`<0033oo`80073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0__oo1000<?oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2o
ool3000^ool6001^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003o
oooo037oo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo
00<00?ooool0<ooo1000J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30032ool00`00oooo
o`0dool2001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo
03;oo`@006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0
<ooo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00
ooooo`0gool00`00ool00002001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Goo`03003ooooo03Soo`8006;oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo03Ko
o`D0063oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0>?oo00<0
0?ooool00P00G_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003o
oooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8009_oo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0aooo0P00?_oo0P00Fooo00<00?ooool0=?oo00@00?ooool0
00?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo0`00a_oo0`00?Ooo1@00FOoo00<0
0?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`37ool3000n
ool01000ool00000F?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`39
ool00`00ooooo`11ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<[oo`03003ooooo047oo`<005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0booo00<00?ooool0?ooo1@00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03
003ooooo04Coo`8004ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<0
0?ooool0Aooo0P00C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003=ool00`00ooooo`16
ool3001;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo04Co
o`D004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo0P00B_oo00<00?oo
ool0Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool4001;ool40014ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`<004coo`8004Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?oo0000B_oo1@00@ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3A
ool00`00ooooo`1?ool00`00ooooo`0nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=;o
o`03003ooooo04koo`@003goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000d_oo00<00?ooool0C_oo0`00?Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0e?oo00<00?ooool0C?oo1@00??oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Dool00`00ooooo`1Bool00`00ooooo`0hool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=Goo`8005Goo`8003Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0e?oo1000E?oo00<00?ooool0=Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool3001Bool6000dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Koo`03003oo`0005Koo`03003ooooo03;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0E_oo0`00;ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Iool00`00ooooo`1Gool2000_oon8000=ool002Woo`03003ooooo
0=[oo`03003ooooo05Coo`D00<?oo`00:Ooo00<00?ooool0fooo00<00?ooool0oooo7?oo000Yool0
0`00ooooo`3Lool2001Jool01000ool00000_Ooo000Yool00`00ooooo`3Kool4001Kool2002mool0
02Woo`03003ooooo0=coo`<005[oo`@00;coo`00:Ooo00<00?ooool0gOoo00<00?oo0000Fooo00@0
0?ooool00;[oo`00:Ooo00<00?ooool0h?oo00<00?ooool0G_oo0`001Ooo0P00[_oo000Yool3003Q
ool00`00ooooo`1Mool200000ooo00000002ool2002_ool002Woo`03003ooooo0>;oo`03003oo`00
05_oo`D000;oo`D00:goo`00:Ooo00<00?ooool0hooo0`00G?oo00<00?ooool01?oo00<00?ooool0
[Ooo000Yool00`00ooooo`3Sool3003ooolDool002Woo`03003ooooo0>Coo`<00?oooa?oo`00:Ooo
00<00?ooool0iooo00<00?ooool0oooo4?oo000Yool00`00ooooo`3Xool20002ool00`00ooooo`3o
ool;ool002Woo`03003ooooo0>[oo`<00?ooo`goo`00:Ooo00<00?ooool0j_oo1000oooo3?oo000Y
ool3003[ool200000ooo00000003ool00`00ooooo`3oool4ool002Woo`03003ooooo0?3oo`D00?oo
o`Goo`00:Ooo00<00?ooool0lOoo1000oooo1Ooo000Yool00`00ooooo`3bool200000ooo0000003o
ool3ool002Woo`03003ooooo0?Ooo`@00?koo`00:Ooo00<00?ooool0n?oo1000oOoo000Yool00`00
ooooo`3iool9003gool002Woo`03003ooooo0?[oo`03003ooooo00;oo`@000Goo`03003ooooo0>ko
o`00:Ooo0`00oooo0Ooo1`0000?oo`0000001Ooo0P00j?oo000Yool00`00ooooo`3oool2ool00`00
ooooo`03ool=0002ool20006ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`39ool002Wo
o`03003ooooo0?ooo`Woo`03003ooooo00Coo`<000;oo`L000;oo`<000Coo`<000Goo`8000Goo`80
00Goo`8000Goo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool00ooo
0`000_oo<000[_oo000Yool00`00ooooo`3ooolHool00`00ooooo`03ool20005ool20006ool20005
ool30004ool30004ool30005ool2002^ool002Woo`03003ooooo0?ooocGoo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo0:goo`003_oo0`001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooon_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3oooojool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@00?ooooWoo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`00oooooooo0ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo003oooooool3ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool00?ooooooo`?oo`003_oo10000ooo0P001?oo0P001?oo0P00
oooooooo1?oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-517.057, 0.138558, 24.3423}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 4886, 4400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 8.55156e-05 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .10023 -24 -4.5 ]
[-0.00939 .10023 0 4.5 ]
[-0.00939 .18575 -24 -4.5 ]
[-0.00939 .18575 0 4.5 ]
[-0.00939 .27126 -24 -4.5 ]
[-0.00939 .27126 0 4.5 ]
[-0.00939 .35678 -24 -4.5 ]
[-0.00939 .35678 0 4.5 ]
[-0.00939 .44229 -24 -4.5 ]
[-0.00939 .44229 0 4.5 ]
[-0.00939 .52781 -24 -4.5 ]
[-0.00939 .52781 0 4.5 ]
[-0.00939 .61332 -24 -4.5 ]
[-0.00939 .61332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .10023 m
.00936 .10023 L
s
[(1000)] -0.00939 .10023 1 0 Mshowa
.00311 .18575 m
.00936 .18575 L
s
[(2000)] -0.00939 .18575 1 0 Mshowa
.00311 .27126 m
.00936 .27126 L
s
[(3000)] -0.00939 .27126 1 0 Mshowa
.00311 .35678 m
.00936 .35678 L
s
[(4000)] -0.00939 .35678 1 0 Mshowa
.00311 .44229 m
.00936 .44229 L
s
[(5000)] -0.00939 .44229 1 0 Mshowa
.00311 .52781 m
.00936 .52781 L
s
[(6000)] -0.00939 .52781 1 0 Mshowa
.00311 .61332 m
.00936 .61332 L
s
[(7000)] -0.00939 .61332 1 0 Mshowa
.125 Mabswid
.00311 .03182 m
.00686 .03182 L
s
.00311 .04892 m
.00686 .04892 L
s
.00311 .06602 m
.00686 .06602 L
s
.00311 .08313 m
.00686 .08313 L
s
.00311 .11733 m
.00686 .11733 L
s
.00311 .13444 m
.00686 .13444 L
s
.00311 .15154 m
.00686 .15154 L
s
.00311 .16864 m
.00686 .16864 L
s
.00311 .20285 m
.00686 .20285 L
s
.00311 .21995 m
.00686 .21995 L
s
.00311 .23706 m
.00686 .23706 L
s
.00311 .25416 m
.00686 .25416 L
s
.00311 .28836 m
.00686 .28836 L
s
.00311 .30547 m
.00686 .30547 L
s
.00311 .32257 m
.00686 .32257 L
s
.00311 .33967 m
.00686 .33967 L
s
.00311 .37388 m
.00686 .37388 L
s
.00311 .39098 m
.00686 .39098 L
s
.00311 .40809 m
.00686 .40809 L
s
.00311 .42519 m
.00686 .42519 L
s
.00311 .4594 m
.00686 .4594 L
s
.00311 .4765 m
.00686 .4765 L
s
.00311 .4936 m
.00686 .4936 L
s
.00311 .51071 m
.00686 .51071 L
s
.00311 .54491 m
.00686 .54491 L
s
.00311 .56201 m
.00686 .56201 L
s
.00311 .57912 m
.00686 .57912 L
s
.00311 .59622 m
.00686 .59622 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01472 L
.14803 .01472 L
.16874 .01472 L
.18944 .01472 L
.21014 .01472 L
.23085 .01472 L
.25155 .01472 L
.27226 .01472 L
.29296 .01472 L
.31366 .01472 L
.33437 .01557 L
.35507 .01583 L
.37578 .01634 L
.39648 .01694 L
.41718 .01822 L
.43789 .01959 L
.45859 .0213 L
.4793 .02412 L
.5 .02754 L
.5207 .03327 L
.54141 .04105 L
.56211 .05063 L
.58282 .06585 L
.60352 .08518 L
.62422 .10998 L
.64493 .14077 L
.66563 .1795 L
.68634 .22098 L
.70704 .27254 L
.72774 .32727 L
.74845 .38295 L
.76915 .43049 L
.78986 .47693 L
.81056 .51584 L
.83126 .54739 L
.85197 .56903 L
.87267 .5828 L
.89337 .59237 L
.91408 .59844 L
.93478 .60221 L
.95549 .60315 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01472 -1.875 0 Mabsadd m
.12733 .01472 0 2.5 Mabsadd L
.12733 .01472 1.875 0 Mabsadd L
.12733 .01472 0 -2.5 Mabsadd L
.12733 .01472 -1.875 0 Mabsadd L closepath F
.14803 .01472 -1.875 0 Mabsadd m
.14803 .01472 0 2.5 Mabsadd L
.14803 .01472 1.875 0 Mabsadd L
.14803 .01472 0 -2.5 Mabsadd L
.14803 .01472 -1.875 0 Mabsadd L closepath F
.16874 .01472 -1.875 0 Mabsadd m
.16874 .01472 0 2.5 Mabsadd L
.16874 .01472 1.875 0 Mabsadd L
.16874 .01472 0 -2.5 Mabsadd L
.16874 .01472 -1.875 0 Mabsadd L closepath F
.18944 .01472 -1.875 0 Mabsadd m
.18944 .01472 0 2.5 Mabsadd L
.18944 .01472 1.875 0 Mabsadd L
.18944 .01472 0 -2.5 Mabsadd L
.18944 .01472 -1.875 0 Mabsadd L closepath F
.21014 .01472 -1.875 0 Mabsadd m
.21014 .01472 0 2.5 Mabsadd L
.21014 .01472 1.875 0 Mabsadd L
.21014 .01472 0 -2.5 Mabsadd L
.21014 .01472 -1.875 0 Mabsadd L closepath F
.23085 .01472 -1.875 0 Mabsadd m
.23085 .01472 0 2.5 Mabsadd L
.23085 .01472 1.875 0 Mabsadd L
.23085 .01472 0 -2.5 Mabsadd L
.23085 .01472 -1.875 0 Mabsadd L closepath F
.25155 .01472 -1.875 0 Mabsadd m
.25155 .01472 0 2.5 Mabsadd L
.25155 .01472 1.875 0 Mabsadd L
.25155 .01472 0 -2.5 Mabsadd L
.25155 .01472 -1.875 0 Mabsadd L closepath F
.27226 .01472 -1.875 0 Mabsadd m
.27226 .01472 0 2.5 Mabsadd L
.27226 .01472 1.875 0 Mabsadd L
.27226 .01472 0 -2.5 Mabsadd L
.27226 .01472 -1.875 0 Mabsadd L closepath F
.29296 .01472 -1.875 0 Mabsadd m
.29296 .01472 0 2.5 Mabsadd L
.29296 .01472 1.875 0 Mabsadd L
.29296 .01472 0 -2.5 Mabsadd L
.29296 .01472 -1.875 0 Mabsadd L closepath F
.31366 .01472 -1.875 0 Mabsadd m
.31366 .01472 0 2.5 Mabsadd L
.31366 .01472 1.875 0 Mabsadd L
.31366 .01472 0 -2.5 Mabsadd L
.31366 .01472 -1.875 0 Mabsadd L closepath F
.33437 .01557 -1.875 0 Mabsadd m
.33437 .01557 0 2.5 Mabsadd L
.33437 .01557 1.875 0 Mabsadd L
.33437 .01557 0 -2.5 Mabsadd L
.33437 .01557 -1.875 0 Mabsadd L closepath F
.35507 .01583 -1.875 0 Mabsadd m
.35507 .01583 0 2.5 Mabsadd L
.35507 .01583 1.875 0 Mabsadd L
.35507 .01583 0 -2.5 Mabsadd L
.35507 .01583 -1.875 0 Mabsadd L closepath F
.37578 .01634 -1.875 0 Mabsadd m
.37578 .01634 0 2.5 Mabsadd L
.37578 .01634 1.875 0 Mabsadd L
.37578 .01634 0 -2.5 Mabsadd L
.37578 .01634 -1.875 0 Mabsadd L closepath F
.39648 .01694 -1.875 0 Mabsadd m
.39648 .01694 0 2.5 Mabsadd L
.39648 .01694 1.875 0 Mabsadd L
.39648 .01694 0 -2.5 Mabsadd L
.39648 .01694 -1.875 0 Mabsadd L closepath F
.41718 .01822 -1.875 0 Mabsadd m
.41718 .01822 0 2.5 Mabsadd L
.41718 .01822 1.875 0 Mabsadd L
.41718 .01822 0 -2.5 Mabsadd L
.41718 .01822 -1.875 0 Mabsadd L closepath F
.43789 .01959 -1.875 0 Mabsadd m
.43789 .01959 0 2.5 Mabsadd L
.43789 .01959 1.875 0 Mabsadd L
.43789 .01959 0 -2.5 Mabsadd L
.43789 .01959 -1.875 0 Mabsadd L closepath F
.45859 .0213 -1.875 0 Mabsadd m
.45859 .0213 0 2.5 Mabsadd L
.45859 .0213 1.875 0 Mabsadd L
.45859 .0213 0 -2.5 Mabsadd L
.45859 .0213 -1.875 0 Mabsadd L closepath F
.4793 .02412 -1.875 0 Mabsadd m
.4793 .02412 0 2.5 Mabsadd L
.4793 .02412 1.875 0 Mabsadd L
.4793 .02412 0 -2.5 Mabsadd L
.4793 .02412 -1.875 0 Mabsadd L closepath F
.5 .02754 -1.875 0 Mabsadd m
.5 .02754 0 2.5 Mabsadd L
.5 .02754 1.875 0 Mabsadd L
.5 .02754 0 -2.5 Mabsadd L
.5 .02754 -1.875 0 Mabsadd L closepath F
.5207 .03327 -1.875 0 Mabsadd m
.5207 .03327 0 2.5 Mabsadd L
.5207 .03327 1.875 0 Mabsadd L
.5207 .03327 0 -2.5 Mabsadd L
.5207 .03327 -1.875 0 Mabsadd L closepath F
.54141 .04105 -1.875 0 Mabsadd m
.54141 .04105 0 2.5 Mabsadd L
.54141 .04105 1.875 0 Mabsadd L
.54141 .04105 0 -2.5 Mabsadd L
.54141 .04105 -1.875 0 Mabsadd L closepath F
.56211 .05063 -1.875 0 Mabsadd m
.56211 .05063 0 2.5 Mabsadd L
.56211 .05063 1.875 0 Mabsadd L
.56211 .05063 0 -2.5 Mabsadd L
.56211 .05063 -1.875 0 Mabsadd L closepath F
.58282 .06585 -1.875 0 Mabsadd m
.58282 .06585 0 2.5 Mabsadd L
.58282 .06585 1.875 0 Mabsadd L
.58282 .06585 0 -2.5 Mabsadd L
.58282 .06585 -1.875 0 Mabsadd L closepath F
.60352 .08518 -1.875 0 Mabsadd m
.60352 .08518 0 2.5 Mabsadd L
.60352 .08518 1.875 0 Mabsadd L
.60352 .08518 0 -2.5 Mabsadd L
.60352 .08518 -1.875 0 Mabsadd L closepath F
.62422 .10998 -1.875 0 Mabsadd m
.62422 .10998 0 2.5 Mabsadd L
.62422 .10998 1.875 0 Mabsadd L
.62422 .10998 0 -2.5 Mabsadd L
.62422 .10998 -1.875 0 Mabsadd L closepath F
.64493 .14077 -1.875 0 Mabsadd m
.64493 .14077 0 2.5 Mabsadd L
.64493 .14077 1.875 0 Mabsadd L
.64493 .14077 0 -2.5 Mabsadd L
.64493 .14077 -1.875 0 Mabsadd L closepath F
.66563 .1795 -1.875 0 Mabsadd m
.66563 .1795 0 2.5 Mabsadd L
.66563 .1795 1.875 0 Mabsadd L
.66563 .1795 0 -2.5 Mabsadd L
.66563 .1795 -1.875 0 Mabsadd L closepath F
.68634 .22098 -1.875 0 Mabsadd m
.68634 .22098 0 2.5 Mabsadd L
.68634 .22098 1.875 0 Mabsadd L
.68634 .22098 0 -2.5 Mabsadd L
.68634 .22098 -1.875 0 Mabsadd L closepath F
.70704 .27254 -1.875 0 Mabsadd m
.70704 .27254 0 2.5 Mabsadd L
.70704 .27254 1.875 0 Mabsadd L
.70704 .27254 0 -2.5 Mabsadd L
.70704 .27254 -1.875 0 Mabsadd L closepath F
.72774 .32727 -1.875 0 Mabsadd m
.72774 .32727 0 2.5 Mabsadd L
.72774 .32727 1.875 0 Mabsadd L
.72774 .32727 0 -2.5 Mabsadd L
.72774 .32727 -1.875 0 Mabsadd L closepath F
.74845 .38295 -1.875 0 Mabsadd m
.74845 .38295 0 2.5 Mabsadd L
.74845 .38295 1.875 0 Mabsadd L
.74845 .38295 0 -2.5 Mabsadd L
.74845 .38295 -1.875 0 Mabsadd L closepath F
.76915 .43049 -1.875 0 Mabsadd m
.76915 .43049 0 2.5 Mabsadd L
.76915 .43049 1.875 0 Mabsadd L
.76915 .43049 0 -2.5 Mabsadd L
.76915 .43049 -1.875 0 Mabsadd L closepath F
.78986 .47693 -1.875 0 Mabsadd m
.78986 .47693 0 2.5 Mabsadd L
.78986 .47693 1.875 0 Mabsadd L
.78986 .47693 0 -2.5 Mabsadd L
.78986 .47693 -1.875 0 Mabsadd L closepath F
.81056 .51584 -1.875 0 Mabsadd m
.81056 .51584 0 2.5 Mabsadd L
.81056 .51584 1.875 0 Mabsadd L
.81056 .51584 0 -2.5 Mabsadd L
.81056 .51584 -1.875 0 Mabsadd L closepath F
.83126 .54739 -1.875 0 Mabsadd m
.83126 .54739 0 2.5 Mabsadd L
.83126 .54739 1.875 0 Mabsadd L
.83126 .54739 0 -2.5 Mabsadd L
.83126 .54739 -1.875 0 Mabsadd L closepath F
.85197 .56903 -1.875 0 Mabsadd m
.85197 .56903 0 2.5 Mabsadd L
.85197 .56903 1.875 0 Mabsadd L
.85197 .56903 0 -2.5 Mabsadd L
.85197 .56903 -1.875 0 Mabsadd L closepath F
.87267 .5828 -1.875 0 Mabsadd m
.87267 .5828 0 2.5 Mabsadd L
.87267 .5828 1.875 0 Mabsadd L
.87267 .5828 0 -2.5 Mabsadd L
.87267 .5828 -1.875 0 Mabsadd L closepath F
.89337 .59237 -1.875 0 Mabsadd m
.89337 .59237 0 2.5 Mabsadd L
.89337 .59237 1.875 0 Mabsadd L
.89337 .59237 0 -2.5 Mabsadd L
.89337 .59237 -1.875 0 Mabsadd L closepath F
.91408 .59844 -1.875 0 Mabsadd m
.91408 .59844 0 2.5 Mabsadd L
.91408 .59844 1.875 0 Mabsadd L
.91408 .59844 0 -2.5 Mabsadd L
.91408 .59844 -1.875 0 Mabsadd L closepath F
.93478 .60221 -1.875 0 Mabsadd m
.93478 .60221 0 2.5 Mabsadd L
.93478 .60221 1.875 0 Mabsadd L
.93478 .60221 0 -2.5 Mabsadd L
.93478 .60221 -1.875 0 Mabsadd L closepath F
.95549 .60315 -1.875 0 Mabsadd m
.95549 .60315 0 2.5 Mabsadd L
.95549 .60315 1.875 0 Mabsadd L
.95549 .60315 0 -2.5 Mabsadd L
.95549 .60315 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .02327 L
.06522 .03182 L
.08592 .04037 L
.10663 .04892 L
.12733 .05747 L
.14803 .06602 L
.16874 .07458 L
.18944 .08313 L
.21014 .09168 L
.23085 .10023 L
.25155 .10878 L
.27226 .11733 L
.29296 .12589 L
.31366 .13444 L
.33437 .14299 L
.35507 .15154 L
.37578 .16009 L
.39648 .16864 L
.41718 .17719 L
.43789 .18575 L
.45859 .1943 L
.4793 .20285 L
.5 .2114 L
.5207 .21995 L
.54141 .2285 L
.56211 .23706 L
.58282 .24561 L
.60352 .25416 L
.62422 .26271 L
.64493 .27126 L
.66563 .27981 L
.68634 .28127 L
.70704 .28127 L
.72774 .28127 L
.74845 .28127 L
.76915 .28127 L
.78986 .28127 L
.81056 .28127 L
.83126 .28127 L
.85197 .28127 L
.87267 .28127 L
.89337 .28127 L
.91408 .28127 L
.93478 .28127 L
.95549 .28127 L
.97619 .28127 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .02327 0 2.5 Mabsadd m
.04451 .02327 -0.56518 .7779 Mabsadd L
.04451 .02327 -2.37764 .77254 Mabsadd L
.04451 .02327 -0.91448 -0.29713 Mabsadd L
.04451 .02327 -1.46946 -2.02254 Mabsadd L
.04451 .02327 0 -0.96154 Mabsadd L
.04451 .02327 1.46946 -2.02254 Mabsadd L
.04451 .02327 .91448 -0.29713 Mabsadd L
.04451 .02327 2.37764 .77254 Mabsadd L
.04451 .02327 .56518 .7779 Mabsadd L
.04451 .02327 0 2.5 Mabsadd L closepath F
.06522 .03182 0 2.5 Mabsadd m
.06522 .03182 -0.56518 .7779 Mabsadd L
.06522 .03182 -2.37764 .77254 Mabsadd L
.06522 .03182 -0.91448 -0.29713 Mabsadd L
.06522 .03182 -1.46946 -2.02254 Mabsadd L
.06522 .03182 0 -0.96154 Mabsadd L
.06522 .03182 1.46946 -2.02254 Mabsadd L
.06522 .03182 .91448 -0.29713 Mabsadd L
.06522 .03182 2.37764 .77254 Mabsadd L
.06522 .03182 .56518 .7779 Mabsadd L
.06522 .03182 0 2.5 Mabsadd L closepath F
.08592 .04037 0 2.5 Mabsadd m
.08592 .04037 -0.56518 .7779 Mabsadd L
.08592 .04037 -2.37764 .77254 Mabsadd L
.08592 .04037 -0.91448 -0.29713 Mabsadd L
.08592 .04037 -1.46946 -2.02254 Mabsadd L
.08592 .04037 0 -0.96154 Mabsadd L
.08592 .04037 1.46946 -2.02254 Mabsadd L
.08592 .04037 .91448 -0.29713 Mabsadd L
.08592 .04037 2.37764 .77254 Mabsadd L
.08592 .04037 .56518 .7779 Mabsadd L
.08592 .04037 0 2.5 Mabsadd L closepath F
.10663 .04892 0 2.5 Mabsadd m
.10663 .04892 -0.56518 .7779 Mabsadd L
.10663 .04892 -2.37764 .77254 Mabsadd L
.10663 .04892 -0.91448 -0.29713 Mabsadd L
.10663 .04892 -1.46946 -2.02254 Mabsadd L
.10663 .04892 0 -0.96154 Mabsadd L
.10663 .04892 1.46946 -2.02254 Mabsadd L
.10663 .04892 .91448 -0.29713 Mabsadd L
.10663 .04892 2.37764 .77254 Mabsadd L
.10663 .04892 .56518 .7779 Mabsadd L
.10663 .04892 0 2.5 Mabsadd L closepath F
.12733 .05747 0 2.5 Mabsadd m
.12733 .05747 -0.56518 .7779 Mabsadd L
.12733 .05747 -2.37764 .77254 Mabsadd L
.12733 .05747 -0.91448 -0.29713 Mabsadd L
.12733 .05747 -1.46946 -2.02254 Mabsadd L
.12733 .05747 0 -0.96154 Mabsadd L
.12733 .05747 1.46946 -2.02254 Mabsadd L
.12733 .05747 .91448 -0.29713 Mabsadd L
.12733 .05747 2.37764 .77254 Mabsadd L
.12733 .05747 .56518 .7779 Mabsadd L
.12733 .05747 0 2.5 Mabsadd L closepath F
.14803 .06602 0 2.5 Mabsadd m
.14803 .06602 -0.56518 .7779 Mabsadd L
.14803 .06602 -2.37764 .77254 Mabsadd L
.14803 .06602 -0.91448 -0.29713 Mabsadd L
.14803 .06602 -1.46946 -2.02254 Mabsadd L
.14803 .06602 0 -0.96154 Mabsadd L
.14803 .06602 1.46946 -2.02254 Mabsadd L
.14803 .06602 .91448 -0.29713 Mabsadd L
.14803 .06602 2.37764 .77254 Mabsadd L
.14803 .06602 .56518 .7779 Mabsadd L
.14803 .06602 0 2.5 Mabsadd L closepath F
.16874 .07458 0 2.5 Mabsadd m
.16874 .07458 -0.56518 .7779 Mabsadd L
.16874 .07458 -2.37764 .77254 Mabsadd L
.16874 .07458 -0.91448 -0.29713 Mabsadd L
.16874 .07458 -1.46946 -2.02254 Mabsadd L
.16874 .07458 0 -0.96154 Mabsadd L
.16874 .07458 1.46946 -2.02254 Mabsadd L
.16874 .07458 .91448 -0.29713 Mabsadd L
.16874 .07458 2.37764 .77254 Mabsadd L
.16874 .07458 .56518 .7779 Mabsadd L
.16874 .07458 0 2.5 Mabsadd L closepath F
.18944 .08313 0 2.5 Mabsadd m
.18944 .08313 -0.56518 .7779 Mabsadd L
.18944 .08313 -2.37764 .77254 Mabsadd L
.18944 .08313 -0.91448 -0.29713 Mabsadd L
.18944 .08313 -1.46946 -2.02254 Mabsadd L
.18944 .08313 0 -0.96154 Mabsadd L
.18944 .08313 1.46946 -2.02254 Mabsadd L
.18944 .08313 .91448 -0.29713 Mabsadd L
.18944 .08313 2.37764 .77254 Mabsadd L
.18944 .08313 .56518 .7779 Mabsadd L
.18944 .08313 0 2.5 Mabsadd L closepath F
.21014 .09168 0 2.5 Mabsadd m
.21014 .09168 -0.56518 .7779 Mabsadd L
.21014 .09168 -2.37764 .77254 Mabsadd L
.21014 .09168 -0.91448 -0.29713 Mabsadd L
.21014 .09168 -1.46946 -2.02254 Mabsadd L
.21014 .09168 0 -0.96154 Mabsadd L
.21014 .09168 1.46946 -2.02254 Mabsadd L
.21014 .09168 .91448 -0.29713 Mabsadd L
.21014 .09168 2.37764 .77254 Mabsadd L
.21014 .09168 .56518 .7779 Mabsadd L
.21014 .09168 0 2.5 Mabsadd L closepath F
.23085 .10023 0 2.5 Mabsadd m
.23085 .10023 -0.56518 .7779 Mabsadd L
.23085 .10023 -2.37764 .77254 Mabsadd L
.23085 .10023 -0.91448 -0.29713 Mabsadd L
.23085 .10023 -1.46946 -2.02254 Mabsadd L
.23085 .10023 0 -0.96154 Mabsadd L
.23085 .10023 1.46946 -2.02254 Mabsadd L
.23085 .10023 .91448 -0.29713 Mabsadd L
.23085 .10023 2.37764 .77254 Mabsadd L
.23085 .10023 .56518 .7779 Mabsadd L
.23085 .10023 0 2.5 Mabsadd L closepath F
.25155 .10878 0 2.5 Mabsadd m
.25155 .10878 -0.56518 .7779 Mabsadd L
.25155 .10878 -2.37764 .77254 Mabsadd L
.25155 .10878 -0.91448 -0.29713 Mabsadd L
.25155 .10878 -1.46946 -2.02254 Mabsadd L
.25155 .10878 0 -0.96154 Mabsadd L
.25155 .10878 1.46946 -2.02254 Mabsadd L
.25155 .10878 .91448 -0.29713 Mabsadd L
.25155 .10878 2.37764 .77254 Mabsadd L
.25155 .10878 .56518 .7779 Mabsadd L
.25155 .10878 0 2.5 Mabsadd L closepath F
.27226 .11733 0 2.5 Mabsadd m
.27226 .11733 -0.56518 .7779 Mabsadd L
.27226 .11733 -2.37764 .77254 Mabsadd L
.27226 .11733 -0.91448 -0.29713 Mabsadd L
.27226 .11733 -1.46946 -2.02254 Mabsadd L
.27226 .11733 0 -0.96154 Mabsadd L
.27226 .11733 1.46946 -2.02254 Mabsadd L
.27226 .11733 .91448 -0.29713 Mabsadd L
.27226 .11733 2.37764 .77254 Mabsadd L
.27226 .11733 .56518 .7779 Mabsadd L
.27226 .11733 0 2.5 Mabsadd L closepath F
.29296 .12589 0 2.5 Mabsadd m
.29296 .12589 -0.56518 .7779 Mabsadd L
.29296 .12589 -2.37764 .77254 Mabsadd L
.29296 .12589 -0.91448 -0.29713 Mabsadd L
.29296 .12589 -1.46946 -2.02254 Mabsadd L
.29296 .12589 0 -0.96154 Mabsadd L
.29296 .12589 1.46946 -2.02254 Mabsadd L
.29296 .12589 .91448 -0.29713 Mabsadd L
.29296 .12589 2.37764 .77254 Mabsadd L
.29296 .12589 .56518 .7779 Mabsadd L
.29296 .12589 0 2.5 Mabsadd L closepath F
.31366 .13444 0 2.5 Mabsadd m
.31366 .13444 -0.56518 .7779 Mabsadd L
.31366 .13444 -2.37764 .77254 Mabsadd L
.31366 .13444 -0.91448 -0.29713 Mabsadd L
.31366 .13444 -1.46946 -2.02254 Mabsadd L
.31366 .13444 0 -0.96154 Mabsadd L
.31366 .13444 1.46946 -2.02254 Mabsadd L
.31366 .13444 .91448 -0.29713 Mabsadd L
.31366 .13444 2.37764 .77254 Mabsadd L
.31366 .13444 .56518 .7779 Mabsadd L
.31366 .13444 0 2.5 Mabsadd L closepath F
.33437 .14299 0 2.5 Mabsadd m
.33437 .14299 -0.56518 .7779 Mabsadd L
.33437 .14299 -2.37764 .77254 Mabsadd L
.33437 .14299 -0.91448 -0.29713 Mabsadd L
.33437 .14299 -1.46946 -2.02254 Mabsadd L
.33437 .14299 0 -0.96154 Mabsadd L
.33437 .14299 1.46946 -2.02254 Mabsadd L
.33437 .14299 .91448 -0.29713 Mabsadd L
.33437 .14299 2.37764 .77254 Mabsadd L
.33437 .14299 .56518 .7779 Mabsadd L
.33437 .14299 0 2.5 Mabsadd L closepath F
.35507 .15154 0 2.5 Mabsadd m
.35507 .15154 -0.56518 .7779 Mabsadd L
.35507 .15154 -2.37764 .77254 Mabsadd L
.35507 .15154 -0.91448 -0.29713 Mabsadd L
.35507 .15154 -1.46946 -2.02254 Mabsadd L
.35507 .15154 0 -0.96154 Mabsadd L
.35507 .15154 1.46946 -2.02254 Mabsadd L
.35507 .15154 .91448 -0.29713 Mabsadd L
.35507 .15154 2.37764 .77254 Mabsadd L
.35507 .15154 .56518 .7779 Mabsadd L
.35507 .15154 0 2.5 Mabsadd L closepath F
.37578 .16009 0 2.5 Mabsadd m
.37578 .16009 -0.56518 .7779 Mabsadd L
.37578 .16009 -2.37764 .77254 Mabsadd L
.37578 .16009 -0.91448 -0.29713 Mabsadd L
.37578 .16009 -1.46946 -2.02254 Mabsadd L
.37578 .16009 0 -0.96154 Mabsadd L
.37578 .16009 1.46946 -2.02254 Mabsadd L
.37578 .16009 .91448 -0.29713 Mabsadd L
.37578 .16009 2.37764 .77254 Mabsadd L
.37578 .16009 .56518 .7779 Mabsadd L
.37578 .16009 0 2.5 Mabsadd L closepath F
.39648 .16864 0 2.5 Mabsadd m
.39648 .16864 -0.56518 .7779 Mabsadd L
.39648 .16864 -2.37764 .77254 Mabsadd L
.39648 .16864 -0.91448 -0.29713 Mabsadd L
.39648 .16864 -1.46946 -2.02254 Mabsadd L
.39648 .16864 0 -0.96154 Mabsadd L
.39648 .16864 1.46946 -2.02254 Mabsadd L
.39648 .16864 .91448 -0.29713 Mabsadd L
.39648 .16864 2.37764 .77254 Mabsadd L
.39648 .16864 .56518 .7779 Mabsadd L
.39648 .16864 0 2.5 Mabsadd L closepath F
.41718 .17719 0 2.5 Mabsadd m
.41718 .17719 -0.56518 .7779 Mabsadd L
.41718 .17719 -2.37764 .77254 Mabsadd L
.41718 .17719 -0.91448 -0.29713 Mabsadd L
.41718 .17719 -1.46946 -2.02254 Mabsadd L
.41718 .17719 0 -0.96154 Mabsadd L
.41718 .17719 1.46946 -2.02254 Mabsadd L
.41718 .17719 .91448 -0.29713 Mabsadd L
.41718 .17719 2.37764 .77254 Mabsadd L
.41718 .17719 .56518 .7779 Mabsadd L
.41718 .17719 0 2.5 Mabsadd L closepath F
.43789 .18575 0 2.5 Mabsadd m
.43789 .18575 -0.56518 .7779 Mabsadd L
.43789 .18575 -2.37764 .77254 Mabsadd L
.43789 .18575 -0.91448 -0.29713 Mabsadd L
.43789 .18575 -1.46946 -2.02254 Mabsadd L
.43789 .18575 0 -0.96154 Mabsadd L
.43789 .18575 1.46946 -2.02254 Mabsadd L
.43789 .18575 .91448 -0.29713 Mabsadd L
.43789 .18575 2.37764 .77254 Mabsadd L
.43789 .18575 .56518 .7779 Mabsadd L
.43789 .18575 0 2.5 Mabsadd L closepath F
.45859 .1943 0 2.5 Mabsadd m
.45859 .1943 -0.56518 .7779 Mabsadd L
.45859 .1943 -2.37764 .77254 Mabsadd L
.45859 .1943 -0.91448 -0.29713 Mabsadd L
.45859 .1943 -1.46946 -2.02254 Mabsadd L
.45859 .1943 0 -0.96154 Mabsadd L
.45859 .1943 1.46946 -2.02254 Mabsadd L
.45859 .1943 .91448 -0.29713 Mabsadd L
.45859 .1943 2.37764 .77254 Mabsadd L
.45859 .1943 .56518 .7779 Mabsadd L
.45859 .1943 0 2.5 Mabsadd L closepath F
.4793 .20285 0 2.5 Mabsadd m
.4793 .20285 -0.56518 .7779 Mabsadd L
.4793 .20285 -2.37764 .77254 Mabsadd L
.4793 .20285 -0.91448 -0.29713 Mabsadd L
.4793 .20285 -1.46946 -2.02254 Mabsadd L
.4793 .20285 0 -0.96154 Mabsadd L
.4793 .20285 1.46946 -2.02254 Mabsadd L
.4793 .20285 .91448 -0.29713 Mabsadd L
.4793 .20285 2.37764 .77254 Mabsadd L
.4793 .20285 .56518 .7779 Mabsadd L
.4793 .20285 0 2.5 Mabsadd L closepath F
.5 .2114 0 2.5 Mabsadd m
.5 .2114 -0.56518 .7779 Mabsadd L
.5 .2114 -2.37764 .77254 Mabsadd L
.5 .2114 -0.91448 -0.29713 Mabsadd L
.5 .2114 -1.46946 -2.02254 Mabsadd L
.5 .2114 0 -0.96154 Mabsadd L
.5 .2114 1.46946 -2.02254 Mabsadd L
.5 .2114 .91448 -0.29713 Mabsadd L
.5 .2114 2.37764 .77254 Mabsadd L
.5 .2114 .56518 .7779 Mabsadd L
.5 .2114 0 2.5 Mabsadd L closepath F
.5207 .21995 0 2.5 Mabsadd m
.5207 .21995 -0.56518 .7779 Mabsadd L
.5207 .21995 -2.37764 .77254 Mabsadd L
.5207 .21995 -0.91448 -0.29713 Mabsadd L
.5207 .21995 -1.46946 -2.02254 Mabsadd L
.5207 .21995 0 -0.96154 Mabsadd L
.5207 .21995 1.46946 -2.02254 Mabsadd L
.5207 .21995 .91448 -0.29713 Mabsadd L
.5207 .21995 2.37764 .77254 Mabsadd L
.5207 .21995 .56518 .7779 Mabsadd L
.5207 .21995 0 2.5 Mabsadd L closepath F
.54141 .2285 0 2.5 Mabsadd m
.54141 .2285 -0.56518 .7779 Mabsadd L
.54141 .2285 -2.37764 .77254 Mabsadd L
.54141 .2285 -0.91448 -0.29713 Mabsadd L
.54141 .2285 -1.46946 -2.02254 Mabsadd L
.54141 .2285 0 -0.96154 Mabsadd L
.54141 .2285 1.46946 -2.02254 Mabsadd L
.54141 .2285 .91448 -0.29713 Mabsadd L
.54141 .2285 2.37764 .77254 Mabsadd L
.54141 .2285 .56518 .7779 Mabsadd L
.54141 .2285 0 2.5 Mabsadd L closepath F
.56211 .23706 0 2.5 Mabsadd m
.56211 .23706 -0.56518 .7779 Mabsadd L
.56211 .23706 -2.37764 .77254 Mabsadd L
.56211 .23706 -0.91448 -0.29713 Mabsadd L
.56211 .23706 -1.46946 -2.02254 Mabsadd L
.56211 .23706 0 -0.96154 Mabsadd L
.56211 .23706 1.46946 -2.02254 Mabsadd L
.56211 .23706 .91448 -0.29713 Mabsadd L
.56211 .23706 2.37764 .77254 Mabsadd L
.56211 .23706 .56518 .7779 Mabsadd L
.56211 .23706 0 2.5 Mabsadd L closepath F
.58282 .24561 0 2.5 Mabsadd m
.58282 .24561 -0.56518 .7779 Mabsadd L
.58282 .24561 -2.37764 .77254 Mabsadd L
.58282 .24561 -0.91448 -0.29713 Mabsadd L
.58282 .24561 -1.46946 -2.02254 Mabsadd L
.58282 .24561 0 -0.96154 Mabsadd L
.58282 .24561 1.46946 -2.02254 Mabsadd L
.58282 .24561 .91448 -0.29713 Mabsadd L
.58282 .24561 2.37764 .77254 Mabsadd L
.58282 .24561 .56518 .7779 Mabsadd L
.58282 .24561 0 2.5 Mabsadd L closepath F
.60352 .25416 0 2.5 Mabsadd m
.60352 .25416 -0.56518 .7779 Mabsadd L
.60352 .25416 -2.37764 .77254 Mabsadd L
.60352 .25416 -0.91448 -0.29713 Mabsadd L
.60352 .25416 -1.46946 -2.02254 Mabsadd L
.60352 .25416 0 -0.96154 Mabsadd L
.60352 .25416 1.46946 -2.02254 Mabsadd L
.60352 .25416 .91448 -0.29713 Mabsadd L
.60352 .25416 2.37764 .77254 Mabsadd L
.60352 .25416 .56518 .7779 Mabsadd L
.60352 .25416 0 2.5 Mabsadd L closepath F
.62422 .26271 0 2.5 Mabsadd m
.62422 .26271 -0.56518 .7779 Mabsadd L
.62422 .26271 -2.37764 .77254 Mabsadd L
.62422 .26271 -0.91448 -0.29713 Mabsadd L
.62422 .26271 -1.46946 -2.02254 Mabsadd L
.62422 .26271 0 -0.96154 Mabsadd L
.62422 .26271 1.46946 -2.02254 Mabsadd L
.62422 .26271 .91448 -0.29713 Mabsadd L
.62422 .26271 2.37764 .77254 Mabsadd L
.62422 .26271 .56518 .7779 Mabsadd L
.62422 .26271 0 2.5 Mabsadd L closepath F
.64493 .27126 0 2.5 Mabsadd m
.64493 .27126 -0.56518 .7779 Mabsadd L
.64493 .27126 -2.37764 .77254 Mabsadd L
.64493 .27126 -0.91448 -0.29713 Mabsadd L
.64493 .27126 -1.46946 -2.02254 Mabsadd L
.64493 .27126 0 -0.96154 Mabsadd L
.64493 .27126 1.46946 -2.02254 Mabsadd L
.64493 .27126 .91448 -0.29713 Mabsadd L
.64493 .27126 2.37764 .77254 Mabsadd L
.64493 .27126 .56518 .7779 Mabsadd L
.64493 .27126 0 2.5 Mabsadd L closepath F
.66563 .27981 0 2.5 Mabsadd m
.66563 .27981 -0.56518 .7779 Mabsadd L
.66563 .27981 -2.37764 .77254 Mabsadd L
.66563 .27981 -0.91448 -0.29713 Mabsadd L
.66563 .27981 -1.46946 -2.02254 Mabsadd L
.66563 .27981 0 -0.96154 Mabsadd L
.66563 .27981 1.46946 -2.02254 Mabsadd L
.66563 .27981 .91448 -0.29713 Mabsadd L
.66563 .27981 2.37764 .77254 Mabsadd L
.66563 .27981 .56518 .7779 Mabsadd L
.66563 .27981 0 2.5 Mabsadd L closepath F
.68634 .28127 0 2.5 Mabsadd m
.68634 .28127 -0.56518 .7779 Mabsadd L
.68634 .28127 -2.37764 .77254 Mabsadd L
.68634 .28127 -0.91448 -0.29713 Mabsadd L
.68634 .28127 -1.46946 -2.02254 Mabsadd L
.68634 .28127 0 -0.96154 Mabsadd L
.68634 .28127 1.46946 -2.02254 Mabsadd L
.68634 .28127 .91448 -0.29713 Mabsadd L
.68634 .28127 2.37764 .77254 Mabsadd L
.68634 .28127 .56518 .7779 Mabsadd L
.68634 .28127 0 2.5 Mabsadd L closepath F
.70704 .28127 0 2.5 Mabsadd m
.70704 .28127 -0.56518 .7779 Mabsadd L
.70704 .28127 -2.37764 .77254 Mabsadd L
.70704 .28127 -0.91448 -0.29713 Mabsadd L
.70704 .28127 -1.46946 -2.02254 Mabsadd L
.70704 .28127 0 -0.96154 Mabsadd L
.70704 .28127 1.46946 -2.02254 Mabsadd L
.70704 .28127 .91448 -0.29713 Mabsadd L
.70704 .28127 2.37764 .77254 Mabsadd L
.70704 .28127 .56518 .7779 Mabsadd L
.70704 .28127 0 2.5 Mabsadd L closepath F
.72774 .28127 0 2.5 Mabsadd m
.72774 .28127 -0.56518 .7779 Mabsadd L
.72774 .28127 -2.37764 .77254 Mabsadd L
.72774 .28127 -0.91448 -0.29713 Mabsadd L
.72774 .28127 -1.46946 -2.02254 Mabsadd L
.72774 .28127 0 -0.96154 Mabsadd L
.72774 .28127 1.46946 -2.02254 Mabsadd L
.72774 .28127 .91448 -0.29713 Mabsadd L
.72774 .28127 2.37764 .77254 Mabsadd L
.72774 .28127 .56518 .7779 Mabsadd L
.72774 .28127 0 2.5 Mabsadd L closepath F
.74845 .28127 0 2.5 Mabsadd m
.74845 .28127 -0.56518 .7779 Mabsadd L
.74845 .28127 -2.37764 .77254 Mabsadd L
.74845 .28127 -0.91448 -0.29713 Mabsadd L
.74845 .28127 -1.46946 -2.02254 Mabsadd L
.74845 .28127 0 -0.96154 Mabsadd L
.74845 .28127 1.46946 -2.02254 Mabsadd L
.74845 .28127 .91448 -0.29713 Mabsadd L
.74845 .28127 2.37764 .77254 Mabsadd L
.74845 .28127 .56518 .7779 Mabsadd L
.74845 .28127 0 2.5 Mabsadd L closepath F
.76915 .28127 0 2.5 Mabsadd m
.76915 .28127 -0.56518 .7779 Mabsadd L
.76915 .28127 -2.37764 .77254 Mabsadd L
.76915 .28127 -0.91448 -0.29713 Mabsadd L
.76915 .28127 -1.46946 -2.02254 Mabsadd L
.76915 .28127 0 -0.96154 Mabsadd L
.76915 .28127 1.46946 -2.02254 Mabsadd L
.76915 .28127 .91448 -0.29713 Mabsadd L
.76915 .28127 2.37764 .77254 Mabsadd L
.76915 .28127 .56518 .7779 Mabsadd L
.76915 .28127 0 2.5 Mabsadd L closepath F
.78986 .28127 0 2.5 Mabsadd m
.78986 .28127 -0.56518 .7779 Mabsadd L
.78986 .28127 -2.37764 .77254 Mabsadd L
.78986 .28127 -0.91448 -0.29713 Mabsadd L
.78986 .28127 -1.46946 -2.02254 Mabsadd L
.78986 .28127 0 -0.96154 Mabsadd L
.78986 .28127 1.46946 -2.02254 Mabsadd L
.78986 .28127 .91448 -0.29713 Mabsadd L
.78986 .28127 2.37764 .77254 Mabsadd L
.78986 .28127 .56518 .7779 Mabsadd L
.78986 .28127 0 2.5 Mabsadd L closepath F
.81056 .28127 0 2.5 Mabsadd m
.81056 .28127 -0.56518 .7779 Mabsadd L
.81056 .28127 -2.37764 .77254 Mabsadd L
.81056 .28127 -0.91448 -0.29713 Mabsadd L
.81056 .28127 -1.46946 -2.02254 Mabsadd L
.81056 .28127 0 -0.96154 Mabsadd L
.81056 .28127 1.46946 -2.02254 Mabsadd L
.81056 .28127 .91448 -0.29713 Mabsadd L
.81056 .28127 2.37764 .77254 Mabsadd L
.81056 .28127 .56518 .7779 Mabsadd L
.81056 .28127 0 2.5 Mabsadd L closepath F
.83126 .28127 0 2.5 Mabsadd m
.83126 .28127 -0.56518 .7779 Mabsadd L
.83126 .28127 -2.37764 .77254 Mabsadd L
.83126 .28127 -0.91448 -0.29713 Mabsadd L
.83126 .28127 -1.46946 -2.02254 Mabsadd L
.83126 .28127 0 -0.96154 Mabsadd L
.83126 .28127 1.46946 -2.02254 Mabsadd L
.83126 .28127 .91448 -0.29713 Mabsadd L
.83126 .28127 2.37764 .77254 Mabsadd L
.83126 .28127 .56518 .7779 Mabsadd L
.83126 .28127 0 2.5 Mabsadd L closepath F
.85197 .28127 0 2.5 Mabsadd m
.85197 .28127 -0.56518 .7779 Mabsadd L
.85197 .28127 -2.37764 .77254 Mabsadd L
.85197 .28127 -0.91448 -0.29713 Mabsadd L
.85197 .28127 -1.46946 -2.02254 Mabsadd L
.85197 .28127 0 -0.96154 Mabsadd L
.85197 .28127 1.46946 -2.02254 Mabsadd L
.85197 .28127 .91448 -0.29713 Mabsadd L
.85197 .28127 2.37764 .77254 Mabsadd L
.85197 .28127 .56518 .7779 Mabsadd L
.85197 .28127 0 2.5 Mabsadd L closepath F
.87267 .28127 0 2.5 Mabsadd m
.87267 .28127 -0.56518 .7779 Mabsadd L
.87267 .28127 -2.37764 .77254 Mabsadd L
.87267 .28127 -0.91448 -0.29713 Mabsadd L
.87267 .28127 -1.46946 -2.02254 Mabsadd L
.87267 .28127 0 -0.96154 Mabsadd L
.87267 .28127 1.46946 -2.02254 Mabsadd L
.87267 .28127 .91448 -0.29713 Mabsadd L
.87267 .28127 2.37764 .77254 Mabsadd L
.87267 .28127 .56518 .7779 Mabsadd L
.87267 .28127 0 2.5 Mabsadd L closepath F
.89337 .28127 0 2.5 Mabsadd m
.89337 .28127 -0.56518 .7779 Mabsadd L
.89337 .28127 -2.37764 .77254 Mabsadd L
.89337 .28127 -0.91448 -0.29713 Mabsadd L
.89337 .28127 -1.46946 -2.02254 Mabsadd L
.89337 .28127 0 -0.96154 Mabsadd L
.89337 .28127 1.46946 -2.02254 Mabsadd L
.89337 .28127 .91448 -0.29713 Mabsadd L
.89337 .28127 2.37764 .77254 Mabsadd L
.89337 .28127 .56518 .7779 Mabsadd L
.89337 .28127 0 2.5 Mabsadd L closepath F
.91408 .28127 0 2.5 Mabsadd m
.91408 .28127 -0.56518 .7779 Mabsadd L
.91408 .28127 -2.37764 .77254 Mabsadd L
.91408 .28127 -0.91448 -0.29713 Mabsadd L
.91408 .28127 -1.46946 -2.02254 Mabsadd L
.91408 .28127 0 -0.96154 Mabsadd L
.91408 .28127 1.46946 -2.02254 Mabsadd L
.91408 .28127 .91448 -0.29713 Mabsadd L
.91408 .28127 2.37764 .77254 Mabsadd L
.91408 .28127 .56518 .7779 Mabsadd L
.91408 .28127 0 2.5 Mabsadd L closepath F
.93478 .28127 0 2.5 Mabsadd m
.93478 .28127 -0.56518 .7779 Mabsadd L
.93478 .28127 -2.37764 .77254 Mabsadd L
.93478 .28127 -0.91448 -0.29713 Mabsadd L
.93478 .28127 -1.46946 -2.02254 Mabsadd L
.93478 .28127 0 -0.96154 Mabsadd L
.93478 .28127 1.46946 -2.02254 Mabsadd L
.93478 .28127 .91448 -0.29713 Mabsadd L
.93478 .28127 2.37764 .77254 Mabsadd L
.93478 .28127 .56518 .7779 Mabsadd L
.93478 .28127 0 2.5 Mabsadd L closepath F
.95549 .28127 0 2.5 Mabsadd m
.95549 .28127 -0.56518 .7779 Mabsadd L
.95549 .28127 -2.37764 .77254 Mabsadd L
.95549 .28127 -0.91448 -0.29713 Mabsadd L
.95549 .28127 -1.46946 -2.02254 Mabsadd L
.95549 .28127 0 -0.96154 Mabsadd L
.95549 .28127 1.46946 -2.02254 Mabsadd L
.95549 .28127 .91448 -0.29713 Mabsadd L
.95549 .28127 2.37764 .77254 Mabsadd L
.95549 .28127 .56518 .7779 Mabsadd L
.95549 .28127 0 2.5 Mabsadd L closepath F
.97619 .28127 0 2.5 Mabsadd m
.97619 .28127 -0.56518 .7779 Mabsadd L
.97619 .28127 -2.37764 .77254 Mabsadd L
.97619 .28127 -0.91448 -0.29713 Mabsadd L
.97619 .28127 -1.46946 -2.02254 Mabsadd L
.97619 .28127 0 -0.96154 Mabsadd L
.97619 .28127 1.46946 -2.02254 Mabsadd L
.97619 .28127 .91448 -0.29713 Mabsadd L
.97619 .28127 2.37764 .77254 Mabsadd L
.97619 .28127 .56518 .7779 Mabsadd L
.97619 .28127 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01557 m
.04451 .01497 L
.06522 .01523 L
.08592 .01531 L
.10663 .016 L
.12733 .01608 L
.14803 .01643 L
.16874 .01754 L
.18944 .01814 L
.21014 .02044 L
.23085 .0225 L
.25155 .02429 L
.27226 .02994 L
.29296 .03404 L
.31366 .03951 L
.33437 .0455 L
.35507 .05345 L
.37578 .05619 L
.39648 .06628 L
.41718 .06945 L
.43789 .07039 L
.45859 .06226 L
.4793 .06115 L
.5 .05362 L
.5207 .04627 L
.54141 .03635 L
.56211 .02848 L
.58282 .02429 L
.60352 .02079 L
.62422 .01848 L
.64493 .01566 L
.66563 .01489 L
.68634 .01472 L
.70704 .01472 L
.72774 .01472 L
.74845 .01472 L
.76915 .01472 L
.78986 .01472 L
.81056 .01472 L
.83126 .01472 L
.85197 .01472 L
.87267 .01472 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01557 -2.5 2.5 Mabsadd m
.02381 .01557 2.5 2.5 Mabsadd L
.02381 .01557 2.5 -2.5 Mabsadd L
.02381 .01557 -2.5 -2.5 Mabsadd L
.02381 .01557 -2.5 2.5 Mabsadd L closepath F
.04451 .01497 -2.5 2.5 Mabsadd m
.04451 .01497 2.5 2.5 Mabsadd L
.04451 .01497 2.5 -2.5 Mabsadd L
.04451 .01497 -2.5 -2.5 Mabsadd L
.04451 .01497 -2.5 2.5 Mabsadd L closepath F
.06522 .01523 -2.5 2.5 Mabsadd m
.06522 .01523 2.5 2.5 Mabsadd L
.06522 .01523 2.5 -2.5 Mabsadd L
.06522 .01523 -2.5 -2.5 Mabsadd L
.06522 .01523 -2.5 2.5 Mabsadd L closepath F
.08592 .01531 -2.5 2.5 Mabsadd m
.08592 .01531 2.5 2.5 Mabsadd L
.08592 .01531 2.5 -2.5 Mabsadd L
.08592 .01531 -2.5 -2.5 Mabsadd L
.08592 .01531 -2.5 2.5 Mabsadd L closepath F
.10663 .016 -2.5 2.5 Mabsadd m
.10663 .016 2.5 2.5 Mabsadd L
.10663 .016 2.5 -2.5 Mabsadd L
.10663 .016 -2.5 -2.5 Mabsadd L
.10663 .016 -2.5 2.5 Mabsadd L closepath F
.12733 .01608 -2.5 2.5 Mabsadd m
.12733 .01608 2.5 2.5 Mabsadd L
.12733 .01608 2.5 -2.5 Mabsadd L
.12733 .01608 -2.5 -2.5 Mabsadd L
.12733 .01608 -2.5 2.5 Mabsadd L closepath F
.14803 .01643 -2.5 2.5 Mabsadd m
.14803 .01643 2.5 2.5 Mabsadd L
.14803 .01643 2.5 -2.5 Mabsadd L
.14803 .01643 -2.5 -2.5 Mabsadd L
.14803 .01643 -2.5 2.5 Mabsadd L closepath F
.16874 .01754 -2.5 2.5 Mabsadd m
.16874 .01754 2.5 2.5 Mabsadd L
.16874 .01754 2.5 -2.5 Mabsadd L
.16874 .01754 -2.5 -2.5 Mabsadd L
.16874 .01754 -2.5 2.5 Mabsadd L closepath F
.18944 .01814 -2.5 2.5 Mabsadd m
.18944 .01814 2.5 2.5 Mabsadd L
.18944 .01814 2.5 -2.5 Mabsadd L
.18944 .01814 -2.5 -2.5 Mabsadd L
.18944 .01814 -2.5 2.5 Mabsadd L closepath F
.21014 .02044 -2.5 2.5 Mabsadd m
.21014 .02044 2.5 2.5 Mabsadd L
.21014 .02044 2.5 -2.5 Mabsadd L
.21014 .02044 -2.5 -2.5 Mabsadd L
.21014 .02044 -2.5 2.5 Mabsadd L closepath F
.23085 .0225 -2.5 2.5 Mabsadd m
.23085 .0225 2.5 2.5 Mabsadd L
.23085 .0225 2.5 -2.5 Mabsadd L
.23085 .0225 -2.5 -2.5 Mabsadd L
.23085 .0225 -2.5 2.5 Mabsadd L closepath F
.25155 .02429 -2.5 2.5 Mabsadd m
.25155 .02429 2.5 2.5 Mabsadd L
.25155 .02429 2.5 -2.5 Mabsadd L
.25155 .02429 -2.5 -2.5 Mabsadd L
.25155 .02429 -2.5 2.5 Mabsadd L closepath F
.27226 .02994 -2.5 2.5 Mabsadd m
.27226 .02994 2.5 2.5 Mabsadd L
.27226 .02994 2.5 -2.5 Mabsadd L
.27226 .02994 -2.5 -2.5 Mabsadd L
.27226 .02994 -2.5 2.5 Mabsadd L closepath F
.29296 .03404 -2.5 2.5 Mabsadd m
.29296 .03404 2.5 2.5 Mabsadd L
.29296 .03404 2.5 -2.5 Mabsadd L
.29296 .03404 -2.5 -2.5 Mabsadd L
.29296 .03404 -2.5 2.5 Mabsadd L closepath F
.31366 .03951 -2.5 2.5 Mabsadd m
.31366 .03951 2.5 2.5 Mabsadd L
.31366 .03951 2.5 -2.5 Mabsadd L
.31366 .03951 -2.5 -2.5 Mabsadd L
.31366 .03951 -2.5 2.5 Mabsadd L closepath F
.33437 .0455 -2.5 2.5 Mabsadd m
.33437 .0455 2.5 2.5 Mabsadd L
.33437 .0455 2.5 -2.5 Mabsadd L
.33437 .0455 -2.5 -2.5 Mabsadd L
.33437 .0455 -2.5 2.5 Mabsadd L closepath F
.35507 .05345 -2.5 2.5 Mabsadd m
.35507 .05345 2.5 2.5 Mabsadd L
.35507 .05345 2.5 -2.5 Mabsadd L
.35507 .05345 -2.5 -2.5 Mabsadd L
.35507 .05345 -2.5 2.5 Mabsadd L closepath F
.37578 .05619 -2.5 2.5 Mabsadd m
.37578 .05619 2.5 2.5 Mabsadd L
.37578 .05619 2.5 -2.5 Mabsadd L
.37578 .05619 -2.5 -2.5 Mabsadd L
.37578 .05619 -2.5 2.5 Mabsadd L closepath F
.39648 .06628 -2.5 2.5 Mabsadd m
.39648 .06628 2.5 2.5 Mabsadd L
.39648 .06628 2.5 -2.5 Mabsadd L
.39648 .06628 -2.5 -2.5 Mabsadd L
.39648 .06628 -2.5 2.5 Mabsadd L closepath F
.41718 .06945 -2.5 2.5 Mabsadd m
.41718 .06945 2.5 2.5 Mabsadd L
.41718 .06945 2.5 -2.5 Mabsadd L
.41718 .06945 -2.5 -2.5 Mabsadd L
.41718 .06945 -2.5 2.5 Mabsadd L closepath F
.43789 .07039 -2.5 2.5 Mabsadd m
.43789 .07039 2.5 2.5 Mabsadd L
.43789 .07039 2.5 -2.5 Mabsadd L
.43789 .07039 -2.5 -2.5 Mabsadd L
.43789 .07039 -2.5 2.5 Mabsadd L closepath F
.45859 .06226 -2.5 2.5 Mabsadd m
.45859 .06226 2.5 2.5 Mabsadd L
.45859 .06226 2.5 -2.5 Mabsadd L
.45859 .06226 -2.5 -2.5 Mabsadd L
.45859 .06226 -2.5 2.5 Mabsadd L closepath F
.4793 .06115 -2.5 2.5 Mabsadd m
.4793 .06115 2.5 2.5 Mabsadd L
.4793 .06115 2.5 -2.5 Mabsadd L
.4793 .06115 -2.5 -2.5 Mabsadd L
.4793 .06115 -2.5 2.5 Mabsadd L closepath F
.5 .05362 -2.5 2.5 Mabsadd m
.5 .05362 2.5 2.5 Mabsadd L
.5 .05362 2.5 -2.5 Mabsadd L
.5 .05362 -2.5 -2.5 Mabsadd L
.5 .05362 -2.5 2.5 Mabsadd L closepath F
.5207 .04627 -2.5 2.5 Mabsadd m
.5207 .04627 2.5 2.5 Mabsadd L
.5207 .04627 2.5 -2.5 Mabsadd L
.5207 .04627 -2.5 -2.5 Mabsadd L
.5207 .04627 -2.5 2.5 Mabsadd L closepath F
.54141 .03635 -2.5 2.5 Mabsadd m
.54141 .03635 2.5 2.5 Mabsadd L
.54141 .03635 2.5 -2.5 Mabsadd L
.54141 .03635 -2.5 -2.5 Mabsadd L
.54141 .03635 -2.5 2.5 Mabsadd L closepath F
.56211 .02848 -2.5 2.5 Mabsadd m
.56211 .02848 2.5 2.5 Mabsadd L
.56211 .02848 2.5 -2.5 Mabsadd L
.56211 .02848 -2.5 -2.5 Mabsadd L
.56211 .02848 -2.5 2.5 Mabsadd L closepath F
.58282 .02429 -2.5 2.5 Mabsadd m
.58282 .02429 2.5 2.5 Mabsadd L
.58282 .02429 2.5 -2.5 Mabsadd L
.58282 .02429 -2.5 -2.5 Mabsadd L
.58282 .02429 -2.5 2.5 Mabsadd L closepath F
.60352 .02079 -2.5 2.5 Mabsadd m
.60352 .02079 2.5 2.5 Mabsadd L
.60352 .02079 2.5 -2.5 Mabsadd L
.60352 .02079 -2.5 -2.5 Mabsadd L
.60352 .02079 -2.5 2.5 Mabsadd L closepath F
.62422 .01848 -2.5 2.5 Mabsadd m
.62422 .01848 2.5 2.5 Mabsadd L
.62422 .01848 2.5 -2.5 Mabsadd L
.62422 .01848 -2.5 -2.5 Mabsadd L
.62422 .01848 -2.5 2.5 Mabsadd L closepath F
.64493 .01566 -2.5 2.5 Mabsadd m
.64493 .01566 2.5 2.5 Mabsadd L
.64493 .01566 2.5 -2.5 Mabsadd L
.64493 .01566 -2.5 -2.5 Mabsadd L
.64493 .01566 -2.5 2.5 Mabsadd L closepath F
.66563 .01489 -2.5 2.5 Mabsadd m
.66563 .01489 2.5 2.5 Mabsadd L
.66563 .01489 2.5 -2.5 Mabsadd L
.66563 .01489 -2.5 -2.5 Mabsadd L
.66563 .01489 -2.5 2.5 Mabsadd L closepath F
.68634 .01472 -2.5 2.5 Mabsadd m
.68634 .01472 2.5 2.5 Mabsadd L
.68634 .01472 2.5 -2.5 Mabsadd L
.68634 .01472 -2.5 -2.5 Mabsadd L
.68634 .01472 -2.5 2.5 Mabsadd L closepath F
.70704 .01472 -2.5 2.5 Mabsadd m
.70704 .01472 2.5 2.5 Mabsadd L
.70704 .01472 2.5 -2.5 Mabsadd L
.70704 .01472 -2.5 -2.5 Mabsadd L
.70704 .01472 -2.5 2.5 Mabsadd L closepath F
.72774 .01472 -2.5 2.5 Mabsadd m
.72774 .01472 2.5 2.5 Mabsadd L
.72774 .01472 2.5 -2.5 Mabsadd L
.72774 .01472 -2.5 -2.5 Mabsadd L
.72774 .01472 -2.5 2.5 Mabsadd L closepath F
.74845 .01472 -2.5 2.5 Mabsadd m
.74845 .01472 2.5 2.5 Mabsadd L
.74845 .01472 2.5 -2.5 Mabsadd L
.74845 .01472 -2.5 -2.5 Mabsadd L
.74845 .01472 -2.5 2.5 Mabsadd L closepath F
.76915 .01472 -2.5 2.5 Mabsadd m
.76915 .01472 2.5 2.5 Mabsadd L
.76915 .01472 2.5 -2.5 Mabsadd L
.76915 .01472 -2.5 -2.5 Mabsadd L
.76915 .01472 -2.5 2.5 Mabsadd L closepath F
.78986 .01472 -2.5 2.5 Mabsadd m
.78986 .01472 2.5 2.5 Mabsadd L
.78986 .01472 2.5 -2.5 Mabsadd L
.78986 .01472 -2.5 -2.5 Mabsadd L
.78986 .01472 -2.5 2.5 Mabsadd L closepath F
.81056 .01472 -2.5 2.5 Mabsadd m
.81056 .01472 2.5 2.5 Mabsadd L
.81056 .01472 2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 2.5 Mabsadd L closepath F
.83126 .01472 -2.5 2.5 Mabsadd m
.83126 .01472 2.5 2.5 Mabsadd L
.83126 .01472 2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 2.5 Mabsadd L closepath F
.85197 .01472 -2.5 2.5 Mabsadd m
.85197 .01472 2.5 2.5 Mabsadd L
.85197 .01472 2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 2.5 Mabsadd L closepath F
.87267 .01472 -2.5 2.5 Mabsadd m
.87267 .01472 2.5 2.5 Mabsadd L
.87267 .01472 2.5 -2.5 Mabsadd L
.87267 .01472 -2.5 -2.5 Mabsadd L
.87267 .01472 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool006_oo`@000?oo`80
03koo`@000?oo`8003koo`8000Coo`80043oo`03003ooooo00;oo`800=goo`00KOoo00D00?oooooo
o`0000;oo`03003ooooo03_oo`03003ooooo00?oo`04003ooooo000lool01000ooooo`000_oo00@0
0?ooool003ooo`05003oooooool00002ool00`00ooooo`3Jool006goo`05003oooooool00002ool0
0`00ooooo`0lool00`00ooooo`02ool01000ooooo`00?ooo00@00?ooool000;oo`03003ooooo03[o
o`D000;oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0mool01@00oooo
oooo00000_oo00<00?ooool0>ooo0P000ooo00@00?ooool003coo`04003ooooo0003ool01000oooo
o`00g?oo001]ool01@00oooooooo00000_oo00<00?ooool0?_oo00@00?ooool000;oo`03003ooooo
03goo`04003ooooo0002ool00`00ooooo`0kool00`00ool00003ool01000ooooo`00g?oo001[ool3
0003ool01000ooooo`00?Ooo00@00?ooool000;oo`04003ooooo000lool01000ooooo`000_oo00@0
0?ooool003koo`8000?oo`04003ooooo003Lool002Woo`03003ooooo047oo`03003ooooo00;oo`80
03ooo`8000Coo`8003koo`8000Coo`80043oo`03003ooooo00;oo`800=goo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
0_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@001?oo0P001Ooo0P001Ooo0P00
1Ooo0P001Ooo0P001Ooo0P001Ooo0P001_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool0E_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00
0_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00[Ooo000X
oooo001H002Vool002Woo`03003ooooo00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003ool0
000000@000;oo``000;oo`H000;oo`D000;oo`D000?oo`<000Coo`<000Coo`<000Goo`8000;oob@0
00;oo`<000Goo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`D0
00;oo`D000;oo``000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000Goo`03003ooooo0:Goo`00
:Ooo00<00?ooool00_oo1@0000?oo`00000010000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00
0_oo1@000ooo30000_oo1@000_oo1@001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo0P001Ooo0P001Ooo0`001?oo0`000_oo1`000_oo0`001?oo0P001_oo00<0
0?ooool02ooo00<00?ooool02Ooo1@000_oo1@0000?oo`00000010000_oo1@000_oo1@000_oo1@00
0_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00
0_oo1@000_oo1@000_oo1@000_oo1@001Ooo00<00?ooool0YOoo000Yool00`00ooooo`02ool50002
ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool500000ooo0000
000;000_ool00`00ooooo`04ool00`00ooooo`03ool20003ool<0005ool00`00ooooo`0@ool50002
ool600000ooo000000030002ool50002ool50002ool50002ool50002ool50002ool50002ool50002
ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50002ool50002
ool5002]ool002Woo`03003ooooo00Woo`L002?oo`D000?oo`D000;oo`D000;oo`D000;oo`H00003
ool0000000<003coo`8000Goo`X0017oo`D000;oo`D000;oo`D000;oo`D00?ooobKoo`00:Ooo00<0
0?ooool04_oo0P00;_oo1@000_oo1@000_oo1@0000?oo`00000010000_oo1@00?Ooo00<00?ooool0
0_oo10001Ooo00<00?ooool02Ooo1@000_oo1@000_oo1@00oooo;Ooo000Yool3000Aool3000lool5
0002ool600000ooo000000030013ool200000ooo000000050003ool<0002ool5003oooldool002Wo
o`03003ooooo013oo`H0047oo`D00003ool0000000@000;oo`D004;oo`@000?oo`D000;oo`D00?oo
oc_oo`00:Ooo00<00?ooool06?oo0`00??oo1@000_oo1P0000?oo`0000000`00@ooo0P0000?oo`00
00001P00oooo@_oo000Yool00`00ooooo`0Hool30013ool50002ool50002ool50012ool5003ooom2
ool002Woo`03003ooooo01Ooo`H004Soo``003_oo`D000;oo`D00?oood;oo`00:Ooo00<00?ooool0
7_oo1000@ooo1@000_oo1@00>ooo1@001?oo00<00?ooool00P000_oo00<00?ooool0oooo>ooo000Y
ool3000Pool30019ool50002ool5000/ool500000ooo000000050009ool4003ooollool002Woo`03
003ooooo01koo`D004Woo`D000;oo`D000;oo`D002Goo`H000;oo`D000Woo`@00?oooccoo`00:Ooo
00<00?ooool09Ooo00@00?oo000004[oo`H00003ool0000000<002Goo`D000?oo`D000[oo`@00?oo
oc_oo`00:Ooo00<00?ooool09ooo0`00BOoo1@000_oo1@005ooo1@000_oo1@0000?oo`0000001000
5_oo00<00?ooool0oooo>?oo000Yool00`00ooooo`0Uool500000ooo003oo`16ool50002ool50000
0ooo00000004000@ool<0002ool5000Gool01000ooooo`00oooo=_oo000Yool00`00ooooo`0/ool0
1000ool00000B_oo1@000_oo1@000_oo1@002Ooo1@000_oo1@007ooo1000oooo=Ooo000Yool3000^
ool3001@ool50002ool50002ool50002ool50002ool5000Oool4003oooleool002Woo`03003ooooo
02goo`@00003ool00?oo04goo`D000;oo``000;oo`D000;oo`D0023oo`<00?ooocGoo`00:Ooo00<0
0?ooool0=Ooo0P00B_oo1@000_oo1@000_oo1@00<Ooo00<00?ooool0oooo<_oo000Yool00`00oooo
o`0dool4001@ool50002ool5000bool2003ooolbool002Woo`03003ooooo03Koo`04003oo`00001E
ool5000dool00`00ooooo`3oool_ool002Woo`03003ooooo03coo`8008_oo`800?ooobooo`00:Ooo
0`00>ooo1@00R?oo1000V?ooR0003Ooo000Yool00`00ooooo`0mool00`00ool00029ool3002Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`<008Goo`03003oo`0009Ooo`03
003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
@_oo1@00QOoo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`14ool01P00
oooooooo003oo`<0083oo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000B?oo0`00
P_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`19ool50021ool00`00
ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04_oo`06003oooooool00?oo0`00
Nooo00<00?oo0000T_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Aool2001mool3002Aool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
053oo`D007[oo`@0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D_oo00<0
0?ooool00P0000Coo`00000007Goo`<0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
F?oo0P00N?oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1G
ool6001fool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Wo
o`04003ooooo0002ool3001bool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05ooo`8007?oo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0G_oo1P00LOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Pool00`00ooooo`03ool3001]ool00`00ooooo`2;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<006Koo`8006ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0IOoo1@00KOoo0P00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Wool00`00ooooo`02ool01000ool00000Iooo0`00R_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1^ool2001Xool2002:ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06coo`D006Ooo`8008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0K_oo00@00?ooooooo`800003ool0000006?oo`03003ooooo08Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00MOoo0P00Hooo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1cool500000ooo003oo`1Pool00`00ooooo`26ool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`03003ooooo008005goo`03
003ooooo08Koo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0O?oo0P00G_oo00<00?ooool0QOoo00<00?ooool05_oo1@00
6?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?o
o`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1jool7001Kool00`00ooooo`25ool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo08?oo`8005Soo`03003ooooo08Coo`03003ooooo00Coo`8000?oo`H000?oo`04
003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo0`00P_oo1000Eooo00<00?ooool0Q?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo087oo`H005Oo
o`03003ooooo08?oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P00
1?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`00
00000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`29ool3001Bool20024ool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`D0057oo`<008?oo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0SOoo00<00?ooool0Cooo0P00Pooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2@ool3001<ool20023ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@008ko
o`D004goo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0U_oo00<00?oo
ool0B?oo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Gool30018ool00`00
ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Fool50017ool00`00ooooo`1oool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
09goo`04003oo`000012ool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
09ooo`8004;oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
W_oo1000@_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2S
ool00`00ooooo`02000lool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Koo`8003goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0YOoo1@00>ooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Wool01000ooooo`000_oo0`00=_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002]ool2000gool2001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:co
o`D003Coo`<007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?oo
ool00_oo1000;ooo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool2
000bool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`D0
033oo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<0
0?ooool00_oo1000:ooo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002k
ool3000[ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[o
o`D002[oo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo
00@00?ooooooo`D002Goo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`_oo0`009Ooo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`31ool500000ooo003oo`0Rool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<?oo`06003oooooool00?oo0`007ooo00<00?ooool0M_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool30039ool2000Qool00`00ooooo`1eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<Soo`L001goo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0d?oo0`006Ooo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3@ool2000Kool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<ooo`H001Soo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Ooo`8001Coo`8007Goo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo1000e_oo10004Ooo0`00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Fool5000Bool2001e
ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0=goo`<000Koo`8000Goo`<000Coo`8000Goo`80
00Goo`8000Goo`8000Goo`8000Goo`8000Goo`<000Coo`<000Coo`<000Coo`<000Coo`<000Coo`<0
00Goo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=goo`D000;oo`<00004ool00?oo
ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002
ool50002ool50002ool50002ool200000ooo003oo`0Iool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=ooo`03003ooooo00;oo`D000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000?oo`@000?oo`@000?oo`@000?oo`@000?oo`D000;oo`D0
00;oo`D000;oo`D000;oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l?oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00oooo
o`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003
ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0
5ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0
1?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool3003bool00`00ooooo`1_ool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00
ooooo`1^ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo04koo`03003ooooo
00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0
KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?Coo`8006koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0m?oo0`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3cool4001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`8006koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03
003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?Soo`03003ooooo06Soo`03003ooooo
08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3jool00`00ooooo`1Wool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003kool00`00ooooo`1V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`8006Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0nooo0`00I_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3jool4001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?_oo`8006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0
I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003mool00`00ooooo`1Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo00<0
0?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00oooo
o`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool3ool2001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`;oo`@005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0ooo0`00Gooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
1?oo0P00Gooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000
oooo1Ooo00<00?ooool0G?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool6ool00`00ooooo`1L
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oool7ool00`00ooooo`1Kool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo2_oo0P00FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool3
001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Woo`@005Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo0`00F?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`ko
o`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo00<0
0?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool00`00oooo
o`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003ooooo05;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003ooolAool00`00ooooo`1Aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`8005;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo4?oo1000DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooolAool3001Aoon8000=ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0?oooa;oo`800>Koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?oooaCoo`03003ooooo0>?oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooaCoo`03003ooooo0>;oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5Ooo
00<00?ooool0h_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolFool00`00ooooo`3Qool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaKoo`03003ooooo0>7oo`00
3ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5ooo00<00?ooool0h?oo000Yool0
0`00ooooo`3ooolHool2003Pool002Woo`<00?oooaSoo`<00=ooo`00:Ooo00<00?ooool0oooo5ooo
1000gooo000Yool00`00ooooo`3ooolHool3003Oool002Woo`03003ooooo0?oooa_oo`03003ooooo
0=coo`00:Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000Yool00`00ooooo`3ooolMool00`00
ooooo`3Jool002Woo`<00?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo7ooo0P00fOoo
000Yool00`00ooooo`3ooolNool4003Hool002Woo`03003ooooo0?oooaooo`@00=Ooo`00:Ooo00<0
0?ooool0oooo8?oo00@00?ooool00=Koo`00:Ooo00<00?ooool0oooo9?oo00<00?ooool0dooo000Y
ool3003ooolUool3003Bool002Woo`03003ooooo0?ooobGoo`@00=7oo`00:Ooo00<00?ooool0oooo
9_oo1@00cooo000Yool00`00ooooo`3ooolWool01000oooooooo1000booo000Yool00`00ooooo`3o
ool/ool4003:ool002Woo`03003ooooo0?ooobgoo`T00<Coo`00:Ooo0`00oooo;_oo00<00?ooool0
0_oo10001Ooo00<00?ooool0^ooo000Yool00`00ooooo`3oooldool:0005ool00`00ooooo`04ool0
0`00ooooo`2]ool002Woo`03003ooooo0?ooocGoo`03003ooooo00;ooa800:koo`003ooo00<00?oo
ool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo>ooo0P001_oo0P001Ooo0P00[_oo000?
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooom3ool00`00ooooo`04ool00`00ooooo`2]ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooooWoo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooon_oo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3o
ooojool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003o
ooooool3ool000koo`@000?oo`8000Coo`8000Coo`800?ooooooo`Coo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-748.292, 0.141573, 34.2757}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 6883, 3117}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 8.20926e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .09681 -24 -4.5 ]
[-0.01084 .09681 0 4.5 ]
[-0.01084 .1789 -24 -4.5 ]
[-0.01084 .1789 0 4.5 ]
[-0.01084 .26099 -24 -4.5 ]
[-0.01084 .26099 0 4.5 ]
[-0.01084 .34309 -24 -4.5 ]
[-0.01084 .34309 0 4.5 ]
[-0.01084 .42518 -24 -4.5 ]
[-0.01084 .42518 0 4.5 ]
[-0.01084 .50727 -24 -4.5 ]
[-0.01084 .50727 0 4.5 ]
[-0.01084 .58936 -24 -4.5 ]
[-0.01084 .58936 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .09681 m
.00791 .09681 L
s
[(1000)] -0.01084 .09681 1 0 Mshowa
.00166 .1789 m
.00791 .1789 L
s
[(2000)] -0.01084 .1789 1 0 Mshowa
.00166 .26099 m
.00791 .26099 L
s
[(3000)] -0.01084 .26099 1 0 Mshowa
.00166 .34309 m
.00791 .34309 L
s
[(4000)] -0.01084 .34309 1 0 Mshowa
.00166 .42518 m
.00791 .42518 L
s
[(5000)] -0.01084 .42518 1 0 Mshowa
.00166 .50727 m
.00791 .50727 L
s
[(6000)] -0.01084 .50727 1 0 Mshowa
.00166 .58936 m
.00791 .58936 L
s
[(7000)] -0.01084 .58936 1 0 Mshowa
.125 Mabswid
.00166 .03113 m
.00541 .03113 L
s
.00166 .04755 m
.00541 .04755 L
s
.00166 .06397 m
.00541 .06397 L
s
.00166 .08039 m
.00541 .08039 L
s
.00166 .11323 m
.00541 .11323 L
s
.00166 .12964 m
.00541 .12964 L
s
.00166 .14606 m
.00541 .14606 L
s
.00166 .16248 m
.00541 .16248 L
s
.00166 .19532 m
.00541 .19532 L
s
.00166 .21174 m
.00541 .21174 L
s
.00166 .22816 m
.00541 .22816 L
s
.00166 .24457 m
.00541 .24457 L
s
.00166 .27741 m
.00541 .27741 L
s
.00166 .29383 m
.00541 .29383 L
s
.00166 .31025 m
.00541 .31025 L
s
.00166 .32667 m
.00541 .32667 L
s
.00166 .3595 m
.00541 .3595 L
s
.00166 .37592 m
.00541 .37592 L
s
.00166 .39234 m
.00541 .39234 L
s
.00166 .40876 m
.00541 .40876 L
s
.00166 .4416 m
.00541 .4416 L
s
.00166 .45802 m
.00541 .45802 L
s
.00166 .47443 m
.00541 .47443 L
s
.00166 .49085 m
.00541 .49085 L
s
.00166 .52369 m
.00541 .52369 L
s
.00166 .54011 m
.00541 .54011 L
s
.00166 .55653 m
.00541 .55653 L
s
.00166 .57294 m
.00541 .57294 L
s
.00166 .60578 m
.00541 .60578 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .01554 L
.37818 .01627 L
.40033 .01726 L
.42248 .01825 L
.44463 .02022 L
.46678 .02342 L
.48893 .02777 L
.51107 .03261 L
.53322 .04 L
.55537 .04969 L
.57752 .06487 L
.59967 .08663 L
.62182 .11298 L
.64396 .14475 L
.66611 .18875 L
.68826 .23916 L
.71041 .29334 L
.73256 .35047 L
.75471 .40548 L
.77685 .4567 L
.799 .49693 L
.82115 .53075 L
.8433 .55792 L
.86545 .57762 L
.8876 .58945 L
.90975 .59692 L
.93189 .60192 L
.95404 .60307 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .01554 -1.875 0 Mabsadd m
.35604 .01554 0 2.5 Mabsadd L
.35604 .01554 1.875 0 Mabsadd L
.35604 .01554 0 -2.5 Mabsadd L
.35604 .01554 -1.875 0 Mabsadd L closepath F
.37818 .01627 -1.875 0 Mabsadd m
.37818 .01627 0 2.5 Mabsadd L
.37818 .01627 1.875 0 Mabsadd L
.37818 .01627 0 -2.5 Mabsadd L
.37818 .01627 -1.875 0 Mabsadd L closepath F
.40033 .01726 -1.875 0 Mabsadd m
.40033 .01726 0 2.5 Mabsadd L
.40033 .01726 1.875 0 Mabsadd L
.40033 .01726 0 -2.5 Mabsadd L
.40033 .01726 -1.875 0 Mabsadd L closepath F
.42248 .01825 -1.875 0 Mabsadd m
.42248 .01825 0 2.5 Mabsadd L
.42248 .01825 1.875 0 Mabsadd L
.42248 .01825 0 -2.5 Mabsadd L
.42248 .01825 -1.875 0 Mabsadd L closepath F
.44463 .02022 -1.875 0 Mabsadd m
.44463 .02022 0 2.5 Mabsadd L
.44463 .02022 1.875 0 Mabsadd L
.44463 .02022 0 -2.5 Mabsadd L
.44463 .02022 -1.875 0 Mabsadd L closepath F
.46678 .02342 -1.875 0 Mabsadd m
.46678 .02342 0 2.5 Mabsadd L
.46678 .02342 1.875 0 Mabsadd L
.46678 .02342 0 -2.5 Mabsadd L
.46678 .02342 -1.875 0 Mabsadd L closepath F
.48893 .02777 -1.875 0 Mabsadd m
.48893 .02777 0 2.5 Mabsadd L
.48893 .02777 1.875 0 Mabsadd L
.48893 .02777 0 -2.5 Mabsadd L
.48893 .02777 -1.875 0 Mabsadd L closepath F
.51107 .03261 -1.875 0 Mabsadd m
.51107 .03261 0 2.5 Mabsadd L
.51107 .03261 1.875 0 Mabsadd L
.51107 .03261 0 -2.5 Mabsadd L
.51107 .03261 -1.875 0 Mabsadd L closepath F
.53322 .04 -1.875 0 Mabsadd m
.53322 .04 0 2.5 Mabsadd L
.53322 .04 1.875 0 Mabsadd L
.53322 .04 0 -2.5 Mabsadd L
.53322 .04 -1.875 0 Mabsadd L closepath F
.55537 .04969 -1.875 0 Mabsadd m
.55537 .04969 0 2.5 Mabsadd L
.55537 .04969 1.875 0 Mabsadd L
.55537 .04969 0 -2.5 Mabsadd L
.55537 .04969 -1.875 0 Mabsadd L closepath F
.57752 .06487 -1.875 0 Mabsadd m
.57752 .06487 0 2.5 Mabsadd L
.57752 .06487 1.875 0 Mabsadd L
.57752 .06487 0 -2.5 Mabsadd L
.57752 .06487 -1.875 0 Mabsadd L closepath F
.59967 .08663 -1.875 0 Mabsadd m
.59967 .08663 0 2.5 Mabsadd L
.59967 .08663 1.875 0 Mabsadd L
.59967 .08663 0 -2.5 Mabsadd L
.59967 .08663 -1.875 0 Mabsadd L closepath F
.62182 .11298 -1.875 0 Mabsadd m
.62182 .11298 0 2.5 Mabsadd L
.62182 .11298 1.875 0 Mabsadd L
.62182 .11298 0 -2.5 Mabsadd L
.62182 .11298 -1.875 0 Mabsadd L closepath F
.64396 .14475 -1.875 0 Mabsadd m
.64396 .14475 0 2.5 Mabsadd L
.64396 .14475 1.875 0 Mabsadd L
.64396 .14475 0 -2.5 Mabsadd L
.64396 .14475 -1.875 0 Mabsadd L closepath F
.66611 .18875 -1.875 0 Mabsadd m
.66611 .18875 0 2.5 Mabsadd L
.66611 .18875 1.875 0 Mabsadd L
.66611 .18875 0 -2.5 Mabsadd L
.66611 .18875 -1.875 0 Mabsadd L closepath F
.68826 .23916 -1.875 0 Mabsadd m
.68826 .23916 0 2.5 Mabsadd L
.68826 .23916 1.875 0 Mabsadd L
.68826 .23916 0 -2.5 Mabsadd L
.68826 .23916 -1.875 0 Mabsadd L closepath F
.71041 .29334 -1.875 0 Mabsadd m
.71041 .29334 0 2.5 Mabsadd L
.71041 .29334 1.875 0 Mabsadd L
.71041 .29334 0 -2.5 Mabsadd L
.71041 .29334 -1.875 0 Mabsadd L closepath F
.73256 .35047 -1.875 0 Mabsadd m
.73256 .35047 0 2.5 Mabsadd L
.73256 .35047 1.875 0 Mabsadd L
.73256 .35047 0 -2.5 Mabsadd L
.73256 .35047 -1.875 0 Mabsadd L closepath F
.75471 .40548 -1.875 0 Mabsadd m
.75471 .40548 0 2.5 Mabsadd L
.75471 .40548 1.875 0 Mabsadd L
.75471 .40548 0 -2.5 Mabsadd L
.75471 .40548 -1.875 0 Mabsadd L closepath F
.77685 .4567 -1.875 0 Mabsadd m
.77685 .4567 0 2.5 Mabsadd L
.77685 .4567 1.875 0 Mabsadd L
.77685 .4567 0 -2.5 Mabsadd L
.77685 .4567 -1.875 0 Mabsadd L closepath F
.799 .49693 -1.875 0 Mabsadd m
.799 .49693 0 2.5 Mabsadd L
.799 .49693 1.875 0 Mabsadd L
.799 .49693 0 -2.5 Mabsadd L
.799 .49693 -1.875 0 Mabsadd L closepath F
.82115 .53075 -1.875 0 Mabsadd m
.82115 .53075 0 2.5 Mabsadd L
.82115 .53075 1.875 0 Mabsadd L
.82115 .53075 0 -2.5 Mabsadd L
.82115 .53075 -1.875 0 Mabsadd L closepath F
.8433 .55792 -1.875 0 Mabsadd m
.8433 .55792 0 2.5 Mabsadd L
.8433 .55792 1.875 0 Mabsadd L
.8433 .55792 0 -2.5 Mabsadd L
.8433 .55792 -1.875 0 Mabsadd L closepath F
.86545 .57762 -1.875 0 Mabsadd m
.86545 .57762 0 2.5 Mabsadd L
.86545 .57762 1.875 0 Mabsadd L
.86545 .57762 0 -2.5 Mabsadd L
.86545 .57762 -1.875 0 Mabsadd L closepath F
.8876 .58945 -1.875 0 Mabsadd m
.8876 .58945 0 2.5 Mabsadd L
.8876 .58945 1.875 0 Mabsadd L
.8876 .58945 0 -2.5 Mabsadd L
.8876 .58945 -1.875 0 Mabsadd L closepath F
.90975 .59692 -1.875 0 Mabsadd m
.90975 .59692 0 2.5 Mabsadd L
.90975 .59692 1.875 0 Mabsadd L
.90975 .59692 0 -2.5 Mabsadd L
.90975 .59692 -1.875 0 Mabsadd L closepath F
.93189 .60192 -1.875 0 Mabsadd m
.93189 .60192 0 2.5 Mabsadd L
.93189 .60192 1.875 0 Mabsadd L
.93189 .60192 0 -2.5 Mabsadd L
.93189 .60192 -1.875 0 Mabsadd L closepath F
.95404 .60307 -1.875 0 Mabsadd m
.95404 .60307 0 2.5 Mabsadd L
.95404 .60307 1.875 0 Mabsadd L
.95404 .60307 0 -2.5 Mabsadd L
.95404 .60307 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02292 L
.06811 .03113 L
.09025 .03934 L
.1124 .04755 L
.13455 .05576 L
.1567 .06397 L
.17885 .07218 L
.201 .08039 L
.22315 .0886 L
.24529 .09681 L
.26744 .10502 L
.28959 .11323 L
.31174 .12144 L
.33389 .12964 L
.35604 .13785 L
.37818 .14606 L
.40033 .15427 L
.42248 .16248 L
.44463 .17069 L
.46678 .1789 L
.48893 .18711 L
.51107 .19532 L
.53322 .20353 L
.55537 .21174 L
.57752 .21995 L
.59967 .22816 L
.62182 .23637 L
.64396 .24457 L
.66611 .24704 L
.68826 .24704 L
.71041 .24704 L
.73256 .24704 L
.75471 .24704 L
.77685 .24704 L
.799 .24704 L
.82115 .24704 L
.8433 .24704 L
.86545 .24704 L
.8876 .24704 L
.90975 .24704 L
.93189 .24704 L
.95404 .24704 L
.97619 .24704 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02292 0 2.5 Mabsadd m
.04596 .02292 -0.56518 .7779 Mabsadd L
.04596 .02292 -2.37764 .77254 Mabsadd L
.04596 .02292 -0.91448 -0.29713 Mabsadd L
.04596 .02292 -1.46946 -2.02254 Mabsadd L
.04596 .02292 0 -0.96154 Mabsadd L
.04596 .02292 1.46946 -2.02254 Mabsadd L
.04596 .02292 .91448 -0.29713 Mabsadd L
.04596 .02292 2.37764 .77254 Mabsadd L
.04596 .02292 .56518 .7779 Mabsadd L
.04596 .02292 0 2.5 Mabsadd L closepath F
.06811 .03113 0 2.5 Mabsadd m
.06811 .03113 -0.56518 .7779 Mabsadd L
.06811 .03113 -2.37764 .77254 Mabsadd L
.06811 .03113 -0.91448 -0.29713 Mabsadd L
.06811 .03113 -1.46946 -2.02254 Mabsadd L
.06811 .03113 0 -0.96154 Mabsadd L
.06811 .03113 1.46946 -2.02254 Mabsadd L
.06811 .03113 .91448 -0.29713 Mabsadd L
.06811 .03113 2.37764 .77254 Mabsadd L
.06811 .03113 .56518 .7779 Mabsadd L
.06811 .03113 0 2.5 Mabsadd L closepath F
.09025 .03934 0 2.5 Mabsadd m
.09025 .03934 -0.56518 .7779 Mabsadd L
.09025 .03934 -2.37764 .77254 Mabsadd L
.09025 .03934 -0.91448 -0.29713 Mabsadd L
.09025 .03934 -1.46946 -2.02254 Mabsadd L
.09025 .03934 0 -0.96154 Mabsadd L
.09025 .03934 1.46946 -2.02254 Mabsadd L
.09025 .03934 .91448 -0.29713 Mabsadd L
.09025 .03934 2.37764 .77254 Mabsadd L
.09025 .03934 .56518 .7779 Mabsadd L
.09025 .03934 0 2.5 Mabsadd L closepath F
.1124 .04755 0 2.5 Mabsadd m
.1124 .04755 -0.56518 .7779 Mabsadd L
.1124 .04755 -2.37764 .77254 Mabsadd L
.1124 .04755 -0.91448 -0.29713 Mabsadd L
.1124 .04755 -1.46946 -2.02254 Mabsadd L
.1124 .04755 0 -0.96154 Mabsadd L
.1124 .04755 1.46946 -2.02254 Mabsadd L
.1124 .04755 .91448 -0.29713 Mabsadd L
.1124 .04755 2.37764 .77254 Mabsadd L
.1124 .04755 .56518 .7779 Mabsadd L
.1124 .04755 0 2.5 Mabsadd L closepath F
.13455 .05576 0 2.5 Mabsadd m
.13455 .05576 -0.56518 .7779 Mabsadd L
.13455 .05576 -2.37764 .77254 Mabsadd L
.13455 .05576 -0.91448 -0.29713 Mabsadd L
.13455 .05576 -1.46946 -2.02254 Mabsadd L
.13455 .05576 0 -0.96154 Mabsadd L
.13455 .05576 1.46946 -2.02254 Mabsadd L
.13455 .05576 .91448 -0.29713 Mabsadd L
.13455 .05576 2.37764 .77254 Mabsadd L
.13455 .05576 .56518 .7779 Mabsadd L
.13455 .05576 0 2.5 Mabsadd L closepath F
.1567 .06397 0 2.5 Mabsadd m
.1567 .06397 -0.56518 .7779 Mabsadd L
.1567 .06397 -2.37764 .77254 Mabsadd L
.1567 .06397 -0.91448 -0.29713 Mabsadd L
.1567 .06397 -1.46946 -2.02254 Mabsadd L
.1567 .06397 0 -0.96154 Mabsadd L
.1567 .06397 1.46946 -2.02254 Mabsadd L
.1567 .06397 .91448 -0.29713 Mabsadd L
.1567 .06397 2.37764 .77254 Mabsadd L
.1567 .06397 .56518 .7779 Mabsadd L
.1567 .06397 0 2.5 Mabsadd L closepath F
.17885 .07218 0 2.5 Mabsadd m
.17885 .07218 -0.56518 .7779 Mabsadd L
.17885 .07218 -2.37764 .77254 Mabsadd L
.17885 .07218 -0.91448 -0.29713 Mabsadd L
.17885 .07218 -1.46946 -2.02254 Mabsadd L
.17885 .07218 0 -0.96154 Mabsadd L
.17885 .07218 1.46946 -2.02254 Mabsadd L
.17885 .07218 .91448 -0.29713 Mabsadd L
.17885 .07218 2.37764 .77254 Mabsadd L
.17885 .07218 .56518 .7779 Mabsadd L
.17885 .07218 0 2.5 Mabsadd L closepath F
.201 .08039 0 2.5 Mabsadd m
.201 .08039 -0.56518 .7779 Mabsadd L
.201 .08039 -2.37764 .77254 Mabsadd L
.201 .08039 -0.91448 -0.29713 Mabsadd L
.201 .08039 -1.46946 -2.02254 Mabsadd L
.201 .08039 0 -0.96154 Mabsadd L
.201 .08039 1.46946 -2.02254 Mabsadd L
.201 .08039 .91448 -0.29713 Mabsadd L
.201 .08039 2.37764 .77254 Mabsadd L
.201 .08039 .56518 .7779 Mabsadd L
.201 .08039 0 2.5 Mabsadd L closepath F
.22315 .0886 0 2.5 Mabsadd m
.22315 .0886 -0.56518 .7779 Mabsadd L
.22315 .0886 -2.37764 .77254 Mabsadd L
.22315 .0886 -0.91448 -0.29713 Mabsadd L
.22315 .0886 -1.46946 -2.02254 Mabsadd L
.22315 .0886 0 -0.96154 Mabsadd L
.22315 .0886 1.46946 -2.02254 Mabsadd L
.22315 .0886 .91448 -0.29713 Mabsadd L
.22315 .0886 2.37764 .77254 Mabsadd L
.22315 .0886 .56518 .7779 Mabsadd L
.22315 .0886 0 2.5 Mabsadd L closepath F
.24529 .09681 0 2.5 Mabsadd m
.24529 .09681 -0.56518 .7779 Mabsadd L
.24529 .09681 -2.37764 .77254 Mabsadd L
.24529 .09681 -0.91448 -0.29713 Mabsadd L
.24529 .09681 -1.46946 -2.02254 Mabsadd L
.24529 .09681 0 -0.96154 Mabsadd L
.24529 .09681 1.46946 -2.02254 Mabsadd L
.24529 .09681 .91448 -0.29713 Mabsadd L
.24529 .09681 2.37764 .77254 Mabsadd L
.24529 .09681 .56518 .7779 Mabsadd L
.24529 .09681 0 2.5 Mabsadd L closepath F
.26744 .10502 0 2.5 Mabsadd m
.26744 .10502 -0.56518 .7779 Mabsadd L
.26744 .10502 -2.37764 .77254 Mabsadd L
.26744 .10502 -0.91448 -0.29713 Mabsadd L
.26744 .10502 -1.46946 -2.02254 Mabsadd L
.26744 .10502 0 -0.96154 Mabsadd L
.26744 .10502 1.46946 -2.02254 Mabsadd L
.26744 .10502 .91448 -0.29713 Mabsadd L
.26744 .10502 2.37764 .77254 Mabsadd L
.26744 .10502 .56518 .7779 Mabsadd L
.26744 .10502 0 2.5 Mabsadd L closepath F
.28959 .11323 0 2.5 Mabsadd m
.28959 .11323 -0.56518 .7779 Mabsadd L
.28959 .11323 -2.37764 .77254 Mabsadd L
.28959 .11323 -0.91448 -0.29713 Mabsadd L
.28959 .11323 -1.46946 -2.02254 Mabsadd L
.28959 .11323 0 -0.96154 Mabsadd L
.28959 .11323 1.46946 -2.02254 Mabsadd L
.28959 .11323 .91448 -0.29713 Mabsadd L
.28959 .11323 2.37764 .77254 Mabsadd L
.28959 .11323 .56518 .7779 Mabsadd L
.28959 .11323 0 2.5 Mabsadd L closepath F
.31174 .12144 0 2.5 Mabsadd m
.31174 .12144 -0.56518 .7779 Mabsadd L
.31174 .12144 -2.37764 .77254 Mabsadd L
.31174 .12144 -0.91448 -0.29713 Mabsadd L
.31174 .12144 -1.46946 -2.02254 Mabsadd L
.31174 .12144 0 -0.96154 Mabsadd L
.31174 .12144 1.46946 -2.02254 Mabsadd L
.31174 .12144 .91448 -0.29713 Mabsadd L
.31174 .12144 2.37764 .77254 Mabsadd L
.31174 .12144 .56518 .7779 Mabsadd L
.31174 .12144 0 2.5 Mabsadd L closepath F
.33389 .12964 0 2.5 Mabsadd m
.33389 .12964 -0.56518 .7779 Mabsadd L
.33389 .12964 -2.37764 .77254 Mabsadd L
.33389 .12964 -0.91448 -0.29713 Mabsadd L
.33389 .12964 -1.46946 -2.02254 Mabsadd L
.33389 .12964 0 -0.96154 Mabsadd L
.33389 .12964 1.46946 -2.02254 Mabsadd L
.33389 .12964 .91448 -0.29713 Mabsadd L
.33389 .12964 2.37764 .77254 Mabsadd L
.33389 .12964 .56518 .7779 Mabsadd L
.33389 .12964 0 2.5 Mabsadd L closepath F
.35604 .13785 0 2.5 Mabsadd m
.35604 .13785 -0.56518 .7779 Mabsadd L
.35604 .13785 -2.37764 .77254 Mabsadd L
.35604 .13785 -0.91448 -0.29713 Mabsadd L
.35604 .13785 -1.46946 -2.02254 Mabsadd L
.35604 .13785 0 -0.96154 Mabsadd L
.35604 .13785 1.46946 -2.02254 Mabsadd L
.35604 .13785 .91448 -0.29713 Mabsadd L
.35604 .13785 2.37764 .77254 Mabsadd L
.35604 .13785 .56518 .7779 Mabsadd L
.35604 .13785 0 2.5 Mabsadd L closepath F
.37818 .14606 0 2.5 Mabsadd m
.37818 .14606 -0.56518 .7779 Mabsadd L
.37818 .14606 -2.37764 .77254 Mabsadd L
.37818 .14606 -0.91448 -0.29713 Mabsadd L
.37818 .14606 -1.46946 -2.02254 Mabsadd L
.37818 .14606 0 -0.96154 Mabsadd L
.37818 .14606 1.46946 -2.02254 Mabsadd L
.37818 .14606 .91448 -0.29713 Mabsadd L
.37818 .14606 2.37764 .77254 Mabsadd L
.37818 .14606 .56518 .7779 Mabsadd L
.37818 .14606 0 2.5 Mabsadd L closepath F
.40033 .15427 0 2.5 Mabsadd m
.40033 .15427 -0.56518 .7779 Mabsadd L
.40033 .15427 -2.37764 .77254 Mabsadd L
.40033 .15427 -0.91448 -0.29713 Mabsadd L
.40033 .15427 -1.46946 -2.02254 Mabsadd L
.40033 .15427 0 -0.96154 Mabsadd L
.40033 .15427 1.46946 -2.02254 Mabsadd L
.40033 .15427 .91448 -0.29713 Mabsadd L
.40033 .15427 2.37764 .77254 Mabsadd L
.40033 .15427 .56518 .7779 Mabsadd L
.40033 .15427 0 2.5 Mabsadd L closepath F
.42248 .16248 0 2.5 Mabsadd m
.42248 .16248 -0.56518 .7779 Mabsadd L
.42248 .16248 -2.37764 .77254 Mabsadd L
.42248 .16248 -0.91448 -0.29713 Mabsadd L
.42248 .16248 -1.46946 -2.02254 Mabsadd L
.42248 .16248 0 -0.96154 Mabsadd L
.42248 .16248 1.46946 -2.02254 Mabsadd L
.42248 .16248 .91448 -0.29713 Mabsadd L
.42248 .16248 2.37764 .77254 Mabsadd L
.42248 .16248 .56518 .7779 Mabsadd L
.42248 .16248 0 2.5 Mabsadd L closepath F
.44463 .17069 0 2.5 Mabsadd m
.44463 .17069 -0.56518 .7779 Mabsadd L
.44463 .17069 -2.37764 .77254 Mabsadd L
.44463 .17069 -0.91448 -0.29713 Mabsadd L
.44463 .17069 -1.46946 -2.02254 Mabsadd L
.44463 .17069 0 -0.96154 Mabsadd L
.44463 .17069 1.46946 -2.02254 Mabsadd L
.44463 .17069 .91448 -0.29713 Mabsadd L
.44463 .17069 2.37764 .77254 Mabsadd L
.44463 .17069 .56518 .7779 Mabsadd L
.44463 .17069 0 2.5 Mabsadd L closepath F
.46678 .1789 0 2.5 Mabsadd m
.46678 .1789 -0.56518 .7779 Mabsadd L
.46678 .1789 -2.37764 .77254 Mabsadd L
.46678 .1789 -0.91448 -0.29713 Mabsadd L
.46678 .1789 -1.46946 -2.02254 Mabsadd L
.46678 .1789 0 -0.96154 Mabsadd L
.46678 .1789 1.46946 -2.02254 Mabsadd L
.46678 .1789 .91448 -0.29713 Mabsadd L
.46678 .1789 2.37764 .77254 Mabsadd L
.46678 .1789 .56518 .7779 Mabsadd L
.46678 .1789 0 2.5 Mabsadd L closepath F
.48893 .18711 0 2.5 Mabsadd m
.48893 .18711 -0.56518 .7779 Mabsadd L
.48893 .18711 -2.37764 .77254 Mabsadd L
.48893 .18711 -0.91448 -0.29713 Mabsadd L
.48893 .18711 -1.46946 -2.02254 Mabsadd L
.48893 .18711 0 -0.96154 Mabsadd L
.48893 .18711 1.46946 -2.02254 Mabsadd L
.48893 .18711 .91448 -0.29713 Mabsadd L
.48893 .18711 2.37764 .77254 Mabsadd L
.48893 .18711 .56518 .7779 Mabsadd L
.48893 .18711 0 2.5 Mabsadd L closepath F
.51107 .19532 0 2.5 Mabsadd m
.51107 .19532 -0.56518 .7779 Mabsadd L
.51107 .19532 -2.37764 .77254 Mabsadd L
.51107 .19532 -0.91448 -0.29713 Mabsadd L
.51107 .19532 -1.46946 -2.02254 Mabsadd L
.51107 .19532 0 -0.96154 Mabsadd L
.51107 .19532 1.46946 -2.02254 Mabsadd L
.51107 .19532 .91448 -0.29713 Mabsadd L
.51107 .19532 2.37764 .77254 Mabsadd L
.51107 .19532 .56518 .7779 Mabsadd L
.51107 .19532 0 2.5 Mabsadd L closepath F
.53322 .20353 0 2.5 Mabsadd m
.53322 .20353 -0.56518 .7779 Mabsadd L
.53322 .20353 -2.37764 .77254 Mabsadd L
.53322 .20353 -0.91448 -0.29713 Mabsadd L
.53322 .20353 -1.46946 -2.02254 Mabsadd L
.53322 .20353 0 -0.96154 Mabsadd L
.53322 .20353 1.46946 -2.02254 Mabsadd L
.53322 .20353 .91448 -0.29713 Mabsadd L
.53322 .20353 2.37764 .77254 Mabsadd L
.53322 .20353 .56518 .7779 Mabsadd L
.53322 .20353 0 2.5 Mabsadd L closepath F
.55537 .21174 0 2.5 Mabsadd m
.55537 .21174 -0.56518 .7779 Mabsadd L
.55537 .21174 -2.37764 .77254 Mabsadd L
.55537 .21174 -0.91448 -0.29713 Mabsadd L
.55537 .21174 -1.46946 -2.02254 Mabsadd L
.55537 .21174 0 -0.96154 Mabsadd L
.55537 .21174 1.46946 -2.02254 Mabsadd L
.55537 .21174 .91448 -0.29713 Mabsadd L
.55537 .21174 2.37764 .77254 Mabsadd L
.55537 .21174 .56518 .7779 Mabsadd L
.55537 .21174 0 2.5 Mabsadd L closepath F
.57752 .21995 0 2.5 Mabsadd m
.57752 .21995 -0.56518 .7779 Mabsadd L
.57752 .21995 -2.37764 .77254 Mabsadd L
.57752 .21995 -0.91448 -0.29713 Mabsadd L
.57752 .21995 -1.46946 -2.02254 Mabsadd L
.57752 .21995 0 -0.96154 Mabsadd L
.57752 .21995 1.46946 -2.02254 Mabsadd L
.57752 .21995 .91448 -0.29713 Mabsadd L
.57752 .21995 2.37764 .77254 Mabsadd L
.57752 .21995 .56518 .7779 Mabsadd L
.57752 .21995 0 2.5 Mabsadd L closepath F
.59967 .22816 0 2.5 Mabsadd m
.59967 .22816 -0.56518 .7779 Mabsadd L
.59967 .22816 -2.37764 .77254 Mabsadd L
.59967 .22816 -0.91448 -0.29713 Mabsadd L
.59967 .22816 -1.46946 -2.02254 Mabsadd L
.59967 .22816 0 -0.96154 Mabsadd L
.59967 .22816 1.46946 -2.02254 Mabsadd L
.59967 .22816 .91448 -0.29713 Mabsadd L
.59967 .22816 2.37764 .77254 Mabsadd L
.59967 .22816 .56518 .7779 Mabsadd L
.59967 .22816 0 2.5 Mabsadd L closepath F
.62182 .23637 0 2.5 Mabsadd m
.62182 .23637 -0.56518 .7779 Mabsadd L
.62182 .23637 -2.37764 .77254 Mabsadd L
.62182 .23637 -0.91448 -0.29713 Mabsadd L
.62182 .23637 -1.46946 -2.02254 Mabsadd L
.62182 .23637 0 -0.96154 Mabsadd L
.62182 .23637 1.46946 -2.02254 Mabsadd L
.62182 .23637 .91448 -0.29713 Mabsadd L
.62182 .23637 2.37764 .77254 Mabsadd L
.62182 .23637 .56518 .7779 Mabsadd L
.62182 .23637 0 2.5 Mabsadd L closepath F
.64396 .24457 0 2.5 Mabsadd m
.64396 .24457 -0.56518 .7779 Mabsadd L
.64396 .24457 -2.37764 .77254 Mabsadd L
.64396 .24457 -0.91448 -0.29713 Mabsadd L
.64396 .24457 -1.46946 -2.02254 Mabsadd L
.64396 .24457 0 -0.96154 Mabsadd L
.64396 .24457 1.46946 -2.02254 Mabsadd L
.64396 .24457 .91448 -0.29713 Mabsadd L
.64396 .24457 2.37764 .77254 Mabsadd L
.64396 .24457 .56518 .7779 Mabsadd L
.64396 .24457 0 2.5 Mabsadd L closepath F
.66611 .24704 0 2.5 Mabsadd m
.66611 .24704 -0.56518 .7779 Mabsadd L
.66611 .24704 -2.37764 .77254 Mabsadd L
.66611 .24704 -0.91448 -0.29713 Mabsadd L
.66611 .24704 -1.46946 -2.02254 Mabsadd L
.66611 .24704 0 -0.96154 Mabsadd L
.66611 .24704 1.46946 -2.02254 Mabsadd L
.66611 .24704 .91448 -0.29713 Mabsadd L
.66611 .24704 2.37764 .77254 Mabsadd L
.66611 .24704 .56518 .7779 Mabsadd L
.66611 .24704 0 2.5 Mabsadd L closepath F
.68826 .24704 0 2.5 Mabsadd m
.68826 .24704 -0.56518 .7779 Mabsadd L
.68826 .24704 -2.37764 .77254 Mabsadd L
.68826 .24704 -0.91448 -0.29713 Mabsadd L
.68826 .24704 -1.46946 -2.02254 Mabsadd L
.68826 .24704 0 -0.96154 Mabsadd L
.68826 .24704 1.46946 -2.02254 Mabsadd L
.68826 .24704 .91448 -0.29713 Mabsadd L
.68826 .24704 2.37764 .77254 Mabsadd L
.68826 .24704 .56518 .7779 Mabsadd L
.68826 .24704 0 2.5 Mabsadd L closepath F
.71041 .24704 0 2.5 Mabsadd m
.71041 .24704 -0.56518 .7779 Mabsadd L
.71041 .24704 -2.37764 .77254 Mabsadd L
.71041 .24704 -0.91448 -0.29713 Mabsadd L
.71041 .24704 -1.46946 -2.02254 Mabsadd L
.71041 .24704 0 -0.96154 Mabsadd L
.71041 .24704 1.46946 -2.02254 Mabsadd L
.71041 .24704 .91448 -0.29713 Mabsadd L
.71041 .24704 2.37764 .77254 Mabsadd L
.71041 .24704 .56518 .7779 Mabsadd L
.71041 .24704 0 2.5 Mabsadd L closepath F
.73256 .24704 0 2.5 Mabsadd m
.73256 .24704 -0.56518 .7779 Mabsadd L
.73256 .24704 -2.37764 .77254 Mabsadd L
.73256 .24704 -0.91448 -0.29713 Mabsadd L
.73256 .24704 -1.46946 -2.02254 Mabsadd L
.73256 .24704 0 -0.96154 Mabsadd L
.73256 .24704 1.46946 -2.02254 Mabsadd L
.73256 .24704 .91448 -0.29713 Mabsadd L
.73256 .24704 2.37764 .77254 Mabsadd L
.73256 .24704 .56518 .7779 Mabsadd L
.73256 .24704 0 2.5 Mabsadd L closepath F
.75471 .24704 0 2.5 Mabsadd m
.75471 .24704 -0.56518 .7779 Mabsadd L
.75471 .24704 -2.37764 .77254 Mabsadd L
.75471 .24704 -0.91448 -0.29713 Mabsadd L
.75471 .24704 -1.46946 -2.02254 Mabsadd L
.75471 .24704 0 -0.96154 Mabsadd L
.75471 .24704 1.46946 -2.02254 Mabsadd L
.75471 .24704 .91448 -0.29713 Mabsadd L
.75471 .24704 2.37764 .77254 Mabsadd L
.75471 .24704 .56518 .7779 Mabsadd L
.75471 .24704 0 2.5 Mabsadd L closepath F
.77685 .24704 0 2.5 Mabsadd m
.77685 .24704 -0.56518 .7779 Mabsadd L
.77685 .24704 -2.37764 .77254 Mabsadd L
.77685 .24704 -0.91448 -0.29713 Mabsadd L
.77685 .24704 -1.46946 -2.02254 Mabsadd L
.77685 .24704 0 -0.96154 Mabsadd L
.77685 .24704 1.46946 -2.02254 Mabsadd L
.77685 .24704 .91448 -0.29713 Mabsadd L
.77685 .24704 2.37764 .77254 Mabsadd L
.77685 .24704 .56518 .7779 Mabsadd L
.77685 .24704 0 2.5 Mabsadd L closepath F
.799 .24704 0 2.5 Mabsadd m
.799 .24704 -0.56518 .7779 Mabsadd L
.799 .24704 -2.37764 .77254 Mabsadd L
.799 .24704 -0.91448 -0.29713 Mabsadd L
.799 .24704 -1.46946 -2.02254 Mabsadd L
.799 .24704 0 -0.96154 Mabsadd L
.799 .24704 1.46946 -2.02254 Mabsadd L
.799 .24704 .91448 -0.29713 Mabsadd L
.799 .24704 2.37764 .77254 Mabsadd L
.799 .24704 .56518 .7779 Mabsadd L
.799 .24704 0 2.5 Mabsadd L closepath F
.82115 .24704 0 2.5 Mabsadd m
.82115 .24704 -0.56518 .7779 Mabsadd L
.82115 .24704 -2.37764 .77254 Mabsadd L
.82115 .24704 -0.91448 -0.29713 Mabsadd L
.82115 .24704 -1.46946 -2.02254 Mabsadd L
.82115 .24704 0 -0.96154 Mabsadd L
.82115 .24704 1.46946 -2.02254 Mabsadd L
.82115 .24704 .91448 -0.29713 Mabsadd L
.82115 .24704 2.37764 .77254 Mabsadd L
.82115 .24704 .56518 .7779 Mabsadd L
.82115 .24704 0 2.5 Mabsadd L closepath F
.8433 .24704 0 2.5 Mabsadd m
.8433 .24704 -0.56518 .7779 Mabsadd L
.8433 .24704 -2.37764 .77254 Mabsadd L
.8433 .24704 -0.91448 -0.29713 Mabsadd L
.8433 .24704 -1.46946 -2.02254 Mabsadd L
.8433 .24704 0 -0.96154 Mabsadd L
.8433 .24704 1.46946 -2.02254 Mabsadd L
.8433 .24704 .91448 -0.29713 Mabsadd L
.8433 .24704 2.37764 .77254 Mabsadd L
.8433 .24704 .56518 .7779 Mabsadd L
.8433 .24704 0 2.5 Mabsadd L closepath F
.86545 .24704 0 2.5 Mabsadd m
.86545 .24704 -0.56518 .7779 Mabsadd L
.86545 .24704 -2.37764 .77254 Mabsadd L
.86545 .24704 -0.91448 -0.29713 Mabsadd L
.86545 .24704 -1.46946 -2.02254 Mabsadd L
.86545 .24704 0 -0.96154 Mabsadd L
.86545 .24704 1.46946 -2.02254 Mabsadd L
.86545 .24704 .91448 -0.29713 Mabsadd L
.86545 .24704 2.37764 .77254 Mabsadd L
.86545 .24704 .56518 .7779 Mabsadd L
.86545 .24704 0 2.5 Mabsadd L closepath F
.8876 .24704 0 2.5 Mabsadd m
.8876 .24704 -0.56518 .7779 Mabsadd L
.8876 .24704 -2.37764 .77254 Mabsadd L
.8876 .24704 -0.91448 -0.29713 Mabsadd L
.8876 .24704 -1.46946 -2.02254 Mabsadd L
.8876 .24704 0 -0.96154 Mabsadd L
.8876 .24704 1.46946 -2.02254 Mabsadd L
.8876 .24704 .91448 -0.29713 Mabsadd L
.8876 .24704 2.37764 .77254 Mabsadd L
.8876 .24704 .56518 .7779 Mabsadd L
.8876 .24704 0 2.5 Mabsadd L closepath F
.90975 .24704 0 2.5 Mabsadd m
.90975 .24704 -0.56518 .7779 Mabsadd L
.90975 .24704 -2.37764 .77254 Mabsadd L
.90975 .24704 -0.91448 -0.29713 Mabsadd L
.90975 .24704 -1.46946 -2.02254 Mabsadd L
.90975 .24704 0 -0.96154 Mabsadd L
.90975 .24704 1.46946 -2.02254 Mabsadd L
.90975 .24704 .91448 -0.29713 Mabsadd L
.90975 .24704 2.37764 .77254 Mabsadd L
.90975 .24704 .56518 .7779 Mabsadd L
.90975 .24704 0 2.5 Mabsadd L closepath F
.93189 .24704 0 2.5 Mabsadd m
.93189 .24704 -0.56518 .7779 Mabsadd L
.93189 .24704 -2.37764 .77254 Mabsadd L
.93189 .24704 -0.91448 -0.29713 Mabsadd L
.93189 .24704 -1.46946 -2.02254 Mabsadd L
.93189 .24704 0 -0.96154 Mabsadd L
.93189 .24704 1.46946 -2.02254 Mabsadd L
.93189 .24704 .91448 -0.29713 Mabsadd L
.93189 .24704 2.37764 .77254 Mabsadd L
.93189 .24704 .56518 .7779 Mabsadd L
.93189 .24704 0 2.5 Mabsadd L closepath F
.95404 .24704 0 2.5 Mabsadd m
.95404 .24704 -0.56518 .7779 Mabsadd L
.95404 .24704 -2.37764 .77254 Mabsadd L
.95404 .24704 -0.91448 -0.29713 Mabsadd L
.95404 .24704 -1.46946 -2.02254 Mabsadd L
.95404 .24704 0 -0.96154 Mabsadd L
.95404 .24704 1.46946 -2.02254 Mabsadd L
.95404 .24704 .91448 -0.29713 Mabsadd L
.95404 .24704 2.37764 .77254 Mabsadd L
.95404 .24704 .56518 .7779 Mabsadd L
.95404 .24704 0 2.5 Mabsadd L closepath F
.97619 .24704 0 2.5 Mabsadd m
.97619 .24704 -0.56518 .7779 Mabsadd L
.97619 .24704 -2.37764 .77254 Mabsadd L
.97619 .24704 -0.91448 -0.29713 Mabsadd L
.97619 .24704 -1.46946 -2.02254 Mabsadd L
.97619 .24704 0 -0.96154 Mabsadd L
.97619 .24704 1.46946 -2.02254 Mabsadd L
.97619 .24704 .91448 -0.29713 Mabsadd L
.97619 .24704 2.37764 .77254 Mabsadd L
.97619 .24704 .56518 .7779 Mabsadd L
.97619 .24704 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.04596 .01545 L
.06811 .0157 L
.09025 .0157 L
.1124 .01669 L
.13455 .01792 L
.1567 .01907 L
.17885 .01956 L
.201 .0221 L
.22315 .0244 L
.24529 .0299 L
.26744 .03647 L
.28959 .04107 L
.31174 .04648 L
.33389 .05872 L
.35604 .06512 L
.37818 .0689 L
.40033 .07185 L
.42248 .06972 L
.44463 .06594 L
.46678 .05494 L
.48893 .04854 L
.51107 .04189 L
.53322 .03442 L
.55537 .02654 L
.57752 .02219 L
.59967 .01972 L
.62182 .01586 L
.64396 .01496 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.04596 .01545 -2.5 2.5 Mabsadd m
.04596 .01545 2.5 2.5 Mabsadd L
.04596 .01545 2.5 -2.5 Mabsadd L
.04596 .01545 -2.5 -2.5 Mabsadd L
.04596 .01545 -2.5 2.5 Mabsadd L closepath F
.06811 .0157 -2.5 2.5 Mabsadd m
.06811 .0157 2.5 2.5 Mabsadd L
.06811 .0157 2.5 -2.5 Mabsadd L
.06811 .0157 -2.5 -2.5 Mabsadd L
.06811 .0157 -2.5 2.5 Mabsadd L closepath F
.09025 .0157 -2.5 2.5 Mabsadd m
.09025 .0157 2.5 2.5 Mabsadd L
.09025 .0157 2.5 -2.5 Mabsadd L
.09025 .0157 -2.5 -2.5 Mabsadd L
.09025 .0157 -2.5 2.5 Mabsadd L closepath F
.1124 .01669 -2.5 2.5 Mabsadd m
.1124 .01669 2.5 2.5 Mabsadd L
.1124 .01669 2.5 -2.5 Mabsadd L
.1124 .01669 -2.5 -2.5 Mabsadd L
.1124 .01669 -2.5 2.5 Mabsadd L closepath F
.13455 .01792 -2.5 2.5 Mabsadd m
.13455 .01792 2.5 2.5 Mabsadd L
.13455 .01792 2.5 -2.5 Mabsadd L
.13455 .01792 -2.5 -2.5 Mabsadd L
.13455 .01792 -2.5 2.5 Mabsadd L closepath F
.1567 .01907 -2.5 2.5 Mabsadd m
.1567 .01907 2.5 2.5 Mabsadd L
.1567 .01907 2.5 -2.5 Mabsadd L
.1567 .01907 -2.5 -2.5 Mabsadd L
.1567 .01907 -2.5 2.5 Mabsadd L closepath F
.17885 .01956 -2.5 2.5 Mabsadd m
.17885 .01956 2.5 2.5 Mabsadd L
.17885 .01956 2.5 -2.5 Mabsadd L
.17885 .01956 -2.5 -2.5 Mabsadd L
.17885 .01956 -2.5 2.5 Mabsadd L closepath F
.201 .0221 -2.5 2.5 Mabsadd m
.201 .0221 2.5 2.5 Mabsadd L
.201 .0221 2.5 -2.5 Mabsadd L
.201 .0221 -2.5 -2.5 Mabsadd L
.201 .0221 -2.5 2.5 Mabsadd L closepath F
.22315 .0244 -2.5 2.5 Mabsadd m
.22315 .0244 2.5 2.5 Mabsadd L
.22315 .0244 2.5 -2.5 Mabsadd L
.22315 .0244 -2.5 -2.5 Mabsadd L
.22315 .0244 -2.5 2.5 Mabsadd L closepath F
.24529 .0299 -2.5 2.5 Mabsadd m
.24529 .0299 2.5 2.5 Mabsadd L
.24529 .0299 2.5 -2.5 Mabsadd L
.24529 .0299 -2.5 -2.5 Mabsadd L
.24529 .0299 -2.5 2.5 Mabsadd L closepath F
.26744 .03647 -2.5 2.5 Mabsadd m
.26744 .03647 2.5 2.5 Mabsadd L
.26744 .03647 2.5 -2.5 Mabsadd L
.26744 .03647 -2.5 -2.5 Mabsadd L
.26744 .03647 -2.5 2.5 Mabsadd L closepath F
.28959 .04107 -2.5 2.5 Mabsadd m
.28959 .04107 2.5 2.5 Mabsadd L
.28959 .04107 2.5 -2.5 Mabsadd L
.28959 .04107 -2.5 -2.5 Mabsadd L
.28959 .04107 -2.5 2.5 Mabsadd L closepath F
.31174 .04648 -2.5 2.5 Mabsadd m
.31174 .04648 2.5 2.5 Mabsadd L
.31174 .04648 2.5 -2.5 Mabsadd L
.31174 .04648 -2.5 -2.5 Mabsadd L
.31174 .04648 -2.5 2.5 Mabsadd L closepath F
.33389 .05872 -2.5 2.5 Mabsadd m
.33389 .05872 2.5 2.5 Mabsadd L
.33389 .05872 2.5 -2.5 Mabsadd L
.33389 .05872 -2.5 -2.5 Mabsadd L
.33389 .05872 -2.5 2.5 Mabsadd L closepath F
.35604 .06512 -2.5 2.5 Mabsadd m
.35604 .06512 2.5 2.5 Mabsadd L
.35604 .06512 2.5 -2.5 Mabsadd L
.35604 .06512 -2.5 -2.5 Mabsadd L
.35604 .06512 -2.5 2.5 Mabsadd L closepath F
.37818 .0689 -2.5 2.5 Mabsadd m
.37818 .0689 2.5 2.5 Mabsadd L
.37818 .0689 2.5 -2.5 Mabsadd L
.37818 .0689 -2.5 -2.5 Mabsadd L
.37818 .0689 -2.5 2.5 Mabsadd L closepath F
.40033 .07185 -2.5 2.5 Mabsadd m
.40033 .07185 2.5 2.5 Mabsadd L
.40033 .07185 2.5 -2.5 Mabsadd L
.40033 .07185 -2.5 -2.5 Mabsadd L
.40033 .07185 -2.5 2.5 Mabsadd L closepath F
.42248 .06972 -2.5 2.5 Mabsadd m
.42248 .06972 2.5 2.5 Mabsadd L
.42248 .06972 2.5 -2.5 Mabsadd L
.42248 .06972 -2.5 -2.5 Mabsadd L
.42248 .06972 -2.5 2.5 Mabsadd L closepath F
.44463 .06594 -2.5 2.5 Mabsadd m
.44463 .06594 2.5 2.5 Mabsadd L
.44463 .06594 2.5 -2.5 Mabsadd L
.44463 .06594 -2.5 -2.5 Mabsadd L
.44463 .06594 -2.5 2.5 Mabsadd L closepath F
.46678 .05494 -2.5 2.5 Mabsadd m
.46678 .05494 2.5 2.5 Mabsadd L
.46678 .05494 2.5 -2.5 Mabsadd L
.46678 .05494 -2.5 -2.5 Mabsadd L
.46678 .05494 -2.5 2.5 Mabsadd L closepath F
.48893 .04854 -2.5 2.5 Mabsadd m
.48893 .04854 2.5 2.5 Mabsadd L
.48893 .04854 2.5 -2.5 Mabsadd L
.48893 .04854 -2.5 -2.5 Mabsadd L
.48893 .04854 -2.5 2.5 Mabsadd L closepath F
.51107 .04189 -2.5 2.5 Mabsadd m
.51107 .04189 2.5 2.5 Mabsadd L
.51107 .04189 2.5 -2.5 Mabsadd L
.51107 .04189 -2.5 -2.5 Mabsadd L
.51107 .04189 -2.5 2.5 Mabsadd L closepath F
.53322 .03442 -2.5 2.5 Mabsadd m
.53322 .03442 2.5 2.5 Mabsadd L
.53322 .03442 2.5 -2.5 Mabsadd L
.53322 .03442 -2.5 -2.5 Mabsadd L
.53322 .03442 -2.5 2.5 Mabsadd L closepath F
.55537 .02654 -2.5 2.5 Mabsadd m
.55537 .02654 2.5 2.5 Mabsadd L
.55537 .02654 2.5 -2.5 Mabsadd L
.55537 .02654 -2.5 -2.5 Mabsadd L
.55537 .02654 -2.5 2.5 Mabsadd L closepath F
.57752 .02219 -2.5 2.5 Mabsadd m
.57752 .02219 2.5 2.5 Mabsadd L
.57752 .02219 2.5 -2.5 Mabsadd L
.57752 .02219 -2.5 -2.5 Mabsadd L
.57752 .02219 -2.5 2.5 Mabsadd L closepath F
.59967 .01972 -2.5 2.5 Mabsadd m
.59967 .01972 2.5 2.5 Mabsadd L
.59967 .01972 2.5 -2.5 Mabsadd L
.59967 .01972 -2.5 -2.5 Mabsadd L
.59967 .01972 -2.5 2.5 Mabsadd L closepath F
.62182 .01586 -2.5 2.5 Mabsadd m
.62182 .01586 2.5 2.5 Mabsadd L
.62182 .01586 2.5 -2.5 Mabsadd L
.62182 .01586 -2.5 -2.5 Mabsadd L
.62182 .01586 -2.5 2.5 Mabsadd L closepath F
.64396 .01496 -2.5 2.5 Mabsadd m
.64396 .01496 2.5 2.5 Mabsadd L
.64396 .01496 2.5 -2.5 Mabsadd L
.64396 .01496 -2.5 -2.5 Mabsadd L
.64396 .01496 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1Tool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000Coo`<000Goo`<000Coo`<000Goo`<000Goo`80
00Goo`<000Goo`8000Goo`<000Goo`<000Coo`8000Koo`8000Koo`03003ooooo04Koo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool500000ooo000000050003ool50002ool50003ool>00000ooo0000000:0003ool50004ool2
0006ool00`00ooooo`04ool20006ool20005ool20006ool20005ool30005ool30002ool?0002ool3
0006ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`09ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D002_oo`03003ooooo
00Goo`03003ooooo00?oo`8000Koo`<000;oo`L000?oo`<001[oo`D000;oo`d000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@00
0ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`0000000`00@_oo00<0
0?ooool00ooo0P000ooo20000ooo00<00?ooool04_oo1P0000?oo`0000000`000ooo1@000_oo1@00
oooo9ooo000Yool00`00ooooo`0?ool01000oooooooo0`006_oo1@000_oo1@000ooo1@000_oo1@00
0_oo1P00B?oo0P000ooo1@001_oo00<00?ooool02_oo1@000_oo1@000ooo1@00oooo;_oo000Yool3
000Bool3000Zool50002ool50003ool5001@ool600001?oo000000000ooo1@0000?oo`0000001@00
0_oo1@00oooo=_oo000Yool00`00ooooo`0Bool5000_ool50003ool50002ool50019ool00`00oooo
o`03ool40003ool60002ool5003ooolmool002Woo`03003ooooo01Coo`03003ooooo00;oo`04003o
o`00000aool50002ool50003ool50018ool200000ooo00000006003ooom5ool002Woo`03003ooooo
01_oo`80037oo`D000;oo`d004Koo`D000?oo`D00?ooodGoo`00:Ooo00<00?ooool06Ooo1@00=ooo
1@000ooo1@000ooo1@00?_oo1@000ooo1P00ooooA?oo000Yool00`00ooooo`0Oool200001?oo0000
0000<?oo1@000ooo1@0000?oo`00ool01@00=ooo1@0000?oo`00000010001_oo00<00?ooool00P00
0_oo00<00?ooool0oooo?Ooo000Yool3000Rool2000iool50003ool5000gool50002ool5000;ool4
003ooolnool002Woo`03003ooooo027oo`H003koo`D002ooo`D000?oo`D000;oo`D000_oo`@00?oo
ockoo`00:Ooo00<00?ooool08ooo00<00?ooool00ooo0`00>Ooo3000:?oo1`0000?oo`0000000`00
4ooo1000oooo?Ooo000Yool00`00ooooo`0Zool3000oool5000Xool50003ool5000Gool00`00oooo
o`3oooljool002Woo`03003ooooo02Soo`H003koo`D002Soo`D0023oo`8000;oo`03003ooooo0?oo
ocGoo`00:Ooo00<00?ooool0<?oo0`00>Ooo1@000_oo1P006Ooo1P0000?oo`0000000`008_oo1000
oooo=_oo000Yool3000`ool5000gool50003ool50002ool5000:ool50003ool5000Yool4003ooolf
ool002Woo`03003ooooo03;oo`04003oooooool200000ooo0000000iool50002ool50003ool50002
ool=000Zool3003ooolfool002Woo`03003ooooo03Woo`8003Woo`D000;oo`d00003ool0000000@0
00?oo`D002goo`03003ooooo0?oooc?oo`00:Ooo00<00?ooool0=ooo1@00>?oo1@000_oo1@000ooo
1@000_oo1@000ooo1@00;_oo00<00?ooool0oooo<_oo000Yool00`00ooooo`0mool00`00ooooo`03
000hool50003ool50002ool5000gool00`00ooooo`3ooolaool002Woo`<0043oo`80047oo`D003oo
o`03003ooooo09[oohP000goo`00:Ooo00<00?ooool0?ooo1P00Pooo0P00V_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`11ool00`00ooooo`03ool3001mool4002Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`<007goo`<009Woo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Aooo1000O_oo00<0
0?oo0000V?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1=ool200000ooo0000001jool0
0`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@004ooo`8007_oo`03003ooooo09Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0C_oo1@0000?oo`00ool0Mooo00<00?ooool0U?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Gool2001eool00`00ooooo`2Cool00`00oooo
o`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo05Koo`D007Coo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0F?oo00@00?ooool000?o
o`8006ooo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00G_oo0P00Kooo1000TOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool5001^ool3002Aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`D006Soo`80097oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0I_oo0P00Jooo00<00?ooool0S_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Uool4001[ool00`00ooooo`2=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Ooo`05003oooooool00002ool2001Tool00`00ooooo`2=ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<006koo`8006Goo`03003ooooo08coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo1`00H_oo00<00?ooool0S?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool3001Nool00`00ooooo`2;ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`800003ool00?oo05goo`03003ooooo08[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo1@00G_oo0P00Rooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool4001Gool4002:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<007_oo`D005Ooo`<008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0P_oo00<00?oo00000P00DOoo0P00R_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000Yool00`00ooooo`24ool2001Dool00`00ooooo`27ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo08?oo`D005;oo`03003ooooo08Ooo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`02
00000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00
ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool00P000_oo0P00COoo00<00?ooool0Q_oo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3
002;ool3001=ool00`00ooooo`26ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo08[oo`H004coo`03003ooooo08Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Bool40016ool00`00
ooooo`25ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0`00Aooo00<00?ooool0Q?oo
00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo
00<00?ooool03?oo0P001_oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`2Bool50016ool00`00ooooo`24ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo09Woo`04003oo`000011ool00`00ooooo`23ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@009[oo`<0043oo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0V_oo100000?oo`000000?_oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2Rool2000kool20023ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Qool6
000gool40022ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0:?oo`04003ooooo0003ool2000cool30022ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00:Woo`<003Coo`8008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ZOoo1@00<ooo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2[ool00`00ooooo`02ool01000ool00000;_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2bool2000^ool00`00ooooo`1oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;3oo`D002goo`03003ooooo07ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]_oo0P0000Coo`00000002Ooo`03003ooooo07koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00^Ooo0P00:?oo00<00?ooool0O_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2hool400000ooo003oo`0Uool00`00ooooo`1mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`<0027oo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo10008Ooo00<00?ooool0O?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool6000Pool00`00ooooo`1lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`<001_oo`03003ooooo07coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00aooo1@006_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`39ool01000oooooooo0P0000?oo`0000005?oo00<00?ooool0Nooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool2000Dool2001lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`D00003ool00?oo00ooo`@007_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool00`003?oo0`00Nooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Gool200000ooo00000003ool20005ool30005ool2
0006ool20005ool20006ool20005ool30005ool20005ool30005ool20005ool30005ool20005ool3
0005ool20006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`D0
00?oo`D000;oo`D000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool50002ool50002ool200000ooo0000
0002ool200000ooo00000002ool20002ool200000ooo00000002ool200000ooo00000002ool50002
ool00`00ool0000Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003o
oooo00;oo`D000?oo`D000?oo`@000?oo`D000?oo`@000?oo`D000?oo`@000?oo`D000?oo`D000;o
o`D000?oo`D000;oo`D000?oo`D000?oo`@000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0iooo00<00?oo00003?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?oo
ool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool06?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Zool0
0`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Zool00`00ooooo`1gool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@00>Woo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jooo
00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3[ool00`00ooooo`1fool00`00
ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>coo`03003ooooo07Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3^ool2001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`<007?oo`03
003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002
ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Wo
o`<00>goo`@007?oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`8007Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;o
o`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<0
0?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<0
0?ooool0LOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00
ooooo`1aool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`<00?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo
00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00oooo
o`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003dool00`00ooooo`1/ool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?Goo`<006coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0m_oo0P00K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`03003ooooo06[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?[oo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0
Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool2001U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`<006Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo1000I?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003mool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03
003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0
H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo0_oo00<00?oo
ool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4003oool1ool00`00ooooo`1Pool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`80
0004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`?oo`03003ooooo05oo
o`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool05ooo0`00
6_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo01So
o`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
03Soo`03003ooooo00_oo`00:Ooo0`00oooo1Ooo00<00?ooool0GOoo00<00?ooool0=?oo00@00?oo
ool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<0
0?ooool0GOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool3
001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Koo`8005goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0P00G?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003o
ool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[o
o`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<0
0?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00oooo
o`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003ooooo05Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003oool=ool00`00ooooo`1Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`8005Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo3?oo1000EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool=ool3001Eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooo`koo`8005Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooa3oo`03003ooooo057o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo4Ooo00<00?ooool0DOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolBool00`00ooooo`1@oon8000=ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa?oo`03003ooooo0>Coo`00
3ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool3
003ooolDool00`00ooooo`3Sool002Woo`03003ooooo0?oooaGoo`800>?oo`00:Ooo00<00?ooool0
oooo5Ooo0`00h_oo000Yool00`00ooooo`3ooolDool4003Rool002Woo`03003ooooo0?oooaGoo`<0
0>;oo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0gooo000Yool3003ooolHool00`00ooooo`3O
ool002Woo`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo6_oo00<00?oo
ool0gOoo000Yool00`00ooooo`3ooolKool00`00ooooo`3Lool002Woo`03003ooooo0?oooa_oo`03
003oo`000=coo`00:Ooo0`00oooo7?oo0`00fooo000Yool00`00ooooo`3ooolKool4003Kool002Wo
o`03003ooooo0?oooacoo`<00=_oo`00:Ooo00<00?ooool0oooo7ooo00<00?ooool0f?oo000Yool0
0`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003ooooo0?ooob7oo`800=Ooo`00:Ooo0`00
oooo8ooo00<00?oo0000e?oo000Yool00`00ooooo`3ooolTool3003Cool002Woo`03003ooooo0?oo
ob?oo`@00=?oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000?ool00`00ooooo`03ool20004ool2
0004ool20006ool00`00ooooo`3ooolXool20002ool00`00ooooo`3;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooob[oo`@00<co
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000oooo:Ooo1000c?oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3oool[ool200000ooo0000000200000ooo00000035ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0?oooc;oo`@000Goo`03003ooooo0;coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooc?oo`X000Goo`8000Koo`03003ooooo0:go
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo=?oo00<00?ooool00_oo4`00
[_oo000Yool3003oooljool20006ool30005ool2002^ool002Woo`03003ooooo0?oood?oo`03003o
oooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-837.505, 0.13253, 35.7562}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 7170, 2830}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 8.30189e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .09773 -24 -4.5 ]
[-0.01034 .09773 0 4.5 ]
[-0.01034 .18075 -24 -4.5 ]
[-0.01034 .18075 0 4.5 ]
[-0.01034 .26377 -24 -4.5 ]
[-0.01034 .26377 0 4.5 ]
[-0.01034 .34679 -24 -4.5 ]
[-0.01034 .34679 0 4.5 ]
[-0.01034 .42981 -24 -4.5 ]
[-0.01034 .42981 0 4.5 ]
[-0.01034 .51283 -24 -4.5 ]
[-0.01034 .51283 0 4.5 ]
[-0.01034 .59585 -24 -4.5 ]
[-0.01034 .59585 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .09773 m
.00841 .09773 L
s
[(1000)] -0.01034 .09773 1 0 Mshowa
.00216 .18075 m
.00841 .18075 L
s
[(2000)] -0.01034 .18075 1 0 Mshowa
.00216 .26377 m
.00841 .26377 L
s
[(3000)] -0.01034 .26377 1 0 Mshowa
.00216 .34679 m
.00841 .34679 L
s
[(4000)] -0.01034 .34679 1 0 Mshowa
.00216 .42981 m
.00841 .42981 L
s
[(5000)] -0.01034 .42981 1 0 Mshowa
.00216 .51283 m
.00841 .51283 L
s
[(6000)] -0.01034 .51283 1 0 Mshowa
.00216 .59585 m
.00841 .59585 L
s
[(7000)] -0.01034 .59585 1 0 Mshowa
.125 Mabswid
.00216 .03132 m
.00591 .03132 L
s
.00216 .04792 m
.00591 .04792 L
s
.00216 .06453 m
.00591 .06453 L
s
.00216 .08113 m
.00591 .08113 L
s
.00216 .11434 m
.00591 .11434 L
s
.00216 .13094 m
.00591 .13094 L
s
.00216 .14755 m
.00591 .14755 L
s
.00216 .16415 m
.00591 .16415 L
s
.00216 .19736 m
.00591 .19736 L
s
.00216 .21396 m
.00591 .21396 L
s
.00216 .23056 m
.00591 .23056 L
s
.00216 .24717 m
.00591 .24717 L
s
.00216 .28038 m
.00591 .28038 L
s
.00216 .29698 m
.00591 .29698 L
s
.00216 .31358 m
.00591 .31358 L
s
.00216 .33019 m
.00591 .33019 L
s
.00216 .36339 m
.00591 .36339 L
s
.00216 .38 m
.00591 .38 L
s
.00216 .3966 m
.00591 .3966 L
s
.00216 .41321 m
.00591 .41321 L
s
.00216 .44641 m
.00591 .44641 L
s
.00216 .46302 m
.00591 .46302 L
s
.00216 .47962 m
.00591 .47962 L
s
.00216 .49622 m
.00591 .49622 L
s
.00216 .52943 m
.00591 .52943 L
s
.00216 .54604 m
.00591 .54604 L
s
.00216 .56264 m
.00591 .56264 L
s
.00216 .57924 m
.00591 .57924 L
s
.00216 .61245 m
.00591 .61245 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01555 L
.37013 .01604 L
.39177 .01654 L
.41342 .01762 L
.43506 .01978 L
.45671 .02277 L
.47835 .02601 L
.5 .03016 L
.52165 .03605 L
.54329 .04493 L
.56494 .0573 L
.58658 .07557 L
.60823 .0974 L
.62987 .12712 L
.65152 .16606 L
.67316 .21222 L
.69481 .26377 L
.71645 .32072 L
.7381 .37336 L
.75974 .42823 L
.78139 .47514 L
.80303 .51266 L
.82468 .54188 L
.84632 .56472 L
.86797 .57933 L
.88961 .59053 L
.91126 .59776 L
.9329 .60141 L
.95455 .60299 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01555 -1.875 0 Mabsadd m
.34848 .01555 0 2.5 Mabsadd L
.34848 .01555 1.875 0 Mabsadd L
.34848 .01555 0 -2.5 Mabsadd L
.34848 .01555 -1.875 0 Mabsadd L closepath F
.37013 .01604 -1.875 0 Mabsadd m
.37013 .01604 0 2.5 Mabsadd L
.37013 .01604 1.875 0 Mabsadd L
.37013 .01604 0 -2.5 Mabsadd L
.37013 .01604 -1.875 0 Mabsadd L closepath F
.39177 .01654 -1.875 0 Mabsadd m
.39177 .01654 0 2.5 Mabsadd L
.39177 .01654 1.875 0 Mabsadd L
.39177 .01654 0 -2.5 Mabsadd L
.39177 .01654 -1.875 0 Mabsadd L closepath F
.41342 .01762 -1.875 0 Mabsadd m
.41342 .01762 0 2.5 Mabsadd L
.41342 .01762 1.875 0 Mabsadd L
.41342 .01762 0 -2.5 Mabsadd L
.41342 .01762 -1.875 0 Mabsadd L closepath F
.43506 .01978 -1.875 0 Mabsadd m
.43506 .01978 0 2.5 Mabsadd L
.43506 .01978 1.875 0 Mabsadd L
.43506 .01978 0 -2.5 Mabsadd L
.43506 .01978 -1.875 0 Mabsadd L closepath F
.45671 .02277 -1.875 0 Mabsadd m
.45671 .02277 0 2.5 Mabsadd L
.45671 .02277 1.875 0 Mabsadd L
.45671 .02277 0 -2.5 Mabsadd L
.45671 .02277 -1.875 0 Mabsadd L closepath F
.47835 .02601 -1.875 0 Mabsadd m
.47835 .02601 0 2.5 Mabsadd L
.47835 .02601 1.875 0 Mabsadd L
.47835 .02601 0 -2.5 Mabsadd L
.47835 .02601 -1.875 0 Mabsadd L closepath F
.5 .03016 -1.875 0 Mabsadd m
.5 .03016 0 2.5 Mabsadd L
.5 .03016 1.875 0 Mabsadd L
.5 .03016 0 -2.5 Mabsadd L
.5 .03016 -1.875 0 Mabsadd L closepath F
.52165 .03605 -1.875 0 Mabsadd m
.52165 .03605 0 2.5 Mabsadd L
.52165 .03605 1.875 0 Mabsadd L
.52165 .03605 0 -2.5 Mabsadd L
.52165 .03605 -1.875 0 Mabsadd L closepath F
.54329 .04493 -1.875 0 Mabsadd m
.54329 .04493 0 2.5 Mabsadd L
.54329 .04493 1.875 0 Mabsadd L
.54329 .04493 0 -2.5 Mabsadd L
.54329 .04493 -1.875 0 Mabsadd L closepath F
.56494 .0573 -1.875 0 Mabsadd m
.56494 .0573 0 2.5 Mabsadd L
.56494 .0573 1.875 0 Mabsadd L
.56494 .0573 0 -2.5 Mabsadd L
.56494 .0573 -1.875 0 Mabsadd L closepath F
.58658 .07557 -1.875 0 Mabsadd m
.58658 .07557 0 2.5 Mabsadd L
.58658 .07557 1.875 0 Mabsadd L
.58658 .07557 0 -2.5 Mabsadd L
.58658 .07557 -1.875 0 Mabsadd L closepath F
.60823 .0974 -1.875 0 Mabsadd m
.60823 .0974 0 2.5 Mabsadd L
.60823 .0974 1.875 0 Mabsadd L
.60823 .0974 0 -2.5 Mabsadd L
.60823 .0974 -1.875 0 Mabsadd L closepath F
.62987 .12712 -1.875 0 Mabsadd m
.62987 .12712 0 2.5 Mabsadd L
.62987 .12712 1.875 0 Mabsadd L
.62987 .12712 0 -2.5 Mabsadd L
.62987 .12712 -1.875 0 Mabsadd L closepath F
.65152 .16606 -1.875 0 Mabsadd m
.65152 .16606 0 2.5 Mabsadd L
.65152 .16606 1.875 0 Mabsadd L
.65152 .16606 0 -2.5 Mabsadd L
.65152 .16606 -1.875 0 Mabsadd L closepath F
.67316 .21222 -1.875 0 Mabsadd m
.67316 .21222 0 2.5 Mabsadd L
.67316 .21222 1.875 0 Mabsadd L
.67316 .21222 0 -2.5 Mabsadd L
.67316 .21222 -1.875 0 Mabsadd L closepath F
.69481 .26377 -1.875 0 Mabsadd m
.69481 .26377 0 2.5 Mabsadd L
.69481 .26377 1.875 0 Mabsadd L
.69481 .26377 0 -2.5 Mabsadd L
.69481 .26377 -1.875 0 Mabsadd L closepath F
.71645 .32072 -1.875 0 Mabsadd m
.71645 .32072 0 2.5 Mabsadd L
.71645 .32072 1.875 0 Mabsadd L
.71645 .32072 0 -2.5 Mabsadd L
.71645 .32072 -1.875 0 Mabsadd L closepath F
.7381 .37336 -1.875 0 Mabsadd m
.7381 .37336 0 2.5 Mabsadd L
.7381 .37336 1.875 0 Mabsadd L
.7381 .37336 0 -2.5 Mabsadd L
.7381 .37336 -1.875 0 Mabsadd L closepath F
.75974 .42823 -1.875 0 Mabsadd m
.75974 .42823 0 2.5 Mabsadd L
.75974 .42823 1.875 0 Mabsadd L
.75974 .42823 0 -2.5 Mabsadd L
.75974 .42823 -1.875 0 Mabsadd L closepath F
.78139 .47514 -1.875 0 Mabsadd m
.78139 .47514 0 2.5 Mabsadd L
.78139 .47514 1.875 0 Mabsadd L
.78139 .47514 0 -2.5 Mabsadd L
.78139 .47514 -1.875 0 Mabsadd L closepath F
.80303 .51266 -1.875 0 Mabsadd m
.80303 .51266 0 2.5 Mabsadd L
.80303 .51266 1.875 0 Mabsadd L
.80303 .51266 0 -2.5 Mabsadd L
.80303 .51266 -1.875 0 Mabsadd L closepath F
.82468 .54188 -1.875 0 Mabsadd m
.82468 .54188 0 2.5 Mabsadd L
.82468 .54188 1.875 0 Mabsadd L
.82468 .54188 0 -2.5 Mabsadd L
.82468 .54188 -1.875 0 Mabsadd L closepath F
.84632 .56472 -1.875 0 Mabsadd m
.84632 .56472 0 2.5 Mabsadd L
.84632 .56472 1.875 0 Mabsadd L
.84632 .56472 0 -2.5 Mabsadd L
.84632 .56472 -1.875 0 Mabsadd L closepath F
.86797 .57933 -1.875 0 Mabsadd m
.86797 .57933 0 2.5 Mabsadd L
.86797 .57933 1.875 0 Mabsadd L
.86797 .57933 0 -2.5 Mabsadd L
.86797 .57933 -1.875 0 Mabsadd L closepath F
.88961 .59053 -1.875 0 Mabsadd m
.88961 .59053 0 2.5 Mabsadd L
.88961 .59053 1.875 0 Mabsadd L
.88961 .59053 0 -2.5 Mabsadd L
.88961 .59053 -1.875 0 Mabsadd L closepath F
.91126 .59776 -1.875 0 Mabsadd m
.91126 .59776 0 2.5 Mabsadd L
.91126 .59776 1.875 0 Mabsadd L
.91126 .59776 0 -2.5 Mabsadd L
.91126 .59776 -1.875 0 Mabsadd L closepath F
.9329 .60141 -1.875 0 Mabsadd m
.9329 .60141 0 2.5 Mabsadd L
.9329 .60141 1.875 0 Mabsadd L
.9329 .60141 0 -2.5 Mabsadd L
.9329 .60141 -1.875 0 Mabsadd L closepath F
.95455 .60299 -1.875 0 Mabsadd m
.95455 .60299 0 2.5 Mabsadd L
.95455 .60299 1.875 0 Mabsadd L
.95455 .60299 0 -2.5 Mabsadd L
.95455 .60299 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .02302 L
.0671 .03132 L
.08874 .03962 L
.11039 .04792 L
.13203 .05622 L
.15368 .06453 L
.17532 .07283 L
.19697 .08113 L
.21861 .08943 L
.24026 .09773 L
.2619 .10604 L
.28355 .11434 L
.30519 .12264 L
.32684 .13094 L
.34848 .13924 L
.37013 .14755 L
.39177 .15585 L
.41342 .16415 L
.43506 .17245 L
.45671 .18075 L
.47835 .18905 L
.5 .19736 L
.52165 .20566 L
.54329 .21396 L
.56494 .22226 L
.58658 .23056 L
.60823 .23887 L
.62987 .24717 L
.65152 .25547 L
.67316 .2563 L
.69481 .2563 L
.71645 .2563 L
.7381 .2563 L
.75974 .2563 L
.78139 .2563 L
.80303 .2563 L
.82468 .2563 L
.84632 .2563 L
.86797 .2563 L
.88961 .2563 L
.91126 .2563 L
.9329 .2563 L
.95455 .2563 L
.97619 .2563 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .02302 0 2.5 Mabsadd m
.04545 .02302 -0.56518 .7779 Mabsadd L
.04545 .02302 -2.37764 .77254 Mabsadd L
.04545 .02302 -0.91448 -0.29713 Mabsadd L
.04545 .02302 -1.46946 -2.02254 Mabsadd L
.04545 .02302 0 -0.96154 Mabsadd L
.04545 .02302 1.46946 -2.02254 Mabsadd L
.04545 .02302 .91448 -0.29713 Mabsadd L
.04545 .02302 2.37764 .77254 Mabsadd L
.04545 .02302 .56518 .7779 Mabsadd L
.04545 .02302 0 2.5 Mabsadd L closepath F
.0671 .03132 0 2.5 Mabsadd m
.0671 .03132 -0.56518 .7779 Mabsadd L
.0671 .03132 -2.37764 .77254 Mabsadd L
.0671 .03132 -0.91448 -0.29713 Mabsadd L
.0671 .03132 -1.46946 -2.02254 Mabsadd L
.0671 .03132 0 -0.96154 Mabsadd L
.0671 .03132 1.46946 -2.02254 Mabsadd L
.0671 .03132 .91448 -0.29713 Mabsadd L
.0671 .03132 2.37764 .77254 Mabsadd L
.0671 .03132 .56518 .7779 Mabsadd L
.0671 .03132 0 2.5 Mabsadd L closepath F
.08874 .03962 0 2.5 Mabsadd m
.08874 .03962 -0.56518 .7779 Mabsadd L
.08874 .03962 -2.37764 .77254 Mabsadd L
.08874 .03962 -0.91448 -0.29713 Mabsadd L
.08874 .03962 -1.46946 -2.02254 Mabsadd L
.08874 .03962 0 -0.96154 Mabsadd L
.08874 .03962 1.46946 -2.02254 Mabsadd L
.08874 .03962 .91448 -0.29713 Mabsadd L
.08874 .03962 2.37764 .77254 Mabsadd L
.08874 .03962 .56518 .7779 Mabsadd L
.08874 .03962 0 2.5 Mabsadd L closepath F
.11039 .04792 0 2.5 Mabsadd m
.11039 .04792 -0.56518 .7779 Mabsadd L
.11039 .04792 -2.37764 .77254 Mabsadd L
.11039 .04792 -0.91448 -0.29713 Mabsadd L
.11039 .04792 -1.46946 -2.02254 Mabsadd L
.11039 .04792 0 -0.96154 Mabsadd L
.11039 .04792 1.46946 -2.02254 Mabsadd L
.11039 .04792 .91448 -0.29713 Mabsadd L
.11039 .04792 2.37764 .77254 Mabsadd L
.11039 .04792 .56518 .7779 Mabsadd L
.11039 .04792 0 2.5 Mabsadd L closepath F
.13203 .05622 0 2.5 Mabsadd m
.13203 .05622 -0.56518 .7779 Mabsadd L
.13203 .05622 -2.37764 .77254 Mabsadd L
.13203 .05622 -0.91448 -0.29713 Mabsadd L
.13203 .05622 -1.46946 -2.02254 Mabsadd L
.13203 .05622 0 -0.96154 Mabsadd L
.13203 .05622 1.46946 -2.02254 Mabsadd L
.13203 .05622 .91448 -0.29713 Mabsadd L
.13203 .05622 2.37764 .77254 Mabsadd L
.13203 .05622 .56518 .7779 Mabsadd L
.13203 .05622 0 2.5 Mabsadd L closepath F
.15368 .06453 0 2.5 Mabsadd m
.15368 .06453 -0.56518 .7779 Mabsadd L
.15368 .06453 -2.37764 .77254 Mabsadd L
.15368 .06453 -0.91448 -0.29713 Mabsadd L
.15368 .06453 -1.46946 -2.02254 Mabsadd L
.15368 .06453 0 -0.96154 Mabsadd L
.15368 .06453 1.46946 -2.02254 Mabsadd L
.15368 .06453 .91448 -0.29713 Mabsadd L
.15368 .06453 2.37764 .77254 Mabsadd L
.15368 .06453 .56518 .7779 Mabsadd L
.15368 .06453 0 2.5 Mabsadd L closepath F
.17532 .07283 0 2.5 Mabsadd m
.17532 .07283 -0.56518 .7779 Mabsadd L
.17532 .07283 -2.37764 .77254 Mabsadd L
.17532 .07283 -0.91448 -0.29713 Mabsadd L
.17532 .07283 -1.46946 -2.02254 Mabsadd L
.17532 .07283 0 -0.96154 Mabsadd L
.17532 .07283 1.46946 -2.02254 Mabsadd L
.17532 .07283 .91448 -0.29713 Mabsadd L
.17532 .07283 2.37764 .77254 Mabsadd L
.17532 .07283 .56518 .7779 Mabsadd L
.17532 .07283 0 2.5 Mabsadd L closepath F
.19697 .08113 0 2.5 Mabsadd m
.19697 .08113 -0.56518 .7779 Mabsadd L
.19697 .08113 -2.37764 .77254 Mabsadd L
.19697 .08113 -0.91448 -0.29713 Mabsadd L
.19697 .08113 -1.46946 -2.02254 Mabsadd L
.19697 .08113 0 -0.96154 Mabsadd L
.19697 .08113 1.46946 -2.02254 Mabsadd L
.19697 .08113 .91448 -0.29713 Mabsadd L
.19697 .08113 2.37764 .77254 Mabsadd L
.19697 .08113 .56518 .7779 Mabsadd L
.19697 .08113 0 2.5 Mabsadd L closepath F
.21861 .08943 0 2.5 Mabsadd m
.21861 .08943 -0.56518 .7779 Mabsadd L
.21861 .08943 -2.37764 .77254 Mabsadd L
.21861 .08943 -0.91448 -0.29713 Mabsadd L
.21861 .08943 -1.46946 -2.02254 Mabsadd L
.21861 .08943 0 -0.96154 Mabsadd L
.21861 .08943 1.46946 -2.02254 Mabsadd L
.21861 .08943 .91448 -0.29713 Mabsadd L
.21861 .08943 2.37764 .77254 Mabsadd L
.21861 .08943 .56518 .7779 Mabsadd L
.21861 .08943 0 2.5 Mabsadd L closepath F
.24026 .09773 0 2.5 Mabsadd m
.24026 .09773 -0.56518 .7779 Mabsadd L
.24026 .09773 -2.37764 .77254 Mabsadd L
.24026 .09773 -0.91448 -0.29713 Mabsadd L
.24026 .09773 -1.46946 -2.02254 Mabsadd L
.24026 .09773 0 -0.96154 Mabsadd L
.24026 .09773 1.46946 -2.02254 Mabsadd L
.24026 .09773 .91448 -0.29713 Mabsadd L
.24026 .09773 2.37764 .77254 Mabsadd L
.24026 .09773 .56518 .7779 Mabsadd L
.24026 .09773 0 2.5 Mabsadd L closepath F
.2619 .10604 0 2.5 Mabsadd m
.2619 .10604 -0.56518 .7779 Mabsadd L
.2619 .10604 -2.37764 .77254 Mabsadd L
.2619 .10604 -0.91448 -0.29713 Mabsadd L
.2619 .10604 -1.46946 -2.02254 Mabsadd L
.2619 .10604 0 -0.96154 Mabsadd L
.2619 .10604 1.46946 -2.02254 Mabsadd L
.2619 .10604 .91448 -0.29713 Mabsadd L
.2619 .10604 2.37764 .77254 Mabsadd L
.2619 .10604 .56518 .7779 Mabsadd L
.2619 .10604 0 2.5 Mabsadd L closepath F
.28355 .11434 0 2.5 Mabsadd m
.28355 .11434 -0.56518 .7779 Mabsadd L
.28355 .11434 -2.37764 .77254 Mabsadd L
.28355 .11434 -0.91448 -0.29713 Mabsadd L
.28355 .11434 -1.46946 -2.02254 Mabsadd L
.28355 .11434 0 -0.96154 Mabsadd L
.28355 .11434 1.46946 -2.02254 Mabsadd L
.28355 .11434 .91448 -0.29713 Mabsadd L
.28355 .11434 2.37764 .77254 Mabsadd L
.28355 .11434 .56518 .7779 Mabsadd L
.28355 .11434 0 2.5 Mabsadd L closepath F
.30519 .12264 0 2.5 Mabsadd m
.30519 .12264 -0.56518 .7779 Mabsadd L
.30519 .12264 -2.37764 .77254 Mabsadd L
.30519 .12264 -0.91448 -0.29713 Mabsadd L
.30519 .12264 -1.46946 -2.02254 Mabsadd L
.30519 .12264 0 -0.96154 Mabsadd L
.30519 .12264 1.46946 -2.02254 Mabsadd L
.30519 .12264 .91448 -0.29713 Mabsadd L
.30519 .12264 2.37764 .77254 Mabsadd L
.30519 .12264 .56518 .7779 Mabsadd L
.30519 .12264 0 2.5 Mabsadd L closepath F
.32684 .13094 0 2.5 Mabsadd m
.32684 .13094 -0.56518 .7779 Mabsadd L
.32684 .13094 -2.37764 .77254 Mabsadd L
.32684 .13094 -0.91448 -0.29713 Mabsadd L
.32684 .13094 -1.46946 -2.02254 Mabsadd L
.32684 .13094 0 -0.96154 Mabsadd L
.32684 .13094 1.46946 -2.02254 Mabsadd L
.32684 .13094 .91448 -0.29713 Mabsadd L
.32684 .13094 2.37764 .77254 Mabsadd L
.32684 .13094 .56518 .7779 Mabsadd L
.32684 .13094 0 2.5 Mabsadd L closepath F
.34848 .13924 0 2.5 Mabsadd m
.34848 .13924 -0.56518 .7779 Mabsadd L
.34848 .13924 -2.37764 .77254 Mabsadd L
.34848 .13924 -0.91448 -0.29713 Mabsadd L
.34848 .13924 -1.46946 -2.02254 Mabsadd L
.34848 .13924 0 -0.96154 Mabsadd L
.34848 .13924 1.46946 -2.02254 Mabsadd L
.34848 .13924 .91448 -0.29713 Mabsadd L
.34848 .13924 2.37764 .77254 Mabsadd L
.34848 .13924 .56518 .7779 Mabsadd L
.34848 .13924 0 2.5 Mabsadd L closepath F
.37013 .14755 0 2.5 Mabsadd m
.37013 .14755 -0.56518 .7779 Mabsadd L
.37013 .14755 -2.37764 .77254 Mabsadd L
.37013 .14755 -0.91448 -0.29713 Mabsadd L
.37013 .14755 -1.46946 -2.02254 Mabsadd L
.37013 .14755 0 -0.96154 Mabsadd L
.37013 .14755 1.46946 -2.02254 Mabsadd L
.37013 .14755 .91448 -0.29713 Mabsadd L
.37013 .14755 2.37764 .77254 Mabsadd L
.37013 .14755 .56518 .7779 Mabsadd L
.37013 .14755 0 2.5 Mabsadd L closepath F
.39177 .15585 0 2.5 Mabsadd m
.39177 .15585 -0.56518 .7779 Mabsadd L
.39177 .15585 -2.37764 .77254 Mabsadd L
.39177 .15585 -0.91448 -0.29713 Mabsadd L
.39177 .15585 -1.46946 -2.02254 Mabsadd L
.39177 .15585 0 -0.96154 Mabsadd L
.39177 .15585 1.46946 -2.02254 Mabsadd L
.39177 .15585 .91448 -0.29713 Mabsadd L
.39177 .15585 2.37764 .77254 Mabsadd L
.39177 .15585 .56518 .7779 Mabsadd L
.39177 .15585 0 2.5 Mabsadd L closepath F
.41342 .16415 0 2.5 Mabsadd m
.41342 .16415 -0.56518 .7779 Mabsadd L
.41342 .16415 -2.37764 .77254 Mabsadd L
.41342 .16415 -0.91448 -0.29713 Mabsadd L
.41342 .16415 -1.46946 -2.02254 Mabsadd L
.41342 .16415 0 -0.96154 Mabsadd L
.41342 .16415 1.46946 -2.02254 Mabsadd L
.41342 .16415 .91448 -0.29713 Mabsadd L
.41342 .16415 2.37764 .77254 Mabsadd L
.41342 .16415 .56518 .7779 Mabsadd L
.41342 .16415 0 2.5 Mabsadd L closepath F
.43506 .17245 0 2.5 Mabsadd m
.43506 .17245 -0.56518 .7779 Mabsadd L
.43506 .17245 -2.37764 .77254 Mabsadd L
.43506 .17245 -0.91448 -0.29713 Mabsadd L
.43506 .17245 -1.46946 -2.02254 Mabsadd L
.43506 .17245 0 -0.96154 Mabsadd L
.43506 .17245 1.46946 -2.02254 Mabsadd L
.43506 .17245 .91448 -0.29713 Mabsadd L
.43506 .17245 2.37764 .77254 Mabsadd L
.43506 .17245 .56518 .7779 Mabsadd L
.43506 .17245 0 2.5 Mabsadd L closepath F
.45671 .18075 0 2.5 Mabsadd m
.45671 .18075 -0.56518 .7779 Mabsadd L
.45671 .18075 -2.37764 .77254 Mabsadd L
.45671 .18075 -0.91448 -0.29713 Mabsadd L
.45671 .18075 -1.46946 -2.02254 Mabsadd L
.45671 .18075 0 -0.96154 Mabsadd L
.45671 .18075 1.46946 -2.02254 Mabsadd L
.45671 .18075 .91448 -0.29713 Mabsadd L
.45671 .18075 2.37764 .77254 Mabsadd L
.45671 .18075 .56518 .7779 Mabsadd L
.45671 .18075 0 2.5 Mabsadd L closepath F
.47835 .18905 0 2.5 Mabsadd m
.47835 .18905 -0.56518 .7779 Mabsadd L
.47835 .18905 -2.37764 .77254 Mabsadd L
.47835 .18905 -0.91448 -0.29713 Mabsadd L
.47835 .18905 -1.46946 -2.02254 Mabsadd L
.47835 .18905 0 -0.96154 Mabsadd L
.47835 .18905 1.46946 -2.02254 Mabsadd L
.47835 .18905 .91448 -0.29713 Mabsadd L
.47835 .18905 2.37764 .77254 Mabsadd L
.47835 .18905 .56518 .7779 Mabsadd L
.47835 .18905 0 2.5 Mabsadd L closepath F
.5 .19736 0 2.5 Mabsadd m
.5 .19736 -0.56518 .7779 Mabsadd L
.5 .19736 -2.37764 .77254 Mabsadd L
.5 .19736 -0.91448 -0.29713 Mabsadd L
.5 .19736 -1.46946 -2.02254 Mabsadd L
.5 .19736 0 -0.96154 Mabsadd L
.5 .19736 1.46946 -2.02254 Mabsadd L
.5 .19736 .91448 -0.29713 Mabsadd L
.5 .19736 2.37764 .77254 Mabsadd L
.5 .19736 .56518 .7779 Mabsadd L
.5 .19736 0 2.5 Mabsadd L closepath F
.52165 .20566 0 2.5 Mabsadd m
.52165 .20566 -0.56518 .7779 Mabsadd L
.52165 .20566 -2.37764 .77254 Mabsadd L
.52165 .20566 -0.91448 -0.29713 Mabsadd L
.52165 .20566 -1.46946 -2.02254 Mabsadd L
.52165 .20566 0 -0.96154 Mabsadd L
.52165 .20566 1.46946 -2.02254 Mabsadd L
.52165 .20566 .91448 -0.29713 Mabsadd L
.52165 .20566 2.37764 .77254 Mabsadd L
.52165 .20566 .56518 .7779 Mabsadd L
.52165 .20566 0 2.5 Mabsadd L closepath F
.54329 .21396 0 2.5 Mabsadd m
.54329 .21396 -0.56518 .7779 Mabsadd L
.54329 .21396 -2.37764 .77254 Mabsadd L
.54329 .21396 -0.91448 -0.29713 Mabsadd L
.54329 .21396 -1.46946 -2.02254 Mabsadd L
.54329 .21396 0 -0.96154 Mabsadd L
.54329 .21396 1.46946 -2.02254 Mabsadd L
.54329 .21396 .91448 -0.29713 Mabsadd L
.54329 .21396 2.37764 .77254 Mabsadd L
.54329 .21396 .56518 .7779 Mabsadd L
.54329 .21396 0 2.5 Mabsadd L closepath F
.56494 .22226 0 2.5 Mabsadd m
.56494 .22226 -0.56518 .7779 Mabsadd L
.56494 .22226 -2.37764 .77254 Mabsadd L
.56494 .22226 -0.91448 -0.29713 Mabsadd L
.56494 .22226 -1.46946 -2.02254 Mabsadd L
.56494 .22226 0 -0.96154 Mabsadd L
.56494 .22226 1.46946 -2.02254 Mabsadd L
.56494 .22226 .91448 -0.29713 Mabsadd L
.56494 .22226 2.37764 .77254 Mabsadd L
.56494 .22226 .56518 .7779 Mabsadd L
.56494 .22226 0 2.5 Mabsadd L closepath F
.58658 .23056 0 2.5 Mabsadd m
.58658 .23056 -0.56518 .7779 Mabsadd L
.58658 .23056 -2.37764 .77254 Mabsadd L
.58658 .23056 -0.91448 -0.29713 Mabsadd L
.58658 .23056 -1.46946 -2.02254 Mabsadd L
.58658 .23056 0 -0.96154 Mabsadd L
.58658 .23056 1.46946 -2.02254 Mabsadd L
.58658 .23056 .91448 -0.29713 Mabsadd L
.58658 .23056 2.37764 .77254 Mabsadd L
.58658 .23056 .56518 .7779 Mabsadd L
.58658 .23056 0 2.5 Mabsadd L closepath F
.60823 .23887 0 2.5 Mabsadd m
.60823 .23887 -0.56518 .7779 Mabsadd L
.60823 .23887 -2.37764 .77254 Mabsadd L
.60823 .23887 -0.91448 -0.29713 Mabsadd L
.60823 .23887 -1.46946 -2.02254 Mabsadd L
.60823 .23887 0 -0.96154 Mabsadd L
.60823 .23887 1.46946 -2.02254 Mabsadd L
.60823 .23887 .91448 -0.29713 Mabsadd L
.60823 .23887 2.37764 .77254 Mabsadd L
.60823 .23887 .56518 .7779 Mabsadd L
.60823 .23887 0 2.5 Mabsadd L closepath F
.62987 .24717 0 2.5 Mabsadd m
.62987 .24717 -0.56518 .7779 Mabsadd L
.62987 .24717 -2.37764 .77254 Mabsadd L
.62987 .24717 -0.91448 -0.29713 Mabsadd L
.62987 .24717 -1.46946 -2.02254 Mabsadd L
.62987 .24717 0 -0.96154 Mabsadd L
.62987 .24717 1.46946 -2.02254 Mabsadd L
.62987 .24717 .91448 -0.29713 Mabsadd L
.62987 .24717 2.37764 .77254 Mabsadd L
.62987 .24717 .56518 .7779 Mabsadd L
.62987 .24717 0 2.5 Mabsadd L closepath F
.65152 .25547 0 2.5 Mabsadd m
.65152 .25547 -0.56518 .7779 Mabsadd L
.65152 .25547 -2.37764 .77254 Mabsadd L
.65152 .25547 -0.91448 -0.29713 Mabsadd L
.65152 .25547 -1.46946 -2.02254 Mabsadd L
.65152 .25547 0 -0.96154 Mabsadd L
.65152 .25547 1.46946 -2.02254 Mabsadd L
.65152 .25547 .91448 -0.29713 Mabsadd L
.65152 .25547 2.37764 .77254 Mabsadd L
.65152 .25547 .56518 .7779 Mabsadd L
.65152 .25547 0 2.5 Mabsadd L closepath F
.67316 .2563 0 2.5 Mabsadd m
.67316 .2563 -0.56518 .7779 Mabsadd L
.67316 .2563 -2.37764 .77254 Mabsadd L
.67316 .2563 -0.91448 -0.29713 Mabsadd L
.67316 .2563 -1.46946 -2.02254 Mabsadd L
.67316 .2563 0 -0.96154 Mabsadd L
.67316 .2563 1.46946 -2.02254 Mabsadd L
.67316 .2563 .91448 -0.29713 Mabsadd L
.67316 .2563 2.37764 .77254 Mabsadd L
.67316 .2563 .56518 .7779 Mabsadd L
.67316 .2563 0 2.5 Mabsadd L closepath F
.69481 .2563 0 2.5 Mabsadd m
.69481 .2563 -0.56518 .7779 Mabsadd L
.69481 .2563 -2.37764 .77254 Mabsadd L
.69481 .2563 -0.91448 -0.29713 Mabsadd L
.69481 .2563 -1.46946 -2.02254 Mabsadd L
.69481 .2563 0 -0.96154 Mabsadd L
.69481 .2563 1.46946 -2.02254 Mabsadd L
.69481 .2563 .91448 -0.29713 Mabsadd L
.69481 .2563 2.37764 .77254 Mabsadd L
.69481 .2563 .56518 .7779 Mabsadd L
.69481 .2563 0 2.5 Mabsadd L closepath F
.71645 .2563 0 2.5 Mabsadd m
.71645 .2563 -0.56518 .7779 Mabsadd L
.71645 .2563 -2.37764 .77254 Mabsadd L
.71645 .2563 -0.91448 -0.29713 Mabsadd L
.71645 .2563 -1.46946 -2.02254 Mabsadd L
.71645 .2563 0 -0.96154 Mabsadd L
.71645 .2563 1.46946 -2.02254 Mabsadd L
.71645 .2563 .91448 -0.29713 Mabsadd L
.71645 .2563 2.37764 .77254 Mabsadd L
.71645 .2563 .56518 .7779 Mabsadd L
.71645 .2563 0 2.5 Mabsadd L closepath F
.7381 .2563 0 2.5 Mabsadd m
.7381 .2563 -0.56518 .7779 Mabsadd L
.7381 .2563 -2.37764 .77254 Mabsadd L
.7381 .2563 -0.91448 -0.29713 Mabsadd L
.7381 .2563 -1.46946 -2.02254 Mabsadd L
.7381 .2563 0 -0.96154 Mabsadd L
.7381 .2563 1.46946 -2.02254 Mabsadd L
.7381 .2563 .91448 -0.29713 Mabsadd L
.7381 .2563 2.37764 .77254 Mabsadd L
.7381 .2563 .56518 .7779 Mabsadd L
.7381 .2563 0 2.5 Mabsadd L closepath F
.75974 .2563 0 2.5 Mabsadd m
.75974 .2563 -0.56518 .7779 Mabsadd L
.75974 .2563 -2.37764 .77254 Mabsadd L
.75974 .2563 -0.91448 -0.29713 Mabsadd L
.75974 .2563 -1.46946 -2.02254 Mabsadd L
.75974 .2563 0 -0.96154 Mabsadd L
.75974 .2563 1.46946 -2.02254 Mabsadd L
.75974 .2563 .91448 -0.29713 Mabsadd L
.75974 .2563 2.37764 .77254 Mabsadd L
.75974 .2563 .56518 .7779 Mabsadd L
.75974 .2563 0 2.5 Mabsadd L closepath F
.78139 .2563 0 2.5 Mabsadd m
.78139 .2563 -0.56518 .7779 Mabsadd L
.78139 .2563 -2.37764 .77254 Mabsadd L
.78139 .2563 -0.91448 -0.29713 Mabsadd L
.78139 .2563 -1.46946 -2.02254 Mabsadd L
.78139 .2563 0 -0.96154 Mabsadd L
.78139 .2563 1.46946 -2.02254 Mabsadd L
.78139 .2563 .91448 -0.29713 Mabsadd L
.78139 .2563 2.37764 .77254 Mabsadd L
.78139 .2563 .56518 .7779 Mabsadd L
.78139 .2563 0 2.5 Mabsadd L closepath F
.80303 .2563 0 2.5 Mabsadd m
.80303 .2563 -0.56518 .7779 Mabsadd L
.80303 .2563 -2.37764 .77254 Mabsadd L
.80303 .2563 -0.91448 -0.29713 Mabsadd L
.80303 .2563 -1.46946 -2.02254 Mabsadd L
.80303 .2563 0 -0.96154 Mabsadd L
.80303 .2563 1.46946 -2.02254 Mabsadd L
.80303 .2563 .91448 -0.29713 Mabsadd L
.80303 .2563 2.37764 .77254 Mabsadd L
.80303 .2563 .56518 .7779 Mabsadd L
.80303 .2563 0 2.5 Mabsadd L closepath F
.82468 .2563 0 2.5 Mabsadd m
.82468 .2563 -0.56518 .7779 Mabsadd L
.82468 .2563 -2.37764 .77254 Mabsadd L
.82468 .2563 -0.91448 -0.29713 Mabsadd L
.82468 .2563 -1.46946 -2.02254 Mabsadd L
.82468 .2563 0 -0.96154 Mabsadd L
.82468 .2563 1.46946 -2.02254 Mabsadd L
.82468 .2563 .91448 -0.29713 Mabsadd L
.82468 .2563 2.37764 .77254 Mabsadd L
.82468 .2563 .56518 .7779 Mabsadd L
.82468 .2563 0 2.5 Mabsadd L closepath F
.84632 .2563 0 2.5 Mabsadd m
.84632 .2563 -0.56518 .7779 Mabsadd L
.84632 .2563 -2.37764 .77254 Mabsadd L
.84632 .2563 -0.91448 -0.29713 Mabsadd L
.84632 .2563 -1.46946 -2.02254 Mabsadd L
.84632 .2563 0 -0.96154 Mabsadd L
.84632 .2563 1.46946 -2.02254 Mabsadd L
.84632 .2563 .91448 -0.29713 Mabsadd L
.84632 .2563 2.37764 .77254 Mabsadd L
.84632 .2563 .56518 .7779 Mabsadd L
.84632 .2563 0 2.5 Mabsadd L closepath F
.86797 .2563 0 2.5 Mabsadd m
.86797 .2563 -0.56518 .7779 Mabsadd L
.86797 .2563 -2.37764 .77254 Mabsadd L
.86797 .2563 -0.91448 -0.29713 Mabsadd L
.86797 .2563 -1.46946 -2.02254 Mabsadd L
.86797 .2563 0 -0.96154 Mabsadd L
.86797 .2563 1.46946 -2.02254 Mabsadd L
.86797 .2563 .91448 -0.29713 Mabsadd L
.86797 .2563 2.37764 .77254 Mabsadd L
.86797 .2563 .56518 .7779 Mabsadd L
.86797 .2563 0 2.5 Mabsadd L closepath F
.88961 .2563 0 2.5 Mabsadd m
.88961 .2563 -0.56518 .7779 Mabsadd L
.88961 .2563 -2.37764 .77254 Mabsadd L
.88961 .2563 -0.91448 -0.29713 Mabsadd L
.88961 .2563 -1.46946 -2.02254 Mabsadd L
.88961 .2563 0 -0.96154 Mabsadd L
.88961 .2563 1.46946 -2.02254 Mabsadd L
.88961 .2563 .91448 -0.29713 Mabsadd L
.88961 .2563 2.37764 .77254 Mabsadd L
.88961 .2563 .56518 .7779 Mabsadd L
.88961 .2563 0 2.5 Mabsadd L closepath F
.91126 .2563 0 2.5 Mabsadd m
.91126 .2563 -0.56518 .7779 Mabsadd L
.91126 .2563 -2.37764 .77254 Mabsadd L
.91126 .2563 -0.91448 -0.29713 Mabsadd L
.91126 .2563 -1.46946 -2.02254 Mabsadd L
.91126 .2563 0 -0.96154 Mabsadd L
.91126 .2563 1.46946 -2.02254 Mabsadd L
.91126 .2563 .91448 -0.29713 Mabsadd L
.91126 .2563 2.37764 .77254 Mabsadd L
.91126 .2563 .56518 .7779 Mabsadd L
.91126 .2563 0 2.5 Mabsadd L closepath F
.9329 .2563 0 2.5 Mabsadd m
.9329 .2563 -0.56518 .7779 Mabsadd L
.9329 .2563 -2.37764 .77254 Mabsadd L
.9329 .2563 -0.91448 -0.29713 Mabsadd L
.9329 .2563 -1.46946 -2.02254 Mabsadd L
.9329 .2563 0 -0.96154 Mabsadd L
.9329 .2563 1.46946 -2.02254 Mabsadd L
.9329 .2563 .91448 -0.29713 Mabsadd L
.9329 .2563 2.37764 .77254 Mabsadd L
.9329 .2563 .56518 .7779 Mabsadd L
.9329 .2563 0 2.5 Mabsadd L closepath F
.95455 .2563 0 2.5 Mabsadd m
.95455 .2563 -0.56518 .7779 Mabsadd L
.95455 .2563 -2.37764 .77254 Mabsadd L
.95455 .2563 -0.91448 -0.29713 Mabsadd L
.95455 .2563 -1.46946 -2.02254 Mabsadd L
.95455 .2563 0 -0.96154 Mabsadd L
.95455 .2563 1.46946 -2.02254 Mabsadd L
.95455 .2563 .91448 -0.29713 Mabsadd L
.95455 .2563 2.37764 .77254 Mabsadd L
.95455 .2563 .56518 .7779 Mabsadd L
.95455 .2563 0 2.5 Mabsadd L closepath F
.97619 .2563 0 2.5 Mabsadd m
.97619 .2563 -0.56518 .7779 Mabsadd L
.97619 .2563 -2.37764 .77254 Mabsadd L
.97619 .2563 -0.91448 -0.29713 Mabsadd L
.97619 .2563 -1.46946 -2.02254 Mabsadd L
.97619 .2563 0 -0.96154 Mabsadd L
.97619 .2563 1.46946 -2.02254 Mabsadd L
.97619 .2563 .91448 -0.29713 Mabsadd L
.97619 .2563 2.37764 .77254 Mabsadd L
.97619 .2563 .56518 .7779 Mabsadd L
.97619 .2563 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01555 m
.04545 .01521 L
.0671 .01521 L
.08874 .01579 L
.11039 .01687 L
.13203 .0177 L
.15368 .01795 L
.17532 .01887 L
.19697 .02061 L
.21861 .0236 L
.24026 .02708 L
.2619 .03298 L
.28355 .03655 L
.30519 .04444 L
.32684 .05365 L
.34848 .06087 L
.37013 .06627 L
.39177 .07167 L
.41342 .06735 L
.43506 .06959 L
.45671 .06162 L
.47835 .05224 L
.5 .04394 L
.52165 .03755 L
.54329 .02933 L
.56494 .02592 L
.58658 .02194 L
.60823 .01837 L
.62987 .01629 L
.65152 .01505 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01555 -2.5 2.5 Mabsadd m
.02381 .01555 2.5 2.5 Mabsadd L
.02381 .01555 2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 2.5 Mabsadd L closepath F
.04545 .01521 -2.5 2.5 Mabsadd m
.04545 .01521 2.5 2.5 Mabsadd L
.04545 .01521 2.5 -2.5 Mabsadd L
.04545 .01521 -2.5 -2.5 Mabsadd L
.04545 .01521 -2.5 2.5 Mabsadd L closepath F
.0671 .01521 -2.5 2.5 Mabsadd m
.0671 .01521 2.5 2.5 Mabsadd L
.0671 .01521 2.5 -2.5 Mabsadd L
.0671 .01521 -2.5 -2.5 Mabsadd L
.0671 .01521 -2.5 2.5 Mabsadd L closepath F
.08874 .01579 -2.5 2.5 Mabsadd m
.08874 .01579 2.5 2.5 Mabsadd L
.08874 .01579 2.5 -2.5 Mabsadd L
.08874 .01579 -2.5 -2.5 Mabsadd L
.08874 .01579 -2.5 2.5 Mabsadd L closepath F
.11039 .01687 -2.5 2.5 Mabsadd m
.11039 .01687 2.5 2.5 Mabsadd L
.11039 .01687 2.5 -2.5 Mabsadd L
.11039 .01687 -2.5 -2.5 Mabsadd L
.11039 .01687 -2.5 2.5 Mabsadd L closepath F
.13203 .0177 -2.5 2.5 Mabsadd m
.13203 .0177 2.5 2.5 Mabsadd L
.13203 .0177 2.5 -2.5 Mabsadd L
.13203 .0177 -2.5 -2.5 Mabsadd L
.13203 .0177 -2.5 2.5 Mabsadd L closepath F
.15368 .01795 -2.5 2.5 Mabsadd m
.15368 .01795 2.5 2.5 Mabsadd L
.15368 .01795 2.5 -2.5 Mabsadd L
.15368 .01795 -2.5 -2.5 Mabsadd L
.15368 .01795 -2.5 2.5 Mabsadd L closepath F
.17532 .01887 -2.5 2.5 Mabsadd m
.17532 .01887 2.5 2.5 Mabsadd L
.17532 .01887 2.5 -2.5 Mabsadd L
.17532 .01887 -2.5 -2.5 Mabsadd L
.17532 .01887 -2.5 2.5 Mabsadd L closepath F
.19697 .02061 -2.5 2.5 Mabsadd m
.19697 .02061 2.5 2.5 Mabsadd L
.19697 .02061 2.5 -2.5 Mabsadd L
.19697 .02061 -2.5 -2.5 Mabsadd L
.19697 .02061 -2.5 2.5 Mabsadd L closepath F
.21861 .0236 -2.5 2.5 Mabsadd m
.21861 .0236 2.5 2.5 Mabsadd L
.21861 .0236 2.5 -2.5 Mabsadd L
.21861 .0236 -2.5 -2.5 Mabsadd L
.21861 .0236 -2.5 2.5 Mabsadd L closepath F
.24026 .02708 -2.5 2.5 Mabsadd m
.24026 .02708 2.5 2.5 Mabsadd L
.24026 .02708 2.5 -2.5 Mabsadd L
.24026 .02708 -2.5 -2.5 Mabsadd L
.24026 .02708 -2.5 2.5 Mabsadd L closepath F
.2619 .03298 -2.5 2.5 Mabsadd m
.2619 .03298 2.5 2.5 Mabsadd L
.2619 .03298 2.5 -2.5 Mabsadd L
.2619 .03298 -2.5 -2.5 Mabsadd L
.2619 .03298 -2.5 2.5 Mabsadd L closepath F
.28355 .03655 -2.5 2.5 Mabsadd m
.28355 .03655 2.5 2.5 Mabsadd L
.28355 .03655 2.5 -2.5 Mabsadd L
.28355 .03655 -2.5 -2.5 Mabsadd L
.28355 .03655 -2.5 2.5 Mabsadd L closepath F
.30519 .04444 -2.5 2.5 Mabsadd m
.30519 .04444 2.5 2.5 Mabsadd L
.30519 .04444 2.5 -2.5 Mabsadd L
.30519 .04444 -2.5 -2.5 Mabsadd L
.30519 .04444 -2.5 2.5 Mabsadd L closepath F
.32684 .05365 -2.5 2.5 Mabsadd m
.32684 .05365 2.5 2.5 Mabsadd L
.32684 .05365 2.5 -2.5 Mabsadd L
.32684 .05365 -2.5 -2.5 Mabsadd L
.32684 .05365 -2.5 2.5 Mabsadd L closepath F
.34848 .06087 -2.5 2.5 Mabsadd m
.34848 .06087 2.5 2.5 Mabsadd L
.34848 .06087 2.5 -2.5 Mabsadd L
.34848 .06087 -2.5 -2.5 Mabsadd L
.34848 .06087 -2.5 2.5 Mabsadd L closepath F
.37013 .06627 -2.5 2.5 Mabsadd m
.37013 .06627 2.5 2.5 Mabsadd L
.37013 .06627 2.5 -2.5 Mabsadd L
.37013 .06627 -2.5 -2.5 Mabsadd L
.37013 .06627 -2.5 2.5 Mabsadd L closepath F
.39177 .07167 -2.5 2.5 Mabsadd m
.39177 .07167 2.5 2.5 Mabsadd L
.39177 .07167 2.5 -2.5 Mabsadd L
.39177 .07167 -2.5 -2.5 Mabsadd L
.39177 .07167 -2.5 2.5 Mabsadd L closepath F
.41342 .06735 -2.5 2.5 Mabsadd m
.41342 .06735 2.5 2.5 Mabsadd L
.41342 .06735 2.5 -2.5 Mabsadd L
.41342 .06735 -2.5 -2.5 Mabsadd L
.41342 .06735 -2.5 2.5 Mabsadd L closepath F
.43506 .06959 -2.5 2.5 Mabsadd m
.43506 .06959 2.5 2.5 Mabsadd L
.43506 .06959 2.5 -2.5 Mabsadd L
.43506 .06959 -2.5 -2.5 Mabsadd L
.43506 .06959 -2.5 2.5 Mabsadd L closepath F
.45671 .06162 -2.5 2.5 Mabsadd m
.45671 .06162 2.5 2.5 Mabsadd L
.45671 .06162 2.5 -2.5 Mabsadd L
.45671 .06162 -2.5 -2.5 Mabsadd L
.45671 .06162 -2.5 2.5 Mabsadd L closepath F
.47835 .05224 -2.5 2.5 Mabsadd m
.47835 .05224 2.5 2.5 Mabsadd L
.47835 .05224 2.5 -2.5 Mabsadd L
.47835 .05224 -2.5 -2.5 Mabsadd L
.47835 .05224 -2.5 2.5 Mabsadd L closepath F
.5 .04394 -2.5 2.5 Mabsadd m
.5 .04394 2.5 2.5 Mabsadd L
.5 .04394 2.5 -2.5 Mabsadd L
.5 .04394 -2.5 -2.5 Mabsadd L
.5 .04394 -2.5 2.5 Mabsadd L closepath F
.52165 .03755 -2.5 2.5 Mabsadd m
.52165 .03755 2.5 2.5 Mabsadd L
.52165 .03755 2.5 -2.5 Mabsadd L
.52165 .03755 -2.5 -2.5 Mabsadd L
.52165 .03755 -2.5 2.5 Mabsadd L closepath F
.54329 .02933 -2.5 2.5 Mabsadd m
.54329 .02933 2.5 2.5 Mabsadd L
.54329 .02933 2.5 -2.5 Mabsadd L
.54329 .02933 -2.5 -2.5 Mabsadd L
.54329 .02933 -2.5 2.5 Mabsadd L closepath F
.56494 .02592 -2.5 2.5 Mabsadd m
.56494 .02592 2.5 2.5 Mabsadd L
.56494 .02592 2.5 -2.5 Mabsadd L
.56494 .02592 -2.5 -2.5 Mabsadd L
.56494 .02592 -2.5 2.5 Mabsadd L closepath F
.58658 .02194 -2.5 2.5 Mabsadd m
.58658 .02194 2.5 2.5 Mabsadd L
.58658 .02194 2.5 -2.5 Mabsadd L
.58658 .02194 -2.5 -2.5 Mabsadd L
.58658 .02194 -2.5 2.5 Mabsadd L closepath F
.60823 .01837 -2.5 2.5 Mabsadd m
.60823 .01837 2.5 2.5 Mabsadd L
.60823 .01837 2.5 -2.5 Mabsadd L
.60823 .01837 -2.5 -2.5 Mabsadd L
.60823 .01837 -2.5 2.5 Mabsadd L closepath F
.62987 .01629 -2.5 2.5 Mabsadd m
.62987 .01629 2.5 2.5 Mabsadd L
.62987 .01629 2.5 -2.5 Mabsadd L
.62987 .01629 -2.5 -2.5 Mabsadd L
.62987 .01629 -2.5 2.5 Mabsadd L closepath F
.65152 .01505 -2.5 2.5 Mabsadd m
.65152 .01505 2.5 2.5 Mabsadd L
.65152 .01505 2.5 -2.5 Mabsadd L
.65152 .01505 -2.5 -2.5 Mabsadd L
.65152 .01505 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`02ool50002ool50005ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Yool50003ool5
0002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool50002ool5
0003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000Coo`8000Goo`<000Coo`<000Goo`8000Goo`<000Coo`<0
00Goo`<000Coo`<000Goo`03003ooooo00Coo`8000Goo`8000Ooo`03003ooooo04Coo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool500000ooo000000050002ool50002ool50003ool<00000ooo0000000=00000ooo00000003
0003ool50004ool20005ool20005ool20006ool20005ool20006ool20005ool30004ool30002ool8
0002ool30005ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`02ool5
0003ool<0002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50002ool5
0003ool50002ool50002ool50003ool50002ool50003ool50002ool50005ool00`00ooooo`2Uool0
02Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00;oo`d002Woo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`8000?oo`L000?oo`80
00Koo`03003ooooo01Soo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@002Ooo1@000ooo1@000_oo1@00
0ooo1@000_oo1@000_oo1@000ooo1@000_oo1@00?ooo0P000ooo1`000ooo0`004Ooo1@000ooo1@00
00?oo`00000010000ooo1@000_oo1@00oooo9?oo000Yool00`00ooooo`0<ool01000ooooo`009_oo
1@000_oo1@000ooo1@000_oo1@00Aooo00@00?ooooooo`P000;oo`8000_oo`L00003ool0000000<0
00;oo`D000?oo`D00?ooob_oo`00:Ooo0`004_oo0`00<?oo1@000_oo1P0000?oo`0000000`00Aooo
0P000ooo1@002_oo1@000ooo1@000_oo1@00oooo<ooo000Yool00`00ooooo`0Aool6000eool50002
ool50003ool50016ool;0002ool50003ool5003oooljool002Woo`03003ooooo01Soo`04003oo`00
000`ool50002ool50002ool60017ool00`00ooooo`02ool50002ool5003ooom2ool002Woo`03003o
oooo01Woo`<003Ooo`D000?oo`D000;oo`D003koo`D00003ool0000000H00?ooodOoo`00:Ooo00<0
0?ooool06Ooo1000=_oo1@000ooo1@000_oo1@00?_oo1P0000?oo`0000000`000_oo1000oooo@ooo
000Yool00`00ooooo`0Kool01P00oooooooo003oo`<003Ooo`D000;oo`D003koo`D000;oo`D000?o
o`@00?oood;oo`00:Ooo0`008Ooo0`00?_oo1P00=Ooo1@0000?oo`00ool01@002ooo1000oooo@Ooo
000Yool00`00ooooo`0Pool6000lool500000ooo00000005000^ool50003ool5000<ool00`00oooo
o`02003oooloool002Woo`03003ooooo02;oo`05003oooooool00002ool2000oool5000^ool5000I
ool3003ooollool002Woo`03003ooooo02Woo`8003ooo`H00003ool0000000<0023oo`D00003ool0
000000@001Woo`@00?oooc_oo`00:Ooo00<00?ooool09ooo1P00?Ooo1@000_oo1@008?oo1P0000?o
o`0000000`006_oo0`00oooo>ooo000Yool00`00ooooo`0_ool3000hool50002ool50002ool5000:
ool5000:ool5000Rool00`00ool0003oooljool002Woo`<0033oo`@003goo``000[oo`D000?oo`D0
00;oo`D002Goo`03003ooooo0?ooocOoo`00:Ooo00<00?ooool0;ooo1@00?Ooo1@000_oo1@000ooo
1@000_oo1@000_oo1P000_oo1@009_oo0P00oooo=ooo000Yool00`00ooooo`0fool00`00ool0000o
ool50003ool600000ooo000000030003ool5000_ool00`00ool0003oooldool002Woo`03003ooooo
03Koo`D003goo`D000?oo`D000;oo`D000?oo`D0033oo`<00?oooc?oo`00:Ooo00<00?ooool0>?oo
00@00?ooooooo`800003ool0000003ooo`D000[oo`D002ooo`@00?oooc?oo`00:Ooo0`00?ooo0P00
?ooo1@00?ooo0`00WOooR0003Ooo000Yool00`00ooooo`0mool50025ool00`00ooooo`2Jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo00<007ooo`03003ooooo
09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo0P00POoo00<00?ooool0
V?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`15ool6001oool00`00ool0002Gool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Oo
o`03003ooooo00?oo`<007_oo`<009Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000C?oo0`00N_oo
1000U_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1<ool5001jool3002Fool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo05?oo`@007Koo`03003ooooo09Coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0EOoo0`00M_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Dool40002ool00`00ooooo`1bool0
0`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`04003oo`00
001aool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005coo`<0077oo`03
003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo1`00Kooo00<0
0?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool2001/ool00`00
ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`H006[oo`80093o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00@00?ooooooo`<006Coo`<0
08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00J_oo0`00I_oo0P00Sooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool5001Tool2002?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo00;oo`04003oo`00001Pool00`00ooooo`2<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`80063oo`03003ooooo08co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo1@00H?oo00<00?ooool0Rooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool01000oooooooo0P0000?oo`00
0000Fooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001jool2001Kool0
0`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`D00003ool0
0?oo05Soo`03003ooooo08Woo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0POoo0`00EOoo00<00?ooool0R?oo00<00?ooool0I_oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`21ool2001Fool0
0`00ooooo`28ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo083oo`H005Coo`03003ooooo08Ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0`00Cooo0P00R?oo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool30028ool4001=ool40027ool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
0`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Qooo1@000_oo00<00?ooool0BOoo0`00Qooo00<00?ooool05_oo1@006_oo00H00?oooooo
o`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool3
0003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo08ooo`<004Woo`8008Ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0Sooo1000BOoo00<00?ooool0QOoo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Aool01P00oooooooo
003oo`<004?oo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000U_oo0P00A?oo00<00?oo
ool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Fool60012ool00`00ooooo`23ool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo09Soo`05003oooooool00002ool2000mool00`00oooo
o`23ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Nool3000mool00`00ooooo`23ool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09go
o`H003coo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo
1000=_oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Vool3000gool0
0`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`D003Koo`03
003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00@00?oooooo
o`800003ool00000037oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[_oo0P00<Ooo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2/ool500000ooo003oo`0]ool20021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Goo`8002Woo`@0083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]?oo1000
:Ooo0`00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`0V
ool20020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`8002Goo`03003o
oooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo1P008ooo00<00?oo
ool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`04ool2
000Nool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<;oo`@001ooo`03
003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo1@007_oo00<0
0?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool01000ool00000
6Ooo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool3000H
ool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`@001So
o`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?oo
ool00P0000Coo`00000001;oo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00d_oo0P004ooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Aool6000Aool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=?oo`03003ooooo00?oo`<000Goo`<000Coo`<000Goo`8000Goo`<000Goo`8000Goo`<000Goo`80
00Goo`8000Goo`<000Goo`8000Goo`8000Goo`<000Goo`8000Goo`<000Goo`8001Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0P0000Coo`00ooooo`<00004ool00?ooool3
00001?oo003ooooo1@000_oo1@000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo0P000_oo
00<00?ooool00P000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo
1@000_oo1@000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00@00?ooool001[oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0f?oo
1@000ooo1@000_oo1@000ooo10000ooo1@000_oo1@000ooo10000ooo1@000_oo1@000ooo1@000_oo
1@000ooo10000ooo1@000_oo1@000ooo10000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0h_oo00<00?ooool01?oo0P003Ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool4003Wool3001iool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Wo
o`8007Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`3[ool00`00ooooo`1fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo
00<00?ooool0M?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?o
o`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool05ooo0`006_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo0`00k_oo00<00?ooool0Looo00<00?ooool01?oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oooooo
o`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`0Fool5000Iool00`00ool0
0006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo01Soo`03003ooooo01Soo`05
003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo1000
0ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00
ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo04koo`03003ooooo00koo`03003ooooo
00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?3oo`8007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0kooo1000LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool3001aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`80077oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo
00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000looo00<00?ooool0KOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Koo`03003ooooo06_o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`03003ooooo
06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool2001[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Koo`@006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0mooo0`00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003hool2001Zool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003kool0
0`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<0
0?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006
ool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooo`<006;oo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo1000oOoo1000H_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0P00Hooo00<00?ooool01?oo
:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0_oo00<00?ooool0
H?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P00
1?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`<00?ooo`Coo`03003ooooo05ko
o`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0
G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool7ool2001Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Ooo`<005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo1000
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool7ool3001Kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003o
ool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`co
o`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<0
0?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00oooo
o`1Eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooo`koo`8005Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`<005Co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00?ooo`goo`<005CoohP000goo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3ooo0P00jOoo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolAool00`00ooooo`3Vool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?oooa;oo`03003ooooo0>Goo`003ooo0`000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool3003ooolCool00`00ooooo`3T
ool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooo5Ooo00<00?oo
ool0h_oo000Yool00`00ooooo`3ooolFool2003Rool002Woo`03003ooooo0?oooaGoo`@00>7oo`00
:Ooo00<00?ooool0oooo5_oo0`00hOoo000Yool3003ooolGool00`00ool0003Pool002Woo`03003o
oooo0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0gOoo000Yool0
0`00ooooo`3ooolKool00`00ooooo`3Lool002Woo`03003ooooo0?oooacoo`03003ooooo0=_oo`00
:Ooo00<00?ooool0oooo7Ooo0P00fooo000Yool3003ooolLool4003Jool002Woo`03003ooooo0?oo
oagoo`@00=Woo`00:Ooo00<00?ooool0oooo7_oo00@00?ooool00=Soo`00:Ooo00<00?ooool0oooo
8_oo0P00e_oo000Yool00`00ooooo`3ooolTool3003Cool002Woo`<00?ooobCoo`<00=?oo`00:Ooo
00<00?ooool0oooo9Ooo1000dOoo000Yool00`00ooooo`3ooolVool00`00ooooo`02003?ool002Wo
o`03003ooooo0?ooob_oo`<00<coo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo:ooo1000booo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3oool/ool50003ool00`00ooooo`33ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooobcoo`04003o
ooooool50006ool00`00ooooo`2kool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooc;oo`H000?oo`<000Coo`8000Koo`03003o
oooo0:goo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0oooo<ooo0P000ooo5000[_oo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo>ooo0P001Ooo0`001Ooo0P00[_oo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooom3ool00`00ooooo`04ool00`00
ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3ooooj
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-825.991, 0.135545, 35.3397}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 7090, 2910}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 8.23913e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .09711 -24 -4.5 ]
[-0.01084 .09711 0 4.5 ]
[-0.01084 .1795 -24 -4.5 ]
[-0.01084 .1795 0 4.5 ]
[-0.01084 .26189 -24 -4.5 ]
[-0.01084 .26189 0 4.5 ]
[-0.01084 .34428 -24 -4.5 ]
[-0.01084 .34428 0 4.5 ]
[-0.01084 .42667 -24 -4.5 ]
[-0.01084 .42667 0 4.5 ]
[-0.01084 .50906 -24 -4.5 ]
[-0.01084 .50906 0 4.5 ]
[-0.01084 .59145 -24 -4.5 ]
[-0.01084 .59145 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .09711 m
.00791 .09711 L
s
[(1000)] -0.01084 .09711 1 0 Mshowa
.00166 .1795 m
.00791 .1795 L
s
[(2000)] -0.01084 .1795 1 0 Mshowa
.00166 .26189 m
.00791 .26189 L
s
[(3000)] -0.01084 .26189 1 0 Mshowa
.00166 .34428 m
.00791 .34428 L
s
[(4000)] -0.01084 .34428 1 0 Mshowa
.00166 .42667 m
.00791 .42667 L
s
[(5000)] -0.01084 .42667 1 0 Mshowa
.00166 .50906 m
.00791 .50906 L
s
[(6000)] -0.01084 .50906 1 0 Mshowa
.00166 .59145 m
.00791 .59145 L
s
[(7000)] -0.01084 .59145 1 0 Mshowa
.125 Mabswid
.00166 .03119 m
.00541 .03119 L
s
.00166 .04767 m
.00541 .04767 L
s
.00166 .06415 m
.00541 .06415 L
s
.00166 .08063 m
.00541 .08063 L
s
.00166 .11358 m
.00541 .11358 L
s
.00166 .13006 m
.00541 .13006 L
s
.00166 .14654 m
.00541 .14654 L
s
.00166 .16302 m
.00541 .16302 L
s
.00166 .19598 m
.00541 .19598 L
s
.00166 .21245 m
.00541 .21245 L
s
.00166 .22893 m
.00541 .22893 L
s
.00166 .24541 m
.00541 .24541 L
s
.00166 .27837 m
.00541 .27837 L
s
.00166 .29485 m
.00541 .29485 L
s
.00166 .31132 m
.00541 .31132 L
s
.00166 .3278 m
.00541 .3278 L
s
.00166 .36076 m
.00541 .36076 L
s
.00166 .37724 m
.00541 .37724 L
s
.00166 .39372 m
.00541 .39372 L
s
.00166 .41019 m
.00541 .41019 L
s
.00166 .44315 m
.00541 .44315 L
s
.00166 .45963 m
.00541 .45963 L
s
.00166 .47611 m
.00541 .47611 L
s
.00166 .49258 m
.00541 .49258 L
s
.00166 .52554 m
.00541 .52554 L
s
.00166 .54202 m
.00541 .54202 L
s
.00166 .5585 m
.00541 .5585 L
s
.00166 .57498 m
.00541 .57498 L
s
.00166 .60793 m
.00541 .60793 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .01554 L
.37818 .0162 L
.40033 .01743 L
.42248 .01908 L
.44463 .02056 L
.46678 .02378 L
.48893 .0279 L
.51107 .03317 L
.53322 .04157 L
.55537 .0522 L
.57752 .0672 L
.59967 .0878 L
.62182 .11424 L
.64396 .14992 L
.66611 .1912 L
.68826 .24319 L
.71041 .29633 L
.73256 .35664 L
.75471 .41267 L
.77685 .46045 L
.799 .50025 L
.82115 .53502 L
.8433 .56015 L
.86545 .57778 L
.8876 .58907 L
.90975 .59673 L
.93189 .6006 L
.95404 .60233 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .01554 -1.875 0 Mabsadd m
.35604 .01554 0 2.5 Mabsadd L
.35604 .01554 1.875 0 Mabsadd L
.35604 .01554 0 -2.5 Mabsadd L
.35604 .01554 -1.875 0 Mabsadd L closepath F
.37818 .0162 -1.875 0 Mabsadd m
.37818 .0162 0 2.5 Mabsadd L
.37818 .0162 1.875 0 Mabsadd L
.37818 .0162 0 -2.5 Mabsadd L
.37818 .0162 -1.875 0 Mabsadd L closepath F
.40033 .01743 -1.875 0 Mabsadd m
.40033 .01743 0 2.5 Mabsadd L
.40033 .01743 1.875 0 Mabsadd L
.40033 .01743 0 -2.5 Mabsadd L
.40033 .01743 -1.875 0 Mabsadd L closepath F
.42248 .01908 -1.875 0 Mabsadd m
.42248 .01908 0 2.5 Mabsadd L
.42248 .01908 1.875 0 Mabsadd L
.42248 .01908 0 -2.5 Mabsadd L
.42248 .01908 -1.875 0 Mabsadd L closepath F
.44463 .02056 -1.875 0 Mabsadd m
.44463 .02056 0 2.5 Mabsadd L
.44463 .02056 1.875 0 Mabsadd L
.44463 .02056 0 -2.5 Mabsadd L
.44463 .02056 -1.875 0 Mabsadd L closepath F
.46678 .02378 -1.875 0 Mabsadd m
.46678 .02378 0 2.5 Mabsadd L
.46678 .02378 1.875 0 Mabsadd L
.46678 .02378 0 -2.5 Mabsadd L
.46678 .02378 -1.875 0 Mabsadd L closepath F
.48893 .0279 -1.875 0 Mabsadd m
.48893 .0279 0 2.5 Mabsadd L
.48893 .0279 1.875 0 Mabsadd L
.48893 .0279 0 -2.5 Mabsadd L
.48893 .0279 -1.875 0 Mabsadd L closepath F
.51107 .03317 -1.875 0 Mabsadd m
.51107 .03317 0 2.5 Mabsadd L
.51107 .03317 1.875 0 Mabsadd L
.51107 .03317 0 -2.5 Mabsadd L
.51107 .03317 -1.875 0 Mabsadd L closepath F
.53322 .04157 -1.875 0 Mabsadd m
.53322 .04157 0 2.5 Mabsadd L
.53322 .04157 1.875 0 Mabsadd L
.53322 .04157 0 -2.5 Mabsadd L
.53322 .04157 -1.875 0 Mabsadd L closepath F
.55537 .0522 -1.875 0 Mabsadd m
.55537 .0522 0 2.5 Mabsadd L
.55537 .0522 1.875 0 Mabsadd L
.55537 .0522 0 -2.5 Mabsadd L
.55537 .0522 -1.875 0 Mabsadd L closepath F
.57752 .0672 -1.875 0 Mabsadd m
.57752 .0672 0 2.5 Mabsadd L
.57752 .0672 1.875 0 Mabsadd L
.57752 .0672 0 -2.5 Mabsadd L
.57752 .0672 -1.875 0 Mabsadd L closepath F
.59967 .0878 -1.875 0 Mabsadd m
.59967 .0878 0 2.5 Mabsadd L
.59967 .0878 1.875 0 Mabsadd L
.59967 .0878 0 -2.5 Mabsadd L
.59967 .0878 -1.875 0 Mabsadd L closepath F
.62182 .11424 -1.875 0 Mabsadd m
.62182 .11424 0 2.5 Mabsadd L
.62182 .11424 1.875 0 Mabsadd L
.62182 .11424 0 -2.5 Mabsadd L
.62182 .11424 -1.875 0 Mabsadd L closepath F
.64396 .14992 -1.875 0 Mabsadd m
.64396 .14992 0 2.5 Mabsadd L
.64396 .14992 1.875 0 Mabsadd L
.64396 .14992 0 -2.5 Mabsadd L
.64396 .14992 -1.875 0 Mabsadd L closepath F
.66611 .1912 -1.875 0 Mabsadd m
.66611 .1912 0 2.5 Mabsadd L
.66611 .1912 1.875 0 Mabsadd L
.66611 .1912 0 -2.5 Mabsadd L
.66611 .1912 -1.875 0 Mabsadd L closepath F
.68826 .24319 -1.875 0 Mabsadd m
.68826 .24319 0 2.5 Mabsadd L
.68826 .24319 1.875 0 Mabsadd L
.68826 .24319 0 -2.5 Mabsadd L
.68826 .24319 -1.875 0 Mabsadd L closepath F
.71041 .29633 -1.875 0 Mabsadd m
.71041 .29633 0 2.5 Mabsadd L
.71041 .29633 1.875 0 Mabsadd L
.71041 .29633 0 -2.5 Mabsadd L
.71041 .29633 -1.875 0 Mabsadd L closepath F
.73256 .35664 -1.875 0 Mabsadd m
.73256 .35664 0 2.5 Mabsadd L
.73256 .35664 1.875 0 Mabsadd L
.73256 .35664 0 -2.5 Mabsadd L
.73256 .35664 -1.875 0 Mabsadd L closepath F
.75471 .41267 -1.875 0 Mabsadd m
.75471 .41267 0 2.5 Mabsadd L
.75471 .41267 1.875 0 Mabsadd L
.75471 .41267 0 -2.5 Mabsadd L
.75471 .41267 -1.875 0 Mabsadd L closepath F
.77685 .46045 -1.875 0 Mabsadd m
.77685 .46045 0 2.5 Mabsadd L
.77685 .46045 1.875 0 Mabsadd L
.77685 .46045 0 -2.5 Mabsadd L
.77685 .46045 -1.875 0 Mabsadd L closepath F
.799 .50025 -1.875 0 Mabsadd m
.799 .50025 0 2.5 Mabsadd L
.799 .50025 1.875 0 Mabsadd L
.799 .50025 0 -2.5 Mabsadd L
.799 .50025 -1.875 0 Mabsadd L closepath F
.82115 .53502 -1.875 0 Mabsadd m
.82115 .53502 0 2.5 Mabsadd L
.82115 .53502 1.875 0 Mabsadd L
.82115 .53502 0 -2.5 Mabsadd L
.82115 .53502 -1.875 0 Mabsadd L closepath F
.8433 .56015 -1.875 0 Mabsadd m
.8433 .56015 0 2.5 Mabsadd L
.8433 .56015 1.875 0 Mabsadd L
.8433 .56015 0 -2.5 Mabsadd L
.8433 .56015 -1.875 0 Mabsadd L closepath F
.86545 .57778 -1.875 0 Mabsadd m
.86545 .57778 0 2.5 Mabsadd L
.86545 .57778 1.875 0 Mabsadd L
.86545 .57778 0 -2.5 Mabsadd L
.86545 .57778 -1.875 0 Mabsadd L closepath F
.8876 .58907 -1.875 0 Mabsadd m
.8876 .58907 0 2.5 Mabsadd L
.8876 .58907 1.875 0 Mabsadd L
.8876 .58907 0 -2.5 Mabsadd L
.8876 .58907 -1.875 0 Mabsadd L closepath F
.90975 .59673 -1.875 0 Mabsadd m
.90975 .59673 0 2.5 Mabsadd L
.90975 .59673 1.875 0 Mabsadd L
.90975 .59673 0 -2.5 Mabsadd L
.90975 .59673 -1.875 0 Mabsadd L closepath F
.93189 .6006 -1.875 0 Mabsadd m
.93189 .6006 0 2.5 Mabsadd L
.93189 .6006 1.875 0 Mabsadd L
.93189 .6006 0 -2.5 Mabsadd L
.93189 .6006 -1.875 0 Mabsadd L closepath F
.95404 .60233 -1.875 0 Mabsadd m
.95404 .60233 0 2.5 Mabsadd L
.95404 .60233 1.875 0 Mabsadd L
.95404 .60233 0 -2.5 Mabsadd L
.95404 .60233 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02295 L
.06811 .03119 L
.09025 .03943 L
.1124 .04767 L
.13455 .05591 L
.1567 .06415 L
.17885 .07239 L
.201 .08063 L
.22315 .08887 L
.24529 .09711 L
.26744 .10535 L
.28959 .11358 L
.31174 .12182 L
.33389 .13006 L
.35604 .1383 L
.37818 .14654 L
.40033 .15478 L
.42248 .16302 L
.44463 .17126 L
.46678 .1795 L
.48893 .18774 L
.51107 .19598 L
.53322 .20422 L
.55537 .21245 L
.57752 .22069 L
.59967 .22893 L
.62182 .23717 L
.64396 .24541 L
.66611 .25002 L
.68826 .25002 L
.71041 .25002 L
.73256 .25002 L
.75471 .25002 L
.77685 .25002 L
.799 .25002 L
.82115 .25002 L
.8433 .25002 L
.86545 .25002 L
.8876 .25002 L
.90975 .25002 L
.93189 .25002 L
.95404 .25002 L
.97619 .25002 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02295 0 2.5 Mabsadd m
.04596 .02295 -0.56518 .7779 Mabsadd L
.04596 .02295 -2.37764 .77254 Mabsadd L
.04596 .02295 -0.91448 -0.29713 Mabsadd L
.04596 .02295 -1.46946 -2.02254 Mabsadd L
.04596 .02295 0 -0.96154 Mabsadd L
.04596 .02295 1.46946 -2.02254 Mabsadd L
.04596 .02295 .91448 -0.29713 Mabsadd L
.04596 .02295 2.37764 .77254 Mabsadd L
.04596 .02295 .56518 .7779 Mabsadd L
.04596 .02295 0 2.5 Mabsadd L closepath F
.06811 .03119 0 2.5 Mabsadd m
.06811 .03119 -0.56518 .7779 Mabsadd L
.06811 .03119 -2.37764 .77254 Mabsadd L
.06811 .03119 -0.91448 -0.29713 Mabsadd L
.06811 .03119 -1.46946 -2.02254 Mabsadd L
.06811 .03119 0 -0.96154 Mabsadd L
.06811 .03119 1.46946 -2.02254 Mabsadd L
.06811 .03119 .91448 -0.29713 Mabsadd L
.06811 .03119 2.37764 .77254 Mabsadd L
.06811 .03119 .56518 .7779 Mabsadd L
.06811 .03119 0 2.5 Mabsadd L closepath F
.09025 .03943 0 2.5 Mabsadd m
.09025 .03943 -0.56518 .7779 Mabsadd L
.09025 .03943 -2.37764 .77254 Mabsadd L
.09025 .03943 -0.91448 -0.29713 Mabsadd L
.09025 .03943 -1.46946 -2.02254 Mabsadd L
.09025 .03943 0 -0.96154 Mabsadd L
.09025 .03943 1.46946 -2.02254 Mabsadd L
.09025 .03943 .91448 -0.29713 Mabsadd L
.09025 .03943 2.37764 .77254 Mabsadd L
.09025 .03943 .56518 .7779 Mabsadd L
.09025 .03943 0 2.5 Mabsadd L closepath F
.1124 .04767 0 2.5 Mabsadd m
.1124 .04767 -0.56518 .7779 Mabsadd L
.1124 .04767 -2.37764 .77254 Mabsadd L
.1124 .04767 -0.91448 -0.29713 Mabsadd L
.1124 .04767 -1.46946 -2.02254 Mabsadd L
.1124 .04767 0 -0.96154 Mabsadd L
.1124 .04767 1.46946 -2.02254 Mabsadd L
.1124 .04767 .91448 -0.29713 Mabsadd L
.1124 .04767 2.37764 .77254 Mabsadd L
.1124 .04767 .56518 .7779 Mabsadd L
.1124 .04767 0 2.5 Mabsadd L closepath F
.13455 .05591 0 2.5 Mabsadd m
.13455 .05591 -0.56518 .7779 Mabsadd L
.13455 .05591 -2.37764 .77254 Mabsadd L
.13455 .05591 -0.91448 -0.29713 Mabsadd L
.13455 .05591 -1.46946 -2.02254 Mabsadd L
.13455 .05591 0 -0.96154 Mabsadd L
.13455 .05591 1.46946 -2.02254 Mabsadd L
.13455 .05591 .91448 -0.29713 Mabsadd L
.13455 .05591 2.37764 .77254 Mabsadd L
.13455 .05591 .56518 .7779 Mabsadd L
.13455 .05591 0 2.5 Mabsadd L closepath F
.1567 .06415 0 2.5 Mabsadd m
.1567 .06415 -0.56518 .7779 Mabsadd L
.1567 .06415 -2.37764 .77254 Mabsadd L
.1567 .06415 -0.91448 -0.29713 Mabsadd L
.1567 .06415 -1.46946 -2.02254 Mabsadd L
.1567 .06415 0 -0.96154 Mabsadd L
.1567 .06415 1.46946 -2.02254 Mabsadd L
.1567 .06415 .91448 -0.29713 Mabsadd L
.1567 .06415 2.37764 .77254 Mabsadd L
.1567 .06415 .56518 .7779 Mabsadd L
.1567 .06415 0 2.5 Mabsadd L closepath F
.17885 .07239 0 2.5 Mabsadd m
.17885 .07239 -0.56518 .7779 Mabsadd L
.17885 .07239 -2.37764 .77254 Mabsadd L
.17885 .07239 -0.91448 -0.29713 Mabsadd L
.17885 .07239 -1.46946 -2.02254 Mabsadd L
.17885 .07239 0 -0.96154 Mabsadd L
.17885 .07239 1.46946 -2.02254 Mabsadd L
.17885 .07239 .91448 -0.29713 Mabsadd L
.17885 .07239 2.37764 .77254 Mabsadd L
.17885 .07239 .56518 .7779 Mabsadd L
.17885 .07239 0 2.5 Mabsadd L closepath F
.201 .08063 0 2.5 Mabsadd m
.201 .08063 -0.56518 .7779 Mabsadd L
.201 .08063 -2.37764 .77254 Mabsadd L
.201 .08063 -0.91448 -0.29713 Mabsadd L
.201 .08063 -1.46946 -2.02254 Mabsadd L
.201 .08063 0 -0.96154 Mabsadd L
.201 .08063 1.46946 -2.02254 Mabsadd L
.201 .08063 .91448 -0.29713 Mabsadd L
.201 .08063 2.37764 .77254 Mabsadd L
.201 .08063 .56518 .7779 Mabsadd L
.201 .08063 0 2.5 Mabsadd L closepath F
.22315 .08887 0 2.5 Mabsadd m
.22315 .08887 -0.56518 .7779 Mabsadd L
.22315 .08887 -2.37764 .77254 Mabsadd L
.22315 .08887 -0.91448 -0.29713 Mabsadd L
.22315 .08887 -1.46946 -2.02254 Mabsadd L
.22315 .08887 0 -0.96154 Mabsadd L
.22315 .08887 1.46946 -2.02254 Mabsadd L
.22315 .08887 .91448 -0.29713 Mabsadd L
.22315 .08887 2.37764 .77254 Mabsadd L
.22315 .08887 .56518 .7779 Mabsadd L
.22315 .08887 0 2.5 Mabsadd L closepath F
.24529 .09711 0 2.5 Mabsadd m
.24529 .09711 -0.56518 .7779 Mabsadd L
.24529 .09711 -2.37764 .77254 Mabsadd L
.24529 .09711 -0.91448 -0.29713 Mabsadd L
.24529 .09711 -1.46946 -2.02254 Mabsadd L
.24529 .09711 0 -0.96154 Mabsadd L
.24529 .09711 1.46946 -2.02254 Mabsadd L
.24529 .09711 .91448 -0.29713 Mabsadd L
.24529 .09711 2.37764 .77254 Mabsadd L
.24529 .09711 .56518 .7779 Mabsadd L
.24529 .09711 0 2.5 Mabsadd L closepath F
.26744 .10535 0 2.5 Mabsadd m
.26744 .10535 -0.56518 .7779 Mabsadd L
.26744 .10535 -2.37764 .77254 Mabsadd L
.26744 .10535 -0.91448 -0.29713 Mabsadd L
.26744 .10535 -1.46946 -2.02254 Mabsadd L
.26744 .10535 0 -0.96154 Mabsadd L
.26744 .10535 1.46946 -2.02254 Mabsadd L
.26744 .10535 .91448 -0.29713 Mabsadd L
.26744 .10535 2.37764 .77254 Mabsadd L
.26744 .10535 .56518 .7779 Mabsadd L
.26744 .10535 0 2.5 Mabsadd L closepath F
.28959 .11358 0 2.5 Mabsadd m
.28959 .11358 -0.56518 .7779 Mabsadd L
.28959 .11358 -2.37764 .77254 Mabsadd L
.28959 .11358 -0.91448 -0.29713 Mabsadd L
.28959 .11358 -1.46946 -2.02254 Mabsadd L
.28959 .11358 0 -0.96154 Mabsadd L
.28959 .11358 1.46946 -2.02254 Mabsadd L
.28959 .11358 .91448 -0.29713 Mabsadd L
.28959 .11358 2.37764 .77254 Mabsadd L
.28959 .11358 .56518 .7779 Mabsadd L
.28959 .11358 0 2.5 Mabsadd L closepath F
.31174 .12182 0 2.5 Mabsadd m
.31174 .12182 -0.56518 .7779 Mabsadd L
.31174 .12182 -2.37764 .77254 Mabsadd L
.31174 .12182 -0.91448 -0.29713 Mabsadd L
.31174 .12182 -1.46946 -2.02254 Mabsadd L
.31174 .12182 0 -0.96154 Mabsadd L
.31174 .12182 1.46946 -2.02254 Mabsadd L
.31174 .12182 .91448 -0.29713 Mabsadd L
.31174 .12182 2.37764 .77254 Mabsadd L
.31174 .12182 .56518 .7779 Mabsadd L
.31174 .12182 0 2.5 Mabsadd L closepath F
.33389 .13006 0 2.5 Mabsadd m
.33389 .13006 -0.56518 .7779 Mabsadd L
.33389 .13006 -2.37764 .77254 Mabsadd L
.33389 .13006 -0.91448 -0.29713 Mabsadd L
.33389 .13006 -1.46946 -2.02254 Mabsadd L
.33389 .13006 0 -0.96154 Mabsadd L
.33389 .13006 1.46946 -2.02254 Mabsadd L
.33389 .13006 .91448 -0.29713 Mabsadd L
.33389 .13006 2.37764 .77254 Mabsadd L
.33389 .13006 .56518 .7779 Mabsadd L
.33389 .13006 0 2.5 Mabsadd L closepath F
.35604 .1383 0 2.5 Mabsadd m
.35604 .1383 -0.56518 .7779 Mabsadd L
.35604 .1383 -2.37764 .77254 Mabsadd L
.35604 .1383 -0.91448 -0.29713 Mabsadd L
.35604 .1383 -1.46946 -2.02254 Mabsadd L
.35604 .1383 0 -0.96154 Mabsadd L
.35604 .1383 1.46946 -2.02254 Mabsadd L
.35604 .1383 .91448 -0.29713 Mabsadd L
.35604 .1383 2.37764 .77254 Mabsadd L
.35604 .1383 .56518 .7779 Mabsadd L
.35604 .1383 0 2.5 Mabsadd L closepath F
.37818 .14654 0 2.5 Mabsadd m
.37818 .14654 -0.56518 .7779 Mabsadd L
.37818 .14654 -2.37764 .77254 Mabsadd L
.37818 .14654 -0.91448 -0.29713 Mabsadd L
.37818 .14654 -1.46946 -2.02254 Mabsadd L
.37818 .14654 0 -0.96154 Mabsadd L
.37818 .14654 1.46946 -2.02254 Mabsadd L
.37818 .14654 .91448 -0.29713 Mabsadd L
.37818 .14654 2.37764 .77254 Mabsadd L
.37818 .14654 .56518 .7779 Mabsadd L
.37818 .14654 0 2.5 Mabsadd L closepath F
.40033 .15478 0 2.5 Mabsadd m
.40033 .15478 -0.56518 .7779 Mabsadd L
.40033 .15478 -2.37764 .77254 Mabsadd L
.40033 .15478 -0.91448 -0.29713 Mabsadd L
.40033 .15478 -1.46946 -2.02254 Mabsadd L
.40033 .15478 0 -0.96154 Mabsadd L
.40033 .15478 1.46946 -2.02254 Mabsadd L
.40033 .15478 .91448 -0.29713 Mabsadd L
.40033 .15478 2.37764 .77254 Mabsadd L
.40033 .15478 .56518 .7779 Mabsadd L
.40033 .15478 0 2.5 Mabsadd L closepath F
.42248 .16302 0 2.5 Mabsadd m
.42248 .16302 -0.56518 .7779 Mabsadd L
.42248 .16302 -2.37764 .77254 Mabsadd L
.42248 .16302 -0.91448 -0.29713 Mabsadd L
.42248 .16302 -1.46946 -2.02254 Mabsadd L
.42248 .16302 0 -0.96154 Mabsadd L
.42248 .16302 1.46946 -2.02254 Mabsadd L
.42248 .16302 .91448 -0.29713 Mabsadd L
.42248 .16302 2.37764 .77254 Mabsadd L
.42248 .16302 .56518 .7779 Mabsadd L
.42248 .16302 0 2.5 Mabsadd L closepath F
.44463 .17126 0 2.5 Mabsadd m
.44463 .17126 -0.56518 .7779 Mabsadd L
.44463 .17126 -2.37764 .77254 Mabsadd L
.44463 .17126 -0.91448 -0.29713 Mabsadd L
.44463 .17126 -1.46946 -2.02254 Mabsadd L
.44463 .17126 0 -0.96154 Mabsadd L
.44463 .17126 1.46946 -2.02254 Mabsadd L
.44463 .17126 .91448 -0.29713 Mabsadd L
.44463 .17126 2.37764 .77254 Mabsadd L
.44463 .17126 .56518 .7779 Mabsadd L
.44463 .17126 0 2.5 Mabsadd L closepath F
.46678 .1795 0 2.5 Mabsadd m
.46678 .1795 -0.56518 .7779 Mabsadd L
.46678 .1795 -2.37764 .77254 Mabsadd L
.46678 .1795 -0.91448 -0.29713 Mabsadd L
.46678 .1795 -1.46946 -2.02254 Mabsadd L
.46678 .1795 0 -0.96154 Mabsadd L
.46678 .1795 1.46946 -2.02254 Mabsadd L
.46678 .1795 .91448 -0.29713 Mabsadd L
.46678 .1795 2.37764 .77254 Mabsadd L
.46678 .1795 .56518 .7779 Mabsadd L
.46678 .1795 0 2.5 Mabsadd L closepath F
.48893 .18774 0 2.5 Mabsadd m
.48893 .18774 -0.56518 .7779 Mabsadd L
.48893 .18774 -2.37764 .77254 Mabsadd L
.48893 .18774 -0.91448 -0.29713 Mabsadd L
.48893 .18774 -1.46946 -2.02254 Mabsadd L
.48893 .18774 0 -0.96154 Mabsadd L
.48893 .18774 1.46946 -2.02254 Mabsadd L
.48893 .18774 .91448 -0.29713 Mabsadd L
.48893 .18774 2.37764 .77254 Mabsadd L
.48893 .18774 .56518 .7779 Mabsadd L
.48893 .18774 0 2.5 Mabsadd L closepath F
.51107 .19598 0 2.5 Mabsadd m
.51107 .19598 -0.56518 .7779 Mabsadd L
.51107 .19598 -2.37764 .77254 Mabsadd L
.51107 .19598 -0.91448 -0.29713 Mabsadd L
.51107 .19598 -1.46946 -2.02254 Mabsadd L
.51107 .19598 0 -0.96154 Mabsadd L
.51107 .19598 1.46946 -2.02254 Mabsadd L
.51107 .19598 .91448 -0.29713 Mabsadd L
.51107 .19598 2.37764 .77254 Mabsadd L
.51107 .19598 .56518 .7779 Mabsadd L
.51107 .19598 0 2.5 Mabsadd L closepath F
.53322 .20422 0 2.5 Mabsadd m
.53322 .20422 -0.56518 .7779 Mabsadd L
.53322 .20422 -2.37764 .77254 Mabsadd L
.53322 .20422 -0.91448 -0.29713 Mabsadd L
.53322 .20422 -1.46946 -2.02254 Mabsadd L
.53322 .20422 0 -0.96154 Mabsadd L
.53322 .20422 1.46946 -2.02254 Mabsadd L
.53322 .20422 .91448 -0.29713 Mabsadd L
.53322 .20422 2.37764 .77254 Mabsadd L
.53322 .20422 .56518 .7779 Mabsadd L
.53322 .20422 0 2.5 Mabsadd L closepath F
.55537 .21245 0 2.5 Mabsadd m
.55537 .21245 -0.56518 .7779 Mabsadd L
.55537 .21245 -2.37764 .77254 Mabsadd L
.55537 .21245 -0.91448 -0.29713 Mabsadd L
.55537 .21245 -1.46946 -2.02254 Mabsadd L
.55537 .21245 0 -0.96154 Mabsadd L
.55537 .21245 1.46946 -2.02254 Mabsadd L
.55537 .21245 .91448 -0.29713 Mabsadd L
.55537 .21245 2.37764 .77254 Mabsadd L
.55537 .21245 .56518 .7779 Mabsadd L
.55537 .21245 0 2.5 Mabsadd L closepath F
.57752 .22069 0 2.5 Mabsadd m
.57752 .22069 -0.56518 .7779 Mabsadd L
.57752 .22069 -2.37764 .77254 Mabsadd L
.57752 .22069 -0.91448 -0.29713 Mabsadd L
.57752 .22069 -1.46946 -2.02254 Mabsadd L
.57752 .22069 0 -0.96154 Mabsadd L
.57752 .22069 1.46946 -2.02254 Mabsadd L
.57752 .22069 .91448 -0.29713 Mabsadd L
.57752 .22069 2.37764 .77254 Mabsadd L
.57752 .22069 .56518 .7779 Mabsadd L
.57752 .22069 0 2.5 Mabsadd L closepath F
.59967 .22893 0 2.5 Mabsadd m
.59967 .22893 -0.56518 .7779 Mabsadd L
.59967 .22893 -2.37764 .77254 Mabsadd L
.59967 .22893 -0.91448 -0.29713 Mabsadd L
.59967 .22893 -1.46946 -2.02254 Mabsadd L
.59967 .22893 0 -0.96154 Mabsadd L
.59967 .22893 1.46946 -2.02254 Mabsadd L
.59967 .22893 .91448 -0.29713 Mabsadd L
.59967 .22893 2.37764 .77254 Mabsadd L
.59967 .22893 .56518 .7779 Mabsadd L
.59967 .22893 0 2.5 Mabsadd L closepath F
.62182 .23717 0 2.5 Mabsadd m
.62182 .23717 -0.56518 .7779 Mabsadd L
.62182 .23717 -2.37764 .77254 Mabsadd L
.62182 .23717 -0.91448 -0.29713 Mabsadd L
.62182 .23717 -1.46946 -2.02254 Mabsadd L
.62182 .23717 0 -0.96154 Mabsadd L
.62182 .23717 1.46946 -2.02254 Mabsadd L
.62182 .23717 .91448 -0.29713 Mabsadd L
.62182 .23717 2.37764 .77254 Mabsadd L
.62182 .23717 .56518 .7779 Mabsadd L
.62182 .23717 0 2.5 Mabsadd L closepath F
.64396 .24541 0 2.5 Mabsadd m
.64396 .24541 -0.56518 .7779 Mabsadd L
.64396 .24541 -2.37764 .77254 Mabsadd L
.64396 .24541 -0.91448 -0.29713 Mabsadd L
.64396 .24541 -1.46946 -2.02254 Mabsadd L
.64396 .24541 0 -0.96154 Mabsadd L
.64396 .24541 1.46946 -2.02254 Mabsadd L
.64396 .24541 .91448 -0.29713 Mabsadd L
.64396 .24541 2.37764 .77254 Mabsadd L
.64396 .24541 .56518 .7779 Mabsadd L
.64396 .24541 0 2.5 Mabsadd L closepath F
.66611 .25002 0 2.5 Mabsadd m
.66611 .25002 -0.56518 .7779 Mabsadd L
.66611 .25002 -2.37764 .77254 Mabsadd L
.66611 .25002 -0.91448 -0.29713 Mabsadd L
.66611 .25002 -1.46946 -2.02254 Mabsadd L
.66611 .25002 0 -0.96154 Mabsadd L
.66611 .25002 1.46946 -2.02254 Mabsadd L
.66611 .25002 .91448 -0.29713 Mabsadd L
.66611 .25002 2.37764 .77254 Mabsadd L
.66611 .25002 .56518 .7779 Mabsadd L
.66611 .25002 0 2.5 Mabsadd L closepath F
.68826 .25002 0 2.5 Mabsadd m
.68826 .25002 -0.56518 .7779 Mabsadd L
.68826 .25002 -2.37764 .77254 Mabsadd L
.68826 .25002 -0.91448 -0.29713 Mabsadd L
.68826 .25002 -1.46946 -2.02254 Mabsadd L
.68826 .25002 0 -0.96154 Mabsadd L
.68826 .25002 1.46946 -2.02254 Mabsadd L
.68826 .25002 .91448 -0.29713 Mabsadd L
.68826 .25002 2.37764 .77254 Mabsadd L
.68826 .25002 .56518 .7779 Mabsadd L
.68826 .25002 0 2.5 Mabsadd L closepath F
.71041 .25002 0 2.5 Mabsadd m
.71041 .25002 -0.56518 .7779 Mabsadd L
.71041 .25002 -2.37764 .77254 Mabsadd L
.71041 .25002 -0.91448 -0.29713 Mabsadd L
.71041 .25002 -1.46946 -2.02254 Mabsadd L
.71041 .25002 0 -0.96154 Mabsadd L
.71041 .25002 1.46946 -2.02254 Mabsadd L
.71041 .25002 .91448 -0.29713 Mabsadd L
.71041 .25002 2.37764 .77254 Mabsadd L
.71041 .25002 .56518 .7779 Mabsadd L
.71041 .25002 0 2.5 Mabsadd L closepath F
.73256 .25002 0 2.5 Mabsadd m
.73256 .25002 -0.56518 .7779 Mabsadd L
.73256 .25002 -2.37764 .77254 Mabsadd L
.73256 .25002 -0.91448 -0.29713 Mabsadd L
.73256 .25002 -1.46946 -2.02254 Mabsadd L
.73256 .25002 0 -0.96154 Mabsadd L
.73256 .25002 1.46946 -2.02254 Mabsadd L
.73256 .25002 .91448 -0.29713 Mabsadd L
.73256 .25002 2.37764 .77254 Mabsadd L
.73256 .25002 .56518 .7779 Mabsadd L
.73256 .25002 0 2.5 Mabsadd L closepath F
.75471 .25002 0 2.5 Mabsadd m
.75471 .25002 -0.56518 .7779 Mabsadd L
.75471 .25002 -2.37764 .77254 Mabsadd L
.75471 .25002 -0.91448 -0.29713 Mabsadd L
.75471 .25002 -1.46946 -2.02254 Mabsadd L
.75471 .25002 0 -0.96154 Mabsadd L
.75471 .25002 1.46946 -2.02254 Mabsadd L
.75471 .25002 .91448 -0.29713 Mabsadd L
.75471 .25002 2.37764 .77254 Mabsadd L
.75471 .25002 .56518 .7779 Mabsadd L
.75471 .25002 0 2.5 Mabsadd L closepath F
.77685 .25002 0 2.5 Mabsadd m
.77685 .25002 -0.56518 .7779 Mabsadd L
.77685 .25002 -2.37764 .77254 Mabsadd L
.77685 .25002 -0.91448 -0.29713 Mabsadd L
.77685 .25002 -1.46946 -2.02254 Mabsadd L
.77685 .25002 0 -0.96154 Mabsadd L
.77685 .25002 1.46946 -2.02254 Mabsadd L
.77685 .25002 .91448 -0.29713 Mabsadd L
.77685 .25002 2.37764 .77254 Mabsadd L
.77685 .25002 .56518 .7779 Mabsadd L
.77685 .25002 0 2.5 Mabsadd L closepath F
.799 .25002 0 2.5 Mabsadd m
.799 .25002 -0.56518 .7779 Mabsadd L
.799 .25002 -2.37764 .77254 Mabsadd L
.799 .25002 -0.91448 -0.29713 Mabsadd L
.799 .25002 -1.46946 -2.02254 Mabsadd L
.799 .25002 0 -0.96154 Mabsadd L
.799 .25002 1.46946 -2.02254 Mabsadd L
.799 .25002 .91448 -0.29713 Mabsadd L
.799 .25002 2.37764 .77254 Mabsadd L
.799 .25002 .56518 .7779 Mabsadd L
.799 .25002 0 2.5 Mabsadd L closepath F
.82115 .25002 0 2.5 Mabsadd m
.82115 .25002 -0.56518 .7779 Mabsadd L
.82115 .25002 -2.37764 .77254 Mabsadd L
.82115 .25002 -0.91448 -0.29713 Mabsadd L
.82115 .25002 -1.46946 -2.02254 Mabsadd L
.82115 .25002 0 -0.96154 Mabsadd L
.82115 .25002 1.46946 -2.02254 Mabsadd L
.82115 .25002 .91448 -0.29713 Mabsadd L
.82115 .25002 2.37764 .77254 Mabsadd L
.82115 .25002 .56518 .7779 Mabsadd L
.82115 .25002 0 2.5 Mabsadd L closepath F
.8433 .25002 0 2.5 Mabsadd m
.8433 .25002 -0.56518 .7779 Mabsadd L
.8433 .25002 -2.37764 .77254 Mabsadd L
.8433 .25002 -0.91448 -0.29713 Mabsadd L
.8433 .25002 -1.46946 -2.02254 Mabsadd L
.8433 .25002 0 -0.96154 Mabsadd L
.8433 .25002 1.46946 -2.02254 Mabsadd L
.8433 .25002 .91448 -0.29713 Mabsadd L
.8433 .25002 2.37764 .77254 Mabsadd L
.8433 .25002 .56518 .7779 Mabsadd L
.8433 .25002 0 2.5 Mabsadd L closepath F
.86545 .25002 0 2.5 Mabsadd m
.86545 .25002 -0.56518 .7779 Mabsadd L
.86545 .25002 -2.37764 .77254 Mabsadd L
.86545 .25002 -0.91448 -0.29713 Mabsadd L
.86545 .25002 -1.46946 -2.02254 Mabsadd L
.86545 .25002 0 -0.96154 Mabsadd L
.86545 .25002 1.46946 -2.02254 Mabsadd L
.86545 .25002 .91448 -0.29713 Mabsadd L
.86545 .25002 2.37764 .77254 Mabsadd L
.86545 .25002 .56518 .7779 Mabsadd L
.86545 .25002 0 2.5 Mabsadd L closepath F
.8876 .25002 0 2.5 Mabsadd m
.8876 .25002 -0.56518 .7779 Mabsadd L
.8876 .25002 -2.37764 .77254 Mabsadd L
.8876 .25002 -0.91448 -0.29713 Mabsadd L
.8876 .25002 -1.46946 -2.02254 Mabsadd L
.8876 .25002 0 -0.96154 Mabsadd L
.8876 .25002 1.46946 -2.02254 Mabsadd L
.8876 .25002 .91448 -0.29713 Mabsadd L
.8876 .25002 2.37764 .77254 Mabsadd L
.8876 .25002 .56518 .7779 Mabsadd L
.8876 .25002 0 2.5 Mabsadd L closepath F
.90975 .25002 0 2.5 Mabsadd m
.90975 .25002 -0.56518 .7779 Mabsadd L
.90975 .25002 -2.37764 .77254 Mabsadd L
.90975 .25002 -0.91448 -0.29713 Mabsadd L
.90975 .25002 -1.46946 -2.02254 Mabsadd L
.90975 .25002 0 -0.96154 Mabsadd L
.90975 .25002 1.46946 -2.02254 Mabsadd L
.90975 .25002 .91448 -0.29713 Mabsadd L
.90975 .25002 2.37764 .77254 Mabsadd L
.90975 .25002 .56518 .7779 Mabsadd L
.90975 .25002 0 2.5 Mabsadd L closepath F
.93189 .25002 0 2.5 Mabsadd m
.93189 .25002 -0.56518 .7779 Mabsadd L
.93189 .25002 -2.37764 .77254 Mabsadd L
.93189 .25002 -0.91448 -0.29713 Mabsadd L
.93189 .25002 -1.46946 -2.02254 Mabsadd L
.93189 .25002 0 -0.96154 Mabsadd L
.93189 .25002 1.46946 -2.02254 Mabsadd L
.93189 .25002 .91448 -0.29713 Mabsadd L
.93189 .25002 2.37764 .77254 Mabsadd L
.93189 .25002 .56518 .7779 Mabsadd L
.93189 .25002 0 2.5 Mabsadd L closepath F
.95404 .25002 0 2.5 Mabsadd m
.95404 .25002 -0.56518 .7779 Mabsadd L
.95404 .25002 -2.37764 .77254 Mabsadd L
.95404 .25002 -0.91448 -0.29713 Mabsadd L
.95404 .25002 -1.46946 -2.02254 Mabsadd L
.95404 .25002 0 -0.96154 Mabsadd L
.95404 .25002 1.46946 -2.02254 Mabsadd L
.95404 .25002 .91448 -0.29713 Mabsadd L
.95404 .25002 2.37764 .77254 Mabsadd L
.95404 .25002 .56518 .7779 Mabsadd L
.95404 .25002 0 2.5 Mabsadd L closepath F
.97619 .25002 0 2.5 Mabsadd m
.97619 .25002 -0.56518 .7779 Mabsadd L
.97619 .25002 -2.37764 .77254 Mabsadd L
.97619 .25002 -0.91448 -0.29713 Mabsadd L
.97619 .25002 -1.46946 -2.02254 Mabsadd L
.97619 .25002 0 -0.96154 Mabsadd L
.97619 .25002 1.46946 -2.02254 Mabsadd L
.97619 .25002 .91448 -0.29713 Mabsadd L
.97619 .25002 2.37764 .77254 Mabsadd L
.97619 .25002 .56518 .7779 Mabsadd L
.97619 .25002 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.04596 .01537 L
.06811 .01595 L
.09025 .01636 L
.1124 .0162 L
.13455 .01793 L
.1567 .01883 L
.17885 .01999 L
.201 .02312 L
.22315 .02534 L
.24529 .02971 L
.26744 .03531 L
.28959 .04116 L
.31174 .05039 L
.33389 .05599 L
.35604 .0667 L
.37818 .06786 L
.40033 .07503 L
.42248 .07074 L
.44463 .0625 L
.46678 .05451 L
.48893 .04948 L
.51107 .03984 L
.53322 .03235 L
.55537 .026 L
.57752 .02238 L
.59967 .01859 L
.62182 .01645 L
.64396 .0157 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.04596 .01537 -2.5 2.5 Mabsadd m
.04596 .01537 2.5 2.5 Mabsadd L
.04596 .01537 2.5 -2.5 Mabsadd L
.04596 .01537 -2.5 -2.5 Mabsadd L
.04596 .01537 -2.5 2.5 Mabsadd L closepath F
.06811 .01595 -2.5 2.5 Mabsadd m
.06811 .01595 2.5 2.5 Mabsadd L
.06811 .01595 2.5 -2.5 Mabsadd L
.06811 .01595 -2.5 -2.5 Mabsadd L
.06811 .01595 -2.5 2.5 Mabsadd L closepath F
.09025 .01636 -2.5 2.5 Mabsadd m
.09025 .01636 2.5 2.5 Mabsadd L
.09025 .01636 2.5 -2.5 Mabsadd L
.09025 .01636 -2.5 -2.5 Mabsadd L
.09025 .01636 -2.5 2.5 Mabsadd L closepath F
.1124 .0162 -2.5 2.5 Mabsadd m
.1124 .0162 2.5 2.5 Mabsadd L
.1124 .0162 2.5 -2.5 Mabsadd L
.1124 .0162 -2.5 -2.5 Mabsadd L
.1124 .0162 -2.5 2.5 Mabsadd L closepath F
.13455 .01793 -2.5 2.5 Mabsadd m
.13455 .01793 2.5 2.5 Mabsadd L
.13455 .01793 2.5 -2.5 Mabsadd L
.13455 .01793 -2.5 -2.5 Mabsadd L
.13455 .01793 -2.5 2.5 Mabsadd L closepath F
.1567 .01883 -2.5 2.5 Mabsadd m
.1567 .01883 2.5 2.5 Mabsadd L
.1567 .01883 2.5 -2.5 Mabsadd L
.1567 .01883 -2.5 -2.5 Mabsadd L
.1567 .01883 -2.5 2.5 Mabsadd L closepath F
.17885 .01999 -2.5 2.5 Mabsadd m
.17885 .01999 2.5 2.5 Mabsadd L
.17885 .01999 2.5 -2.5 Mabsadd L
.17885 .01999 -2.5 -2.5 Mabsadd L
.17885 .01999 -2.5 2.5 Mabsadd L closepath F
.201 .02312 -2.5 2.5 Mabsadd m
.201 .02312 2.5 2.5 Mabsadd L
.201 .02312 2.5 -2.5 Mabsadd L
.201 .02312 -2.5 -2.5 Mabsadd L
.201 .02312 -2.5 2.5 Mabsadd L closepath F
.22315 .02534 -2.5 2.5 Mabsadd m
.22315 .02534 2.5 2.5 Mabsadd L
.22315 .02534 2.5 -2.5 Mabsadd L
.22315 .02534 -2.5 -2.5 Mabsadd L
.22315 .02534 -2.5 2.5 Mabsadd L closepath F
.24529 .02971 -2.5 2.5 Mabsadd m
.24529 .02971 2.5 2.5 Mabsadd L
.24529 .02971 2.5 -2.5 Mabsadd L
.24529 .02971 -2.5 -2.5 Mabsadd L
.24529 .02971 -2.5 2.5 Mabsadd L closepath F
.26744 .03531 -2.5 2.5 Mabsadd m
.26744 .03531 2.5 2.5 Mabsadd L
.26744 .03531 2.5 -2.5 Mabsadd L
.26744 .03531 -2.5 -2.5 Mabsadd L
.26744 .03531 -2.5 2.5 Mabsadd L closepath F
.28959 .04116 -2.5 2.5 Mabsadd m
.28959 .04116 2.5 2.5 Mabsadd L
.28959 .04116 2.5 -2.5 Mabsadd L
.28959 .04116 -2.5 -2.5 Mabsadd L
.28959 .04116 -2.5 2.5 Mabsadd L closepath F
.31174 .05039 -2.5 2.5 Mabsadd m
.31174 .05039 2.5 2.5 Mabsadd L
.31174 .05039 2.5 -2.5 Mabsadd L
.31174 .05039 -2.5 -2.5 Mabsadd L
.31174 .05039 -2.5 2.5 Mabsadd L closepath F
.33389 .05599 -2.5 2.5 Mabsadd m
.33389 .05599 2.5 2.5 Mabsadd L
.33389 .05599 2.5 -2.5 Mabsadd L
.33389 .05599 -2.5 -2.5 Mabsadd L
.33389 .05599 -2.5 2.5 Mabsadd L closepath F
.35604 .0667 -2.5 2.5 Mabsadd m
.35604 .0667 2.5 2.5 Mabsadd L
.35604 .0667 2.5 -2.5 Mabsadd L
.35604 .0667 -2.5 -2.5 Mabsadd L
.35604 .0667 -2.5 2.5 Mabsadd L closepath F
.37818 .06786 -2.5 2.5 Mabsadd m
.37818 .06786 2.5 2.5 Mabsadd L
.37818 .06786 2.5 -2.5 Mabsadd L
.37818 .06786 -2.5 -2.5 Mabsadd L
.37818 .06786 -2.5 2.5 Mabsadd L closepath F
.40033 .07503 -2.5 2.5 Mabsadd m
.40033 .07503 2.5 2.5 Mabsadd L
.40033 .07503 2.5 -2.5 Mabsadd L
.40033 .07503 -2.5 -2.5 Mabsadd L
.40033 .07503 -2.5 2.5 Mabsadd L closepath F
.42248 .07074 -2.5 2.5 Mabsadd m
.42248 .07074 2.5 2.5 Mabsadd L
.42248 .07074 2.5 -2.5 Mabsadd L
.42248 .07074 -2.5 -2.5 Mabsadd L
.42248 .07074 -2.5 2.5 Mabsadd L closepath F
.44463 .0625 -2.5 2.5 Mabsadd m
.44463 .0625 2.5 2.5 Mabsadd L
.44463 .0625 2.5 -2.5 Mabsadd L
.44463 .0625 -2.5 -2.5 Mabsadd L
.44463 .0625 -2.5 2.5 Mabsadd L closepath F
.46678 .05451 -2.5 2.5 Mabsadd m
.46678 .05451 2.5 2.5 Mabsadd L
.46678 .05451 2.5 -2.5 Mabsadd L
.46678 .05451 -2.5 -2.5 Mabsadd L
.46678 .05451 -2.5 2.5 Mabsadd L closepath F
.48893 .04948 -2.5 2.5 Mabsadd m
.48893 .04948 2.5 2.5 Mabsadd L
.48893 .04948 2.5 -2.5 Mabsadd L
.48893 .04948 -2.5 -2.5 Mabsadd L
.48893 .04948 -2.5 2.5 Mabsadd L closepath F
.51107 .03984 -2.5 2.5 Mabsadd m
.51107 .03984 2.5 2.5 Mabsadd L
.51107 .03984 2.5 -2.5 Mabsadd L
.51107 .03984 -2.5 -2.5 Mabsadd L
.51107 .03984 -2.5 2.5 Mabsadd L closepath F
.53322 .03235 -2.5 2.5 Mabsadd m
.53322 .03235 2.5 2.5 Mabsadd L
.53322 .03235 2.5 -2.5 Mabsadd L
.53322 .03235 -2.5 -2.5 Mabsadd L
.53322 .03235 -2.5 2.5 Mabsadd L closepath F
.55537 .026 -2.5 2.5 Mabsadd m
.55537 .026 2.5 2.5 Mabsadd L
.55537 .026 2.5 -2.5 Mabsadd L
.55537 .026 -2.5 -2.5 Mabsadd L
.55537 .026 -2.5 2.5 Mabsadd L closepath F
.57752 .02238 -2.5 2.5 Mabsadd m
.57752 .02238 2.5 2.5 Mabsadd L
.57752 .02238 2.5 -2.5 Mabsadd L
.57752 .02238 -2.5 -2.5 Mabsadd L
.57752 .02238 -2.5 2.5 Mabsadd L closepath F
.59967 .01859 -2.5 2.5 Mabsadd m
.59967 .01859 2.5 2.5 Mabsadd L
.59967 .01859 2.5 -2.5 Mabsadd L
.59967 .01859 -2.5 -2.5 Mabsadd L
.59967 .01859 -2.5 2.5 Mabsadd L closepath F
.62182 .01645 -2.5 2.5 Mabsadd m
.62182 .01645 2.5 2.5 Mabsadd L
.62182 .01645 2.5 -2.5 Mabsadd L
.62182 .01645 -2.5 -2.5 Mabsadd L
.62182 .01645 -2.5 2.5 Mabsadd L closepath F
.64396 .0157 -2.5 2.5 Mabsadd m
.64396 .0157 2.5 2.5 Mabsadd L
.64396 .0157 2.5 -2.5 Mabsadd L
.64396 .0157 -2.5 -2.5 Mabsadd L
.64396 .0157 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1[ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000Coo`<000Goo`<000Coo`<000Goo`<000Goo`8000Goo`<0
00Goo`8000Goo`<000Goo`<000Coo`8000Koo`8000Koo`03003ooooo04Koo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool5
00000ooo000000050003ool50002ool50003ool500000ooo0000000600000ooo000000030002ool5
0003ool50004ool20006ool00`00ooooo`04ool20006ool20005ool20006ool20005ool30005ool3
0002ool?0002ool30006ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`09ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo``000?oo`D000;oo`D002_oo`03
003ooooo00Goo`03003ooooo00?oo`8000Koo`<000;oo`L000?oo`<001[oo`D000;oo`d000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@00
0ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`0000000`00
0ooo1@00>_oo00<00?ooool00ooo0P000ooo20000ooo00<00?ooool04_oo1P0000?oo`0000000`00
0ooo1@000_oo1@000ooo1@00oooo7ooo000Yool00`00ooooo`0?ool01`00oooooooo003oo`0001[o
o`D000;oo`D000?oo`D000;oo`D000;oo`H004Soo`8000?oo`D000_oo`D000;oo`H000;oo`D000?o
o`D00?ooobkoo`00:Ooo0`004_oo0`00:_oo1@000_oo1@000ooo1@000_oo1@00BOoo1P0000?oo`00
00001?oo1`0000?oo`0000000`000_oo1@00oooo=_oo000Yool00`00ooooo`0Bool5000_ool50003
ool50002ool50019ool00`00ooooo`03ool40003ool50003ool5003ooolmool002Woo`03003ooooo
01Coo`03003ooooo00;oo`04003oo`00000aool50002ool700000ooo000000030016ool=003ooom5
ool002Woo`03003ooooo01_oo`8003Soo`D000;oo`H004Koo`D000;oo`H00?ooodGoo`00:Ooo00<0
0?ooool06Ooo1@00=ooo1@000ooo1@00A_oo1@001?oo0`00ooooA_oo000Yool00`00ooooo`0Oool2
00001?oo00000000>?oo1`00?Ooo1@0000?oo`00000010001Ooo1000ooooA?oo000Yool3000Rool2
000iool50003ool5000gool50002ool50006ool00`00ooooo`020002ool00`00ooooo`3ooolmool0
02Woo`03003ooooo027oo`H003koo`D000;oo`D002Soo`D000?oo`D001;oo`@00?ooockoo`00:Ooo
00<00?ooool08ooo00<00?ooool00ooo0`00>Ooo3000:?oo1`0000?oo`0000000`004_oo1000oooo
?_oo000Yool00`00ooooo`0Zool2000iool50002ool5000Xool50003ool5000Cool4003ooolmool0
02Woo`03003ooooo02Soo`H003Ooo`D000;oo`D0027oo`D000;oo`D001ooo`03003ooooo0?oooc[o
o`00:Ooo00<00?ooool0<?oo0`00>Ooo1@000_oo1P000_oo1@004_oo1@000_oo1@008?oo0P000_oo
00<00?ooool0oooo=Ooo000Yool3000`ool5000oool50002ool5000:ool50002ool6000Yool4003o
oolfool002Woo`03003ooooo03;oo`04003oooooool2000lool50002ool5000:ool700000ooo0000
0003000Yool4003ooolfool002Woo`03003ooooo03Woo`8003Woo`D000;oo`d000;oo`D000?oo`D0
02[oo`<00?ooocKoo`00:Ooo00<00?ooool0=ooo1@00>?oo1@000_oo1@000ooo1@0000?oo`000000
1000=Ooo00<00?ooool0oooo<ooo000Yool00`00ooooo`0mool00`00ooooo`030010ool50002ool5
000fool00`00ooooo`3ooolbool002Woo`<0043oo`80047oo`D003koo`03003ooooo09_oohP000go
o`00:Ooo00<00?ooool0?ooo1P00?_oo1@00?ooo00<00?oo0000V_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`11ool00`00ooooo`03ool3001nool3002Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04Soo`<007coo`@009Woo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Aooo1000OOoo0`00VOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1=ool200000ooo0000001iool00`00ooooo`2Fool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@004ooo`8007[oo`03003ooooo09Goo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0C_oo1@0000?oo`00ool0Mooo00<00?ooool0U?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1Gool2001dool00`00ooooo`2Dool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo05Ooo`<007Coo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0E_oo1P00Looo00<00?oo0000T_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool2001`ool3002Aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<005goo`D006goo`@0097oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0I?oo1@00Iooo0`00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Vool2001Zool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06Goo`@006[oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Iooo00D00?ooooooo`0000;oo`8006?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00K_oo0P00I?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1/ool7001Qool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Coo`@005goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0MOoo0P00Gooo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1dool5001Mool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07_oo`04003oo`00001Hool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
07coo`@005Ooo`<008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo1@00
0_oo00<00?ooool0DOoo1000R_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`24ool2001Aool3002:ool00`00ooooo`1Vool00`00ooooo`0>ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`D0057oo`03003o
oooo08Soo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
QOoo00<00?ooool00P000_oo0P00C?oo00<00?ooool0Qooo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3002;ool3001<ool00`00oooo
o`27ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`H004_oo`03003o
oooo08Koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`2Bool40015ool00`00ooooo`26ool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0T_oo0`00Aooo00<00?ooool0QOoo00<00?ooool0<ooo1@002Ooo
00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Bool50016ool0
0`00ooooo`24ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo09Coo`03003ooooo00;oo`04003oo`000010ool00`00ooooo`24ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`@009[oo`80047oo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0V_oo100000?oo`000000?Ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2Rool3000jool20023ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool00`00oooo
o`0iool30022ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0:7oo`H003Ooo`@008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ZOoo0`00<ooo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Yool5000c
ool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003o
oooo00;oo`04003oo`00000]ool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;3oo`03003oo`0002ooo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/?oo1@00;Ooo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2fool200001?oo000000009_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002iool2000Xool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Soo`@00003ool00?oo02Coo`03003ooooo07koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool00ooo0`008?oo00<00?ooool0O_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool3000Qool00`00ooooo`1mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`H001ooo`03003ooooo07goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo1@006_oo00<00?ooool0O?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool30038ool3000Jool00`00ooooo`1lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Ooo`D00003ool00?oo01Koo`03003ooooo07coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00@00?oo000001Coo`03003ooooo07_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo1@004ooo0P00O?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`03000<ool3001kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00=Ooo`8000coo`@007_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e_oo1P000ooo0P001Ooo0`001Ooo0P001_oo0P001Ooo0P001_oo
0P001Ooo0`001Ooo0P001Ooo0`001Ooo0P001Ooo0`001Ooo0P001Ooo0`001Ooo0P001_oo0P006Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`03ool50002ool5
0002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0300001?oo003ooooo1@000_oo1@000_oo0P0000?oo`0000000_oo0P0000?o
o`0000000_oo0P000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo1@000_oo00<00?oo0000
6_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool50003ool50003ool40003
ool50003ool40003ool50003ool40003ool50003ool50002ool50003ool50002ool50003ool50003
ool40003ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0>Ooo`03003oo`0000coo`03003ooooo00Goo`03003ooooo00coo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo01Soo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000jOoo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Zool00`00ooooo`1gool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00
ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00k_oo0`00
Looo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo1000Looo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3^ool2001dool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo
01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000
ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3`
ool00`00ooooo`1aool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00lOoo00<00?ooool0
L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00
ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06go
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3dool0
0`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00?Coo`03003ooooo06coo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo
00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Go
o`<006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo0P00K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3h
ool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003o
oooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00nOoo00<00?ooool0J?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00nooo00<00?oo
ool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?goo`8006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00o?oo
1000I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool3001Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`8006Coo`03003ooooo08Coo`03003ooooo
00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo00<00?ooool0H_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@00?ooo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0_oo00<00?ooool0
H?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oool3ool00`00ooooo`1Oool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000Yool3003oool4ool00`00ooooo`1Nool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03
003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`8005goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00oooo1_oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool5ool3001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Koo`<005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?oo
ool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00ooooo`1I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=
ool2001Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`@005Goo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
oooo3Ooo0`00EOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3_oo0P00EOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo1000oooo3ooo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolAool00`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa7oo`03003ooooo
057oohP000goo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo4_oo00<00?ooool0iOoo000?ool30003ool20004ool20004ool20006
ool00`00ooooo`3ooolCool00`00ooooo`3Tool002Woo`03003ooooo0?oooa?oo`03003ooooo0>Co
o`00:Ooo0`00oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool0
02Woo`03003ooooo0?oooaGoo`800>?oo`00:Ooo00<00?ooool0oooo5?oo1000h_oo000Yool00`00
ooooo`3ooolEool3003Rool002Woo`<00?oooaKoo`03003oo`000>7oo`00:Ooo00<00?ooool0oooo
6?oo00<00?ooool0gooo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Woo`03003ooooo
0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooo6ooo00<00?ooool0g?oo000Yool00`00
ooooo`3ooolKool00`00ool0003Lool002Woo`<00?oooacoo`<00=_oo`00:Ooo00<00?ooool0oooo
6ooo1000fooo000Yool00`00ooooo`3ooolLool3003Kool002Woo`03003ooooo0?oooaooo`800=Wo
o`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3ooolRool01000oooo
o`00e?oo000Yool3003ooolSool4003Cool002Woo`03003ooooo0?ooob?oo`@00=?oo`00:Ooo00<0
0?ooool0oooo9?oo1000d_oo000?ool00`00ooooo`03ool20004ool20004ool20006ool00`00oooo
o`3ooolXool20002ool00`00ooooo`3;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooob[oo`@00<coo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo:Ooo1000c?oo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3oool[ool200000ooo0000000200000ooo00000035ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooc;oo`H000;oo`800;ko
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooc?oo`<000;oo`L000?oo`8000Koo`03003ooooo0:goo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo=?oo00<00?ooool00ooo0`000_oo3@00[_oo000Yool00`00
ooooo`3ooolkool00`00ooooo`04ool30005ool2002^ool002Woo`<00?oood?oo`03003ooooo00Co
o`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-834.469, 0.13253, 35.6266}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 7144, 2856}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 8.41825e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .0989 -24 -4.5 ]
[-0.01034 .0989 0 4.5 ]
[-0.01034 .18308 -24 -4.5 ]
[-0.01034 .18308 0 4.5 ]
[-0.01034 .26726 -24 -4.5 ]
[-0.01034 .26726 0 4.5 ]
[-0.01034 .35144 -24 -4.5 ]
[-0.01034 .35144 0 4.5 ]
[-0.01034 .43563 -24 -4.5 ]
[-0.01034 .43563 0 4.5 ]
[-0.01034 .51981 -24 -4.5 ]
[-0.01034 .51981 0 4.5 ]
[-0.01034 .60399 -24 -4.5 ]
[-0.01034 .60399 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .0989 m
.00841 .0989 L
s
[(1000)] -0.01034 .0989 1 0 Mshowa
.00216 .18308 m
.00841 .18308 L
s
[(2000)] -0.01034 .18308 1 0 Mshowa
.00216 .26726 m
.00841 .26726 L
s
[(3000)] -0.01034 .26726 1 0 Mshowa
.00216 .35144 m
.00841 .35144 L
s
[(4000)] -0.01034 .35144 1 0 Mshowa
.00216 .43563 m
.00841 .43563 L
s
[(5000)] -0.01034 .43563 1 0 Mshowa
.00216 .51981 m
.00841 .51981 L
s
[(6000)] -0.01034 .51981 1 0 Mshowa
.00216 .60399 m
.00841 .60399 L
s
[(7000)] -0.01034 .60399 1 0 Mshowa
.125 Mabswid
.00216 .03155 m
.00591 .03155 L
s
.00216 .04839 m
.00591 .04839 L
s
.00216 .06522 m
.00591 .06522 L
s
.00216 .08206 m
.00591 .08206 L
s
.00216 .11573 m
.00591 .11573 L
s
.00216 .13257 m
.00591 .13257 L
s
.00216 .14941 m
.00591 .14941 L
s
.00216 .16624 m
.00591 .16624 L
s
.00216 .19992 m
.00591 .19992 L
s
.00216 .21675 m
.00591 .21675 L
s
.00216 .23359 m
.00591 .23359 L
s
.00216 .25043 m
.00591 .25043 L
s
.00216 .2841 m
.00591 .2841 L
s
.00216 .30094 m
.00591 .30094 L
s
.00216 .31777 m
.00591 .31777 L
s
.00216 .33461 m
.00591 .33461 L
s
.00216 .36828 m
.00591 .36828 L
s
.00216 .38512 m
.00591 .38512 L
s
.00216 .40195 m
.00591 .40195 L
s
.00216 .41879 m
.00591 .41879 L
s
.00216 .45246 m
.00591 .45246 L
s
.00216 .4693 m
.00591 .4693 L
s
.00216 .48614 m
.00591 .48614 L
s
.00216 .50297 m
.00591 .50297 L
s
.00216 .53665 m
.00591 .53665 L
s
.00216 .55348 m
.00591 .55348 L
s
.00216 .57032 m
.00591 .57032 L
s
.00216 .58716 m
.00591 .58716 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01556 L
.37013 .01615 L
.39177 .01665 L
.41342 .01775 L
.43506 .01935 L
.45671 .02137 L
.47835 .02364 L
.5 .02793 L
.52165 .03332 L
.54329 .04132 L
.56494 .05201 L
.58658 .06708 L
.60823 .08635 L
.62987 .11237 L
.65152 .14638 L
.67316 .1867 L
.69481 .2325 L
.71645 .29083 L
.7381 .34623 L
.75974 .40094 L
.78139 .45019 L
.80303 .49481 L
.82468 .52882 L
.84632 .55365 L
.86797 .57183 L
.88961 .58514 L
.91126 .59347 L
.9329 .59903 L
.95455 .60256 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01556 -1.875 0 Mabsadd m
.34848 .01556 0 2.5 Mabsadd L
.34848 .01556 1.875 0 Mabsadd L
.34848 .01556 0 -2.5 Mabsadd L
.34848 .01556 -1.875 0 Mabsadd L closepath F
.37013 .01615 -1.875 0 Mabsadd m
.37013 .01615 0 2.5 Mabsadd L
.37013 .01615 1.875 0 Mabsadd L
.37013 .01615 0 -2.5 Mabsadd L
.37013 .01615 -1.875 0 Mabsadd L closepath F
.39177 .01665 -1.875 0 Mabsadd m
.39177 .01665 0 2.5 Mabsadd L
.39177 .01665 1.875 0 Mabsadd L
.39177 .01665 0 -2.5 Mabsadd L
.39177 .01665 -1.875 0 Mabsadd L closepath F
.41342 .01775 -1.875 0 Mabsadd m
.41342 .01775 0 2.5 Mabsadd L
.41342 .01775 1.875 0 Mabsadd L
.41342 .01775 0 -2.5 Mabsadd L
.41342 .01775 -1.875 0 Mabsadd L closepath F
.43506 .01935 -1.875 0 Mabsadd m
.43506 .01935 0 2.5 Mabsadd L
.43506 .01935 1.875 0 Mabsadd L
.43506 .01935 0 -2.5 Mabsadd L
.43506 .01935 -1.875 0 Mabsadd L closepath F
.45671 .02137 -1.875 0 Mabsadd m
.45671 .02137 0 2.5 Mabsadd L
.45671 .02137 1.875 0 Mabsadd L
.45671 .02137 0 -2.5 Mabsadd L
.45671 .02137 -1.875 0 Mabsadd L closepath F
.47835 .02364 -1.875 0 Mabsadd m
.47835 .02364 0 2.5 Mabsadd L
.47835 .02364 1.875 0 Mabsadd L
.47835 .02364 0 -2.5 Mabsadd L
.47835 .02364 -1.875 0 Mabsadd L closepath F
.5 .02793 -1.875 0 Mabsadd m
.5 .02793 0 2.5 Mabsadd L
.5 .02793 1.875 0 Mabsadd L
.5 .02793 0 -2.5 Mabsadd L
.5 .02793 -1.875 0 Mabsadd L closepath F
.52165 .03332 -1.875 0 Mabsadd m
.52165 .03332 0 2.5 Mabsadd L
.52165 .03332 1.875 0 Mabsadd L
.52165 .03332 0 -2.5 Mabsadd L
.52165 .03332 -1.875 0 Mabsadd L closepath F
.54329 .04132 -1.875 0 Mabsadd m
.54329 .04132 0 2.5 Mabsadd L
.54329 .04132 1.875 0 Mabsadd L
.54329 .04132 0 -2.5 Mabsadd L
.54329 .04132 -1.875 0 Mabsadd L closepath F
.56494 .05201 -1.875 0 Mabsadd m
.56494 .05201 0 2.5 Mabsadd L
.56494 .05201 1.875 0 Mabsadd L
.56494 .05201 0 -2.5 Mabsadd L
.56494 .05201 -1.875 0 Mabsadd L closepath F
.58658 .06708 -1.875 0 Mabsadd m
.58658 .06708 0 2.5 Mabsadd L
.58658 .06708 1.875 0 Mabsadd L
.58658 .06708 0 -2.5 Mabsadd L
.58658 .06708 -1.875 0 Mabsadd L closepath F
.60823 .08635 -1.875 0 Mabsadd m
.60823 .08635 0 2.5 Mabsadd L
.60823 .08635 1.875 0 Mabsadd L
.60823 .08635 0 -2.5 Mabsadd L
.60823 .08635 -1.875 0 Mabsadd L closepath F
.62987 .11237 -1.875 0 Mabsadd m
.62987 .11237 0 2.5 Mabsadd L
.62987 .11237 1.875 0 Mabsadd L
.62987 .11237 0 -2.5 Mabsadd L
.62987 .11237 -1.875 0 Mabsadd L closepath F
.65152 .14638 -1.875 0 Mabsadd m
.65152 .14638 0 2.5 Mabsadd L
.65152 .14638 1.875 0 Mabsadd L
.65152 .14638 0 -2.5 Mabsadd L
.65152 .14638 -1.875 0 Mabsadd L closepath F
.67316 .1867 -1.875 0 Mabsadd m
.67316 .1867 0 2.5 Mabsadd L
.67316 .1867 1.875 0 Mabsadd L
.67316 .1867 0 -2.5 Mabsadd L
.67316 .1867 -1.875 0 Mabsadd L closepath F
.69481 .2325 -1.875 0 Mabsadd m
.69481 .2325 0 2.5 Mabsadd L
.69481 .2325 1.875 0 Mabsadd L
.69481 .2325 0 -2.5 Mabsadd L
.69481 .2325 -1.875 0 Mabsadd L closepath F
.71645 .29083 -1.875 0 Mabsadd m
.71645 .29083 0 2.5 Mabsadd L
.71645 .29083 1.875 0 Mabsadd L
.71645 .29083 0 -2.5 Mabsadd L
.71645 .29083 -1.875 0 Mabsadd L closepath F
.7381 .34623 -1.875 0 Mabsadd m
.7381 .34623 0 2.5 Mabsadd L
.7381 .34623 1.875 0 Mabsadd L
.7381 .34623 0 -2.5 Mabsadd L
.7381 .34623 -1.875 0 Mabsadd L closepath F
.75974 .40094 -1.875 0 Mabsadd m
.75974 .40094 0 2.5 Mabsadd L
.75974 .40094 1.875 0 Mabsadd L
.75974 .40094 0 -2.5 Mabsadd L
.75974 .40094 -1.875 0 Mabsadd L closepath F
.78139 .45019 -1.875 0 Mabsadd m
.78139 .45019 0 2.5 Mabsadd L
.78139 .45019 1.875 0 Mabsadd L
.78139 .45019 0 -2.5 Mabsadd L
.78139 .45019 -1.875 0 Mabsadd L closepath F
.80303 .49481 -1.875 0 Mabsadd m
.80303 .49481 0 2.5 Mabsadd L
.80303 .49481 1.875 0 Mabsadd L
.80303 .49481 0 -2.5 Mabsadd L
.80303 .49481 -1.875 0 Mabsadd L closepath F
.82468 .52882 -1.875 0 Mabsadd m
.82468 .52882 0 2.5 Mabsadd L
.82468 .52882 1.875 0 Mabsadd L
.82468 .52882 0 -2.5 Mabsadd L
.82468 .52882 -1.875 0 Mabsadd L closepath F
.84632 .55365 -1.875 0 Mabsadd m
.84632 .55365 0 2.5 Mabsadd L
.84632 .55365 1.875 0 Mabsadd L
.84632 .55365 0 -2.5 Mabsadd L
.84632 .55365 -1.875 0 Mabsadd L closepath F
.86797 .57183 -1.875 0 Mabsadd m
.86797 .57183 0 2.5 Mabsadd L
.86797 .57183 1.875 0 Mabsadd L
.86797 .57183 0 -2.5 Mabsadd L
.86797 .57183 -1.875 0 Mabsadd L closepath F
.88961 .58514 -1.875 0 Mabsadd m
.88961 .58514 0 2.5 Mabsadd L
.88961 .58514 1.875 0 Mabsadd L
.88961 .58514 0 -2.5 Mabsadd L
.88961 .58514 -1.875 0 Mabsadd L closepath F
.91126 .59347 -1.875 0 Mabsadd m
.91126 .59347 0 2.5 Mabsadd L
.91126 .59347 1.875 0 Mabsadd L
.91126 .59347 0 -2.5 Mabsadd L
.91126 .59347 -1.875 0 Mabsadd L closepath F
.9329 .59903 -1.875 0 Mabsadd m
.9329 .59903 0 2.5 Mabsadd L
.9329 .59903 1.875 0 Mabsadd L
.9329 .59903 0 -2.5 Mabsadd L
.9329 .59903 -1.875 0 Mabsadd L closepath F
.95455 .60256 -1.875 0 Mabsadd m
.95455 .60256 0 2.5 Mabsadd L
.95455 .60256 1.875 0 Mabsadd L
.95455 .60256 0 -2.5 Mabsadd L
.95455 .60256 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .02313 L
.0671 .03155 L
.08874 .03997 L
.11039 .04839 L
.13203 .05681 L
.15368 .06522 L
.17532 .07364 L
.19697 .08206 L
.21861 .09048 L
.24026 .0989 L
.2619 .10732 L
.28355 .11573 L
.30519 .12415 L
.32684 .13257 L
.34848 .14099 L
.37013 .14941 L
.39177 .15783 L
.41342 .16624 L
.43506 .17466 L
.45671 .18308 L
.47835 .1915 L
.5 .19992 L
.52165 .20833 L
.54329 .21675 L
.56494 .22517 L
.58658 .23359 L
.60823 .24201 L
.62987 .25043 L
.65152 .25884 L
.67316 .26726 L
.69481 .26794 L
.71645 .26794 L
.7381 .26794 L
.75974 .26794 L
.78139 .26794 L
.80303 .26794 L
.82468 .26794 L
.84632 .26794 L
.86797 .26794 L
.88961 .26794 L
.91126 .26794 L
.9329 .26794 L
.95455 .26794 L
.97619 .26794 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .02313 0 2.5 Mabsadd m
.04545 .02313 -0.56518 .7779 Mabsadd L
.04545 .02313 -2.37764 .77254 Mabsadd L
.04545 .02313 -0.91448 -0.29713 Mabsadd L
.04545 .02313 -1.46946 -2.02254 Mabsadd L
.04545 .02313 0 -0.96154 Mabsadd L
.04545 .02313 1.46946 -2.02254 Mabsadd L
.04545 .02313 .91448 -0.29713 Mabsadd L
.04545 .02313 2.37764 .77254 Mabsadd L
.04545 .02313 .56518 .7779 Mabsadd L
.04545 .02313 0 2.5 Mabsadd L closepath F
.0671 .03155 0 2.5 Mabsadd m
.0671 .03155 -0.56518 .7779 Mabsadd L
.0671 .03155 -2.37764 .77254 Mabsadd L
.0671 .03155 -0.91448 -0.29713 Mabsadd L
.0671 .03155 -1.46946 -2.02254 Mabsadd L
.0671 .03155 0 -0.96154 Mabsadd L
.0671 .03155 1.46946 -2.02254 Mabsadd L
.0671 .03155 .91448 -0.29713 Mabsadd L
.0671 .03155 2.37764 .77254 Mabsadd L
.0671 .03155 .56518 .7779 Mabsadd L
.0671 .03155 0 2.5 Mabsadd L closepath F
.08874 .03997 0 2.5 Mabsadd m
.08874 .03997 -0.56518 .7779 Mabsadd L
.08874 .03997 -2.37764 .77254 Mabsadd L
.08874 .03997 -0.91448 -0.29713 Mabsadd L
.08874 .03997 -1.46946 -2.02254 Mabsadd L
.08874 .03997 0 -0.96154 Mabsadd L
.08874 .03997 1.46946 -2.02254 Mabsadd L
.08874 .03997 .91448 -0.29713 Mabsadd L
.08874 .03997 2.37764 .77254 Mabsadd L
.08874 .03997 .56518 .7779 Mabsadd L
.08874 .03997 0 2.5 Mabsadd L closepath F
.11039 .04839 0 2.5 Mabsadd m
.11039 .04839 -0.56518 .7779 Mabsadd L
.11039 .04839 -2.37764 .77254 Mabsadd L
.11039 .04839 -0.91448 -0.29713 Mabsadd L
.11039 .04839 -1.46946 -2.02254 Mabsadd L
.11039 .04839 0 -0.96154 Mabsadd L
.11039 .04839 1.46946 -2.02254 Mabsadd L
.11039 .04839 .91448 -0.29713 Mabsadd L
.11039 .04839 2.37764 .77254 Mabsadd L
.11039 .04839 .56518 .7779 Mabsadd L
.11039 .04839 0 2.5 Mabsadd L closepath F
.13203 .05681 0 2.5 Mabsadd m
.13203 .05681 -0.56518 .7779 Mabsadd L
.13203 .05681 -2.37764 .77254 Mabsadd L
.13203 .05681 -0.91448 -0.29713 Mabsadd L
.13203 .05681 -1.46946 -2.02254 Mabsadd L
.13203 .05681 0 -0.96154 Mabsadd L
.13203 .05681 1.46946 -2.02254 Mabsadd L
.13203 .05681 .91448 -0.29713 Mabsadd L
.13203 .05681 2.37764 .77254 Mabsadd L
.13203 .05681 .56518 .7779 Mabsadd L
.13203 .05681 0 2.5 Mabsadd L closepath F
.15368 .06522 0 2.5 Mabsadd m
.15368 .06522 -0.56518 .7779 Mabsadd L
.15368 .06522 -2.37764 .77254 Mabsadd L
.15368 .06522 -0.91448 -0.29713 Mabsadd L
.15368 .06522 -1.46946 -2.02254 Mabsadd L
.15368 .06522 0 -0.96154 Mabsadd L
.15368 .06522 1.46946 -2.02254 Mabsadd L
.15368 .06522 .91448 -0.29713 Mabsadd L
.15368 .06522 2.37764 .77254 Mabsadd L
.15368 .06522 .56518 .7779 Mabsadd L
.15368 .06522 0 2.5 Mabsadd L closepath F
.17532 .07364 0 2.5 Mabsadd m
.17532 .07364 -0.56518 .7779 Mabsadd L
.17532 .07364 -2.37764 .77254 Mabsadd L
.17532 .07364 -0.91448 -0.29713 Mabsadd L
.17532 .07364 -1.46946 -2.02254 Mabsadd L
.17532 .07364 0 -0.96154 Mabsadd L
.17532 .07364 1.46946 -2.02254 Mabsadd L
.17532 .07364 .91448 -0.29713 Mabsadd L
.17532 .07364 2.37764 .77254 Mabsadd L
.17532 .07364 .56518 .7779 Mabsadd L
.17532 .07364 0 2.5 Mabsadd L closepath F
.19697 .08206 0 2.5 Mabsadd m
.19697 .08206 -0.56518 .7779 Mabsadd L
.19697 .08206 -2.37764 .77254 Mabsadd L
.19697 .08206 -0.91448 -0.29713 Mabsadd L
.19697 .08206 -1.46946 -2.02254 Mabsadd L
.19697 .08206 0 -0.96154 Mabsadd L
.19697 .08206 1.46946 -2.02254 Mabsadd L
.19697 .08206 .91448 -0.29713 Mabsadd L
.19697 .08206 2.37764 .77254 Mabsadd L
.19697 .08206 .56518 .7779 Mabsadd L
.19697 .08206 0 2.5 Mabsadd L closepath F
.21861 .09048 0 2.5 Mabsadd m
.21861 .09048 -0.56518 .7779 Mabsadd L
.21861 .09048 -2.37764 .77254 Mabsadd L
.21861 .09048 -0.91448 -0.29713 Mabsadd L
.21861 .09048 -1.46946 -2.02254 Mabsadd L
.21861 .09048 0 -0.96154 Mabsadd L
.21861 .09048 1.46946 -2.02254 Mabsadd L
.21861 .09048 .91448 -0.29713 Mabsadd L
.21861 .09048 2.37764 .77254 Mabsadd L
.21861 .09048 .56518 .7779 Mabsadd L
.21861 .09048 0 2.5 Mabsadd L closepath F
.24026 .0989 0 2.5 Mabsadd m
.24026 .0989 -0.56518 .7779 Mabsadd L
.24026 .0989 -2.37764 .77254 Mabsadd L
.24026 .0989 -0.91448 -0.29713 Mabsadd L
.24026 .0989 -1.46946 -2.02254 Mabsadd L
.24026 .0989 0 -0.96154 Mabsadd L
.24026 .0989 1.46946 -2.02254 Mabsadd L
.24026 .0989 .91448 -0.29713 Mabsadd L
.24026 .0989 2.37764 .77254 Mabsadd L
.24026 .0989 .56518 .7779 Mabsadd L
.24026 .0989 0 2.5 Mabsadd L closepath F
.2619 .10732 0 2.5 Mabsadd m
.2619 .10732 -0.56518 .7779 Mabsadd L
.2619 .10732 -2.37764 .77254 Mabsadd L
.2619 .10732 -0.91448 -0.29713 Mabsadd L
.2619 .10732 -1.46946 -2.02254 Mabsadd L
.2619 .10732 0 -0.96154 Mabsadd L
.2619 .10732 1.46946 -2.02254 Mabsadd L
.2619 .10732 .91448 -0.29713 Mabsadd L
.2619 .10732 2.37764 .77254 Mabsadd L
.2619 .10732 .56518 .7779 Mabsadd L
.2619 .10732 0 2.5 Mabsadd L closepath F
.28355 .11573 0 2.5 Mabsadd m
.28355 .11573 -0.56518 .7779 Mabsadd L
.28355 .11573 -2.37764 .77254 Mabsadd L
.28355 .11573 -0.91448 -0.29713 Mabsadd L
.28355 .11573 -1.46946 -2.02254 Mabsadd L
.28355 .11573 0 -0.96154 Mabsadd L
.28355 .11573 1.46946 -2.02254 Mabsadd L
.28355 .11573 .91448 -0.29713 Mabsadd L
.28355 .11573 2.37764 .77254 Mabsadd L
.28355 .11573 .56518 .7779 Mabsadd L
.28355 .11573 0 2.5 Mabsadd L closepath F
.30519 .12415 0 2.5 Mabsadd m
.30519 .12415 -0.56518 .7779 Mabsadd L
.30519 .12415 -2.37764 .77254 Mabsadd L
.30519 .12415 -0.91448 -0.29713 Mabsadd L
.30519 .12415 -1.46946 -2.02254 Mabsadd L
.30519 .12415 0 -0.96154 Mabsadd L
.30519 .12415 1.46946 -2.02254 Mabsadd L
.30519 .12415 .91448 -0.29713 Mabsadd L
.30519 .12415 2.37764 .77254 Mabsadd L
.30519 .12415 .56518 .7779 Mabsadd L
.30519 .12415 0 2.5 Mabsadd L closepath F
.32684 .13257 0 2.5 Mabsadd m
.32684 .13257 -0.56518 .7779 Mabsadd L
.32684 .13257 -2.37764 .77254 Mabsadd L
.32684 .13257 -0.91448 -0.29713 Mabsadd L
.32684 .13257 -1.46946 -2.02254 Mabsadd L
.32684 .13257 0 -0.96154 Mabsadd L
.32684 .13257 1.46946 -2.02254 Mabsadd L
.32684 .13257 .91448 -0.29713 Mabsadd L
.32684 .13257 2.37764 .77254 Mabsadd L
.32684 .13257 .56518 .7779 Mabsadd L
.32684 .13257 0 2.5 Mabsadd L closepath F
.34848 .14099 0 2.5 Mabsadd m
.34848 .14099 -0.56518 .7779 Mabsadd L
.34848 .14099 -2.37764 .77254 Mabsadd L
.34848 .14099 -0.91448 -0.29713 Mabsadd L
.34848 .14099 -1.46946 -2.02254 Mabsadd L
.34848 .14099 0 -0.96154 Mabsadd L
.34848 .14099 1.46946 -2.02254 Mabsadd L
.34848 .14099 .91448 -0.29713 Mabsadd L
.34848 .14099 2.37764 .77254 Mabsadd L
.34848 .14099 .56518 .7779 Mabsadd L
.34848 .14099 0 2.5 Mabsadd L closepath F
.37013 .14941 0 2.5 Mabsadd m
.37013 .14941 -0.56518 .7779 Mabsadd L
.37013 .14941 -2.37764 .77254 Mabsadd L
.37013 .14941 -0.91448 -0.29713 Mabsadd L
.37013 .14941 -1.46946 -2.02254 Mabsadd L
.37013 .14941 0 -0.96154 Mabsadd L
.37013 .14941 1.46946 -2.02254 Mabsadd L
.37013 .14941 .91448 -0.29713 Mabsadd L
.37013 .14941 2.37764 .77254 Mabsadd L
.37013 .14941 .56518 .7779 Mabsadd L
.37013 .14941 0 2.5 Mabsadd L closepath F
.39177 .15783 0 2.5 Mabsadd m
.39177 .15783 -0.56518 .7779 Mabsadd L
.39177 .15783 -2.37764 .77254 Mabsadd L
.39177 .15783 -0.91448 -0.29713 Mabsadd L
.39177 .15783 -1.46946 -2.02254 Mabsadd L
.39177 .15783 0 -0.96154 Mabsadd L
.39177 .15783 1.46946 -2.02254 Mabsadd L
.39177 .15783 .91448 -0.29713 Mabsadd L
.39177 .15783 2.37764 .77254 Mabsadd L
.39177 .15783 .56518 .7779 Mabsadd L
.39177 .15783 0 2.5 Mabsadd L closepath F
.41342 .16624 0 2.5 Mabsadd m
.41342 .16624 -0.56518 .7779 Mabsadd L
.41342 .16624 -2.37764 .77254 Mabsadd L
.41342 .16624 -0.91448 -0.29713 Mabsadd L
.41342 .16624 -1.46946 -2.02254 Mabsadd L
.41342 .16624 0 -0.96154 Mabsadd L
.41342 .16624 1.46946 -2.02254 Mabsadd L
.41342 .16624 .91448 -0.29713 Mabsadd L
.41342 .16624 2.37764 .77254 Mabsadd L
.41342 .16624 .56518 .7779 Mabsadd L
.41342 .16624 0 2.5 Mabsadd L closepath F
.43506 .17466 0 2.5 Mabsadd m
.43506 .17466 -0.56518 .7779 Mabsadd L
.43506 .17466 -2.37764 .77254 Mabsadd L
.43506 .17466 -0.91448 -0.29713 Mabsadd L
.43506 .17466 -1.46946 -2.02254 Mabsadd L
.43506 .17466 0 -0.96154 Mabsadd L
.43506 .17466 1.46946 -2.02254 Mabsadd L
.43506 .17466 .91448 -0.29713 Mabsadd L
.43506 .17466 2.37764 .77254 Mabsadd L
.43506 .17466 .56518 .7779 Mabsadd L
.43506 .17466 0 2.5 Mabsadd L closepath F
.45671 .18308 0 2.5 Mabsadd m
.45671 .18308 -0.56518 .7779 Mabsadd L
.45671 .18308 -2.37764 .77254 Mabsadd L
.45671 .18308 -0.91448 -0.29713 Mabsadd L
.45671 .18308 -1.46946 -2.02254 Mabsadd L
.45671 .18308 0 -0.96154 Mabsadd L
.45671 .18308 1.46946 -2.02254 Mabsadd L
.45671 .18308 .91448 -0.29713 Mabsadd L
.45671 .18308 2.37764 .77254 Mabsadd L
.45671 .18308 .56518 .7779 Mabsadd L
.45671 .18308 0 2.5 Mabsadd L closepath F
.47835 .1915 0 2.5 Mabsadd m
.47835 .1915 -0.56518 .7779 Mabsadd L
.47835 .1915 -2.37764 .77254 Mabsadd L
.47835 .1915 -0.91448 -0.29713 Mabsadd L
.47835 .1915 -1.46946 -2.02254 Mabsadd L
.47835 .1915 0 -0.96154 Mabsadd L
.47835 .1915 1.46946 -2.02254 Mabsadd L
.47835 .1915 .91448 -0.29713 Mabsadd L
.47835 .1915 2.37764 .77254 Mabsadd L
.47835 .1915 .56518 .7779 Mabsadd L
.47835 .1915 0 2.5 Mabsadd L closepath F
.5 .19992 0 2.5 Mabsadd m
.5 .19992 -0.56518 .7779 Mabsadd L
.5 .19992 -2.37764 .77254 Mabsadd L
.5 .19992 -0.91448 -0.29713 Mabsadd L
.5 .19992 -1.46946 -2.02254 Mabsadd L
.5 .19992 0 -0.96154 Mabsadd L
.5 .19992 1.46946 -2.02254 Mabsadd L
.5 .19992 .91448 -0.29713 Mabsadd L
.5 .19992 2.37764 .77254 Mabsadd L
.5 .19992 .56518 .7779 Mabsadd L
.5 .19992 0 2.5 Mabsadd L closepath F
.52165 .20833 0 2.5 Mabsadd m
.52165 .20833 -0.56518 .7779 Mabsadd L
.52165 .20833 -2.37764 .77254 Mabsadd L
.52165 .20833 -0.91448 -0.29713 Mabsadd L
.52165 .20833 -1.46946 -2.02254 Mabsadd L
.52165 .20833 0 -0.96154 Mabsadd L
.52165 .20833 1.46946 -2.02254 Mabsadd L
.52165 .20833 .91448 -0.29713 Mabsadd L
.52165 .20833 2.37764 .77254 Mabsadd L
.52165 .20833 .56518 .7779 Mabsadd L
.52165 .20833 0 2.5 Mabsadd L closepath F
.54329 .21675 0 2.5 Mabsadd m
.54329 .21675 -0.56518 .7779 Mabsadd L
.54329 .21675 -2.37764 .77254 Mabsadd L
.54329 .21675 -0.91448 -0.29713 Mabsadd L
.54329 .21675 -1.46946 -2.02254 Mabsadd L
.54329 .21675 0 -0.96154 Mabsadd L
.54329 .21675 1.46946 -2.02254 Mabsadd L
.54329 .21675 .91448 -0.29713 Mabsadd L
.54329 .21675 2.37764 .77254 Mabsadd L
.54329 .21675 .56518 .7779 Mabsadd L
.54329 .21675 0 2.5 Mabsadd L closepath F
.56494 .22517 0 2.5 Mabsadd m
.56494 .22517 -0.56518 .7779 Mabsadd L
.56494 .22517 -2.37764 .77254 Mabsadd L
.56494 .22517 -0.91448 -0.29713 Mabsadd L
.56494 .22517 -1.46946 -2.02254 Mabsadd L
.56494 .22517 0 -0.96154 Mabsadd L
.56494 .22517 1.46946 -2.02254 Mabsadd L
.56494 .22517 .91448 -0.29713 Mabsadd L
.56494 .22517 2.37764 .77254 Mabsadd L
.56494 .22517 .56518 .7779 Mabsadd L
.56494 .22517 0 2.5 Mabsadd L closepath F
.58658 .23359 0 2.5 Mabsadd m
.58658 .23359 -0.56518 .7779 Mabsadd L
.58658 .23359 -2.37764 .77254 Mabsadd L
.58658 .23359 -0.91448 -0.29713 Mabsadd L
.58658 .23359 -1.46946 -2.02254 Mabsadd L
.58658 .23359 0 -0.96154 Mabsadd L
.58658 .23359 1.46946 -2.02254 Mabsadd L
.58658 .23359 .91448 -0.29713 Mabsadd L
.58658 .23359 2.37764 .77254 Mabsadd L
.58658 .23359 .56518 .7779 Mabsadd L
.58658 .23359 0 2.5 Mabsadd L closepath F
.60823 .24201 0 2.5 Mabsadd m
.60823 .24201 -0.56518 .7779 Mabsadd L
.60823 .24201 -2.37764 .77254 Mabsadd L
.60823 .24201 -0.91448 -0.29713 Mabsadd L
.60823 .24201 -1.46946 -2.02254 Mabsadd L
.60823 .24201 0 -0.96154 Mabsadd L
.60823 .24201 1.46946 -2.02254 Mabsadd L
.60823 .24201 .91448 -0.29713 Mabsadd L
.60823 .24201 2.37764 .77254 Mabsadd L
.60823 .24201 .56518 .7779 Mabsadd L
.60823 .24201 0 2.5 Mabsadd L closepath F
.62987 .25043 0 2.5 Mabsadd m
.62987 .25043 -0.56518 .7779 Mabsadd L
.62987 .25043 -2.37764 .77254 Mabsadd L
.62987 .25043 -0.91448 -0.29713 Mabsadd L
.62987 .25043 -1.46946 -2.02254 Mabsadd L
.62987 .25043 0 -0.96154 Mabsadd L
.62987 .25043 1.46946 -2.02254 Mabsadd L
.62987 .25043 .91448 -0.29713 Mabsadd L
.62987 .25043 2.37764 .77254 Mabsadd L
.62987 .25043 .56518 .7779 Mabsadd L
.62987 .25043 0 2.5 Mabsadd L closepath F
.65152 .25884 0 2.5 Mabsadd m
.65152 .25884 -0.56518 .7779 Mabsadd L
.65152 .25884 -2.37764 .77254 Mabsadd L
.65152 .25884 -0.91448 -0.29713 Mabsadd L
.65152 .25884 -1.46946 -2.02254 Mabsadd L
.65152 .25884 0 -0.96154 Mabsadd L
.65152 .25884 1.46946 -2.02254 Mabsadd L
.65152 .25884 .91448 -0.29713 Mabsadd L
.65152 .25884 2.37764 .77254 Mabsadd L
.65152 .25884 .56518 .7779 Mabsadd L
.65152 .25884 0 2.5 Mabsadd L closepath F
.67316 .26726 0 2.5 Mabsadd m
.67316 .26726 -0.56518 .7779 Mabsadd L
.67316 .26726 -2.37764 .77254 Mabsadd L
.67316 .26726 -0.91448 -0.29713 Mabsadd L
.67316 .26726 -1.46946 -2.02254 Mabsadd L
.67316 .26726 0 -0.96154 Mabsadd L
.67316 .26726 1.46946 -2.02254 Mabsadd L
.67316 .26726 .91448 -0.29713 Mabsadd L
.67316 .26726 2.37764 .77254 Mabsadd L
.67316 .26726 .56518 .7779 Mabsadd L
.67316 .26726 0 2.5 Mabsadd L closepath F
.69481 .26794 0 2.5 Mabsadd m
.69481 .26794 -0.56518 .7779 Mabsadd L
.69481 .26794 -2.37764 .77254 Mabsadd L
.69481 .26794 -0.91448 -0.29713 Mabsadd L
.69481 .26794 -1.46946 -2.02254 Mabsadd L
.69481 .26794 0 -0.96154 Mabsadd L
.69481 .26794 1.46946 -2.02254 Mabsadd L
.69481 .26794 .91448 -0.29713 Mabsadd L
.69481 .26794 2.37764 .77254 Mabsadd L
.69481 .26794 .56518 .7779 Mabsadd L
.69481 .26794 0 2.5 Mabsadd L closepath F
.71645 .26794 0 2.5 Mabsadd m
.71645 .26794 -0.56518 .7779 Mabsadd L
.71645 .26794 -2.37764 .77254 Mabsadd L
.71645 .26794 -0.91448 -0.29713 Mabsadd L
.71645 .26794 -1.46946 -2.02254 Mabsadd L
.71645 .26794 0 -0.96154 Mabsadd L
.71645 .26794 1.46946 -2.02254 Mabsadd L
.71645 .26794 .91448 -0.29713 Mabsadd L
.71645 .26794 2.37764 .77254 Mabsadd L
.71645 .26794 .56518 .7779 Mabsadd L
.71645 .26794 0 2.5 Mabsadd L closepath F
.7381 .26794 0 2.5 Mabsadd m
.7381 .26794 -0.56518 .7779 Mabsadd L
.7381 .26794 -2.37764 .77254 Mabsadd L
.7381 .26794 -0.91448 -0.29713 Mabsadd L
.7381 .26794 -1.46946 -2.02254 Mabsadd L
.7381 .26794 0 -0.96154 Mabsadd L
.7381 .26794 1.46946 -2.02254 Mabsadd L
.7381 .26794 .91448 -0.29713 Mabsadd L
.7381 .26794 2.37764 .77254 Mabsadd L
.7381 .26794 .56518 .7779 Mabsadd L
.7381 .26794 0 2.5 Mabsadd L closepath F
.75974 .26794 0 2.5 Mabsadd m
.75974 .26794 -0.56518 .7779 Mabsadd L
.75974 .26794 -2.37764 .77254 Mabsadd L
.75974 .26794 -0.91448 -0.29713 Mabsadd L
.75974 .26794 -1.46946 -2.02254 Mabsadd L
.75974 .26794 0 -0.96154 Mabsadd L
.75974 .26794 1.46946 -2.02254 Mabsadd L
.75974 .26794 .91448 -0.29713 Mabsadd L
.75974 .26794 2.37764 .77254 Mabsadd L
.75974 .26794 .56518 .7779 Mabsadd L
.75974 .26794 0 2.5 Mabsadd L closepath F
.78139 .26794 0 2.5 Mabsadd m
.78139 .26794 -0.56518 .7779 Mabsadd L
.78139 .26794 -2.37764 .77254 Mabsadd L
.78139 .26794 -0.91448 -0.29713 Mabsadd L
.78139 .26794 -1.46946 -2.02254 Mabsadd L
.78139 .26794 0 -0.96154 Mabsadd L
.78139 .26794 1.46946 -2.02254 Mabsadd L
.78139 .26794 .91448 -0.29713 Mabsadd L
.78139 .26794 2.37764 .77254 Mabsadd L
.78139 .26794 .56518 .7779 Mabsadd L
.78139 .26794 0 2.5 Mabsadd L closepath F
.80303 .26794 0 2.5 Mabsadd m
.80303 .26794 -0.56518 .7779 Mabsadd L
.80303 .26794 -2.37764 .77254 Mabsadd L
.80303 .26794 -0.91448 -0.29713 Mabsadd L
.80303 .26794 -1.46946 -2.02254 Mabsadd L
.80303 .26794 0 -0.96154 Mabsadd L
.80303 .26794 1.46946 -2.02254 Mabsadd L
.80303 .26794 .91448 -0.29713 Mabsadd L
.80303 .26794 2.37764 .77254 Mabsadd L
.80303 .26794 .56518 .7779 Mabsadd L
.80303 .26794 0 2.5 Mabsadd L closepath F
.82468 .26794 0 2.5 Mabsadd m
.82468 .26794 -0.56518 .7779 Mabsadd L
.82468 .26794 -2.37764 .77254 Mabsadd L
.82468 .26794 -0.91448 -0.29713 Mabsadd L
.82468 .26794 -1.46946 -2.02254 Mabsadd L
.82468 .26794 0 -0.96154 Mabsadd L
.82468 .26794 1.46946 -2.02254 Mabsadd L
.82468 .26794 .91448 -0.29713 Mabsadd L
.82468 .26794 2.37764 .77254 Mabsadd L
.82468 .26794 .56518 .7779 Mabsadd L
.82468 .26794 0 2.5 Mabsadd L closepath F
.84632 .26794 0 2.5 Mabsadd m
.84632 .26794 -0.56518 .7779 Mabsadd L
.84632 .26794 -2.37764 .77254 Mabsadd L
.84632 .26794 -0.91448 -0.29713 Mabsadd L
.84632 .26794 -1.46946 -2.02254 Mabsadd L
.84632 .26794 0 -0.96154 Mabsadd L
.84632 .26794 1.46946 -2.02254 Mabsadd L
.84632 .26794 .91448 -0.29713 Mabsadd L
.84632 .26794 2.37764 .77254 Mabsadd L
.84632 .26794 .56518 .7779 Mabsadd L
.84632 .26794 0 2.5 Mabsadd L closepath F
.86797 .26794 0 2.5 Mabsadd m
.86797 .26794 -0.56518 .7779 Mabsadd L
.86797 .26794 -2.37764 .77254 Mabsadd L
.86797 .26794 -0.91448 -0.29713 Mabsadd L
.86797 .26794 -1.46946 -2.02254 Mabsadd L
.86797 .26794 0 -0.96154 Mabsadd L
.86797 .26794 1.46946 -2.02254 Mabsadd L
.86797 .26794 .91448 -0.29713 Mabsadd L
.86797 .26794 2.37764 .77254 Mabsadd L
.86797 .26794 .56518 .7779 Mabsadd L
.86797 .26794 0 2.5 Mabsadd L closepath F
.88961 .26794 0 2.5 Mabsadd m
.88961 .26794 -0.56518 .7779 Mabsadd L
.88961 .26794 -2.37764 .77254 Mabsadd L
.88961 .26794 -0.91448 -0.29713 Mabsadd L
.88961 .26794 -1.46946 -2.02254 Mabsadd L
.88961 .26794 0 -0.96154 Mabsadd L
.88961 .26794 1.46946 -2.02254 Mabsadd L
.88961 .26794 .91448 -0.29713 Mabsadd L
.88961 .26794 2.37764 .77254 Mabsadd L
.88961 .26794 .56518 .7779 Mabsadd L
.88961 .26794 0 2.5 Mabsadd L closepath F
.91126 .26794 0 2.5 Mabsadd m
.91126 .26794 -0.56518 .7779 Mabsadd L
.91126 .26794 -2.37764 .77254 Mabsadd L
.91126 .26794 -0.91448 -0.29713 Mabsadd L
.91126 .26794 -1.46946 -2.02254 Mabsadd L
.91126 .26794 0 -0.96154 Mabsadd L
.91126 .26794 1.46946 -2.02254 Mabsadd L
.91126 .26794 .91448 -0.29713 Mabsadd L
.91126 .26794 2.37764 .77254 Mabsadd L
.91126 .26794 .56518 .7779 Mabsadd L
.91126 .26794 0 2.5 Mabsadd L closepath F
.9329 .26794 0 2.5 Mabsadd m
.9329 .26794 -0.56518 .7779 Mabsadd L
.9329 .26794 -2.37764 .77254 Mabsadd L
.9329 .26794 -0.91448 -0.29713 Mabsadd L
.9329 .26794 -1.46946 -2.02254 Mabsadd L
.9329 .26794 0 -0.96154 Mabsadd L
.9329 .26794 1.46946 -2.02254 Mabsadd L
.9329 .26794 .91448 -0.29713 Mabsadd L
.9329 .26794 2.37764 .77254 Mabsadd L
.9329 .26794 .56518 .7779 Mabsadd L
.9329 .26794 0 2.5 Mabsadd L closepath F
.95455 .26794 0 2.5 Mabsadd m
.95455 .26794 -0.56518 .7779 Mabsadd L
.95455 .26794 -2.37764 .77254 Mabsadd L
.95455 .26794 -0.91448 -0.29713 Mabsadd L
.95455 .26794 -1.46946 -2.02254 Mabsadd L
.95455 .26794 0 -0.96154 Mabsadd L
.95455 .26794 1.46946 -2.02254 Mabsadd L
.95455 .26794 .91448 -0.29713 Mabsadd L
.95455 .26794 2.37764 .77254 Mabsadd L
.95455 .26794 .56518 .7779 Mabsadd L
.95455 .26794 0 2.5 Mabsadd L closepath F
.97619 .26794 0 2.5 Mabsadd m
.97619 .26794 -0.56518 .7779 Mabsadd L
.97619 .26794 -2.37764 .77254 Mabsadd L
.97619 .26794 -0.91448 -0.29713 Mabsadd L
.97619 .26794 -1.46946 -2.02254 Mabsadd L
.97619 .26794 0 -0.96154 Mabsadd L
.97619 .26794 1.46946 -2.02254 Mabsadd L
.97619 .26794 .91448 -0.29713 Mabsadd L
.97619 .26794 2.37764 .77254 Mabsadd L
.97619 .26794 .56518 .7779 Mabsadd L
.97619 .26794 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01556 m
.04545 .0153 L
.0671 .01522 L
.08874 .01581 L
.11039 .01631 L
.13203 .01674 L
.15368 .01699 L
.17532 .01901 L
.19697 .0201 L
.21861 .02271 L
.24026 .02541 L
.2619 .02978 L
.28355 .03399 L
.30519 .04073 L
.32684 .04872 L
.34848 .05504 L
.37013 .06051 L
.39177 .07305 L
.41342 .07011 L
.43506 .06943 L
.45671 .06396 L
.47835 .05933 L
.5 .04872 L
.52165 .03955 L
.54329 .0329 L
.56494 .02802 L
.58658 .02305 L
.60823 .02027 L
.62987 .01825 L
.65152 .01547 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01556 -2.5 2.5 Mabsadd m
.02381 .01556 2.5 2.5 Mabsadd L
.02381 .01556 2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 2.5 Mabsadd L closepath F
.04545 .0153 -2.5 2.5 Mabsadd m
.04545 .0153 2.5 2.5 Mabsadd L
.04545 .0153 2.5 -2.5 Mabsadd L
.04545 .0153 -2.5 -2.5 Mabsadd L
.04545 .0153 -2.5 2.5 Mabsadd L closepath F
.0671 .01522 -2.5 2.5 Mabsadd m
.0671 .01522 2.5 2.5 Mabsadd L
.0671 .01522 2.5 -2.5 Mabsadd L
.0671 .01522 -2.5 -2.5 Mabsadd L
.0671 .01522 -2.5 2.5 Mabsadd L closepath F
.08874 .01581 -2.5 2.5 Mabsadd m
.08874 .01581 2.5 2.5 Mabsadd L
.08874 .01581 2.5 -2.5 Mabsadd L
.08874 .01581 -2.5 -2.5 Mabsadd L
.08874 .01581 -2.5 2.5 Mabsadd L closepath F
.11039 .01631 -2.5 2.5 Mabsadd m
.11039 .01631 2.5 2.5 Mabsadd L
.11039 .01631 2.5 -2.5 Mabsadd L
.11039 .01631 -2.5 -2.5 Mabsadd L
.11039 .01631 -2.5 2.5 Mabsadd L closepath F
.13203 .01674 -2.5 2.5 Mabsadd m
.13203 .01674 2.5 2.5 Mabsadd L
.13203 .01674 2.5 -2.5 Mabsadd L
.13203 .01674 -2.5 -2.5 Mabsadd L
.13203 .01674 -2.5 2.5 Mabsadd L closepath F
.15368 .01699 -2.5 2.5 Mabsadd m
.15368 .01699 2.5 2.5 Mabsadd L
.15368 .01699 2.5 -2.5 Mabsadd L
.15368 .01699 -2.5 -2.5 Mabsadd L
.15368 .01699 -2.5 2.5 Mabsadd L closepath F
.17532 .01901 -2.5 2.5 Mabsadd m
.17532 .01901 2.5 2.5 Mabsadd L
.17532 .01901 2.5 -2.5 Mabsadd L
.17532 .01901 -2.5 -2.5 Mabsadd L
.17532 .01901 -2.5 2.5 Mabsadd L closepath F
.19697 .0201 -2.5 2.5 Mabsadd m
.19697 .0201 2.5 2.5 Mabsadd L
.19697 .0201 2.5 -2.5 Mabsadd L
.19697 .0201 -2.5 -2.5 Mabsadd L
.19697 .0201 -2.5 2.5 Mabsadd L closepath F
.21861 .02271 -2.5 2.5 Mabsadd m
.21861 .02271 2.5 2.5 Mabsadd L
.21861 .02271 2.5 -2.5 Mabsadd L
.21861 .02271 -2.5 -2.5 Mabsadd L
.21861 .02271 -2.5 2.5 Mabsadd L closepath F
.24026 .02541 -2.5 2.5 Mabsadd m
.24026 .02541 2.5 2.5 Mabsadd L
.24026 .02541 2.5 -2.5 Mabsadd L
.24026 .02541 -2.5 -2.5 Mabsadd L
.24026 .02541 -2.5 2.5 Mabsadd L closepath F
.2619 .02978 -2.5 2.5 Mabsadd m
.2619 .02978 2.5 2.5 Mabsadd L
.2619 .02978 2.5 -2.5 Mabsadd L
.2619 .02978 -2.5 -2.5 Mabsadd L
.2619 .02978 -2.5 2.5 Mabsadd L closepath F
.28355 .03399 -2.5 2.5 Mabsadd m
.28355 .03399 2.5 2.5 Mabsadd L
.28355 .03399 2.5 -2.5 Mabsadd L
.28355 .03399 -2.5 -2.5 Mabsadd L
.28355 .03399 -2.5 2.5 Mabsadd L closepath F
.30519 .04073 -2.5 2.5 Mabsadd m
.30519 .04073 2.5 2.5 Mabsadd L
.30519 .04073 2.5 -2.5 Mabsadd L
.30519 .04073 -2.5 -2.5 Mabsadd L
.30519 .04073 -2.5 2.5 Mabsadd L closepath F
.32684 .04872 -2.5 2.5 Mabsadd m
.32684 .04872 2.5 2.5 Mabsadd L
.32684 .04872 2.5 -2.5 Mabsadd L
.32684 .04872 -2.5 -2.5 Mabsadd L
.32684 .04872 -2.5 2.5 Mabsadd L closepath F
.34848 .05504 -2.5 2.5 Mabsadd m
.34848 .05504 2.5 2.5 Mabsadd L
.34848 .05504 2.5 -2.5 Mabsadd L
.34848 .05504 -2.5 -2.5 Mabsadd L
.34848 .05504 -2.5 2.5 Mabsadd L closepath F
.37013 .06051 -2.5 2.5 Mabsadd m
.37013 .06051 2.5 2.5 Mabsadd L
.37013 .06051 2.5 -2.5 Mabsadd L
.37013 .06051 -2.5 -2.5 Mabsadd L
.37013 .06051 -2.5 2.5 Mabsadd L closepath F
.39177 .07305 -2.5 2.5 Mabsadd m
.39177 .07305 2.5 2.5 Mabsadd L
.39177 .07305 2.5 -2.5 Mabsadd L
.39177 .07305 -2.5 -2.5 Mabsadd L
.39177 .07305 -2.5 2.5 Mabsadd L closepath F
.41342 .07011 -2.5 2.5 Mabsadd m
.41342 .07011 2.5 2.5 Mabsadd L
.41342 .07011 2.5 -2.5 Mabsadd L
.41342 .07011 -2.5 -2.5 Mabsadd L
.41342 .07011 -2.5 2.5 Mabsadd L closepath F
.43506 .06943 -2.5 2.5 Mabsadd m
.43506 .06943 2.5 2.5 Mabsadd L
.43506 .06943 2.5 -2.5 Mabsadd L
.43506 .06943 -2.5 -2.5 Mabsadd L
.43506 .06943 -2.5 2.5 Mabsadd L closepath F
.45671 .06396 -2.5 2.5 Mabsadd m
.45671 .06396 2.5 2.5 Mabsadd L
.45671 .06396 2.5 -2.5 Mabsadd L
.45671 .06396 -2.5 -2.5 Mabsadd L
.45671 .06396 -2.5 2.5 Mabsadd L closepath F
.47835 .05933 -2.5 2.5 Mabsadd m
.47835 .05933 2.5 2.5 Mabsadd L
.47835 .05933 2.5 -2.5 Mabsadd L
.47835 .05933 -2.5 -2.5 Mabsadd L
.47835 .05933 -2.5 2.5 Mabsadd L closepath F
.5 .04872 -2.5 2.5 Mabsadd m
.5 .04872 2.5 2.5 Mabsadd L
.5 .04872 2.5 -2.5 Mabsadd L
.5 .04872 -2.5 -2.5 Mabsadd L
.5 .04872 -2.5 2.5 Mabsadd L closepath F
.52165 .03955 -2.5 2.5 Mabsadd m
.52165 .03955 2.5 2.5 Mabsadd L
.52165 .03955 2.5 -2.5 Mabsadd L
.52165 .03955 -2.5 -2.5 Mabsadd L
.52165 .03955 -2.5 2.5 Mabsadd L closepath F
.54329 .0329 -2.5 2.5 Mabsadd m
.54329 .0329 2.5 2.5 Mabsadd L
.54329 .0329 2.5 -2.5 Mabsadd L
.54329 .0329 -2.5 -2.5 Mabsadd L
.54329 .0329 -2.5 2.5 Mabsadd L closepath F
.56494 .02802 -2.5 2.5 Mabsadd m
.56494 .02802 2.5 2.5 Mabsadd L
.56494 .02802 2.5 -2.5 Mabsadd L
.56494 .02802 -2.5 -2.5 Mabsadd L
.56494 .02802 -2.5 2.5 Mabsadd L closepath F
.58658 .02305 -2.5 2.5 Mabsadd m
.58658 .02305 2.5 2.5 Mabsadd L
.58658 .02305 2.5 -2.5 Mabsadd L
.58658 .02305 -2.5 -2.5 Mabsadd L
.58658 .02305 -2.5 2.5 Mabsadd L closepath F
.60823 .02027 -2.5 2.5 Mabsadd m
.60823 .02027 2.5 2.5 Mabsadd L
.60823 .02027 2.5 -2.5 Mabsadd L
.60823 .02027 -2.5 -2.5 Mabsadd L
.60823 .02027 -2.5 2.5 Mabsadd L closepath F
.62987 .01825 -2.5 2.5 Mabsadd m
.62987 .01825 2.5 2.5 Mabsadd L
.62987 .01825 2.5 -2.5 Mabsadd L
.62987 .01825 -2.5 -2.5 Mabsadd L
.62987 .01825 -2.5 2.5 Mabsadd L closepath F
.65152 .01547 -2.5 2.5 Mabsadd m
.65152 .01547 2.5 2.5 Mabsadd L
.65152 .01547 2.5 -2.5 Mabsadd L
.65152 .01547 -2.5 -2.5 Mabsadd L
.65152 .01547 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`02ool50005ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1aool5
0002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool50002ool5
0003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000Coo`8000Goo`<000Coo`<000Goo`8000Goo`<000Coo`<0
00Goo`<000Coo`<000Goo`03003ooooo00Coo`8000Goo`8000Ooo`03003ooooo04_oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool5
00000ooo000000050002ool50002ool50003ool50002ool500000ooo0000000=00000ooo00000003
0003ool50004ool20005ool20005ool20006ool20005ool20006ool20005ool30004ool30002ool?
0003ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`02ool50003ool5
0002ool500000ooo000000040003ool50002ool50002ool50003ool50002ool50003ool50002ool5
0002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50005ool00`00oooo
o`2Uool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000;oo`d000;oo`D002;oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`80
00Goo`<000;oo`L000?oo`<0023oo`D000?oo``000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@002Ooo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00>Ooo00<00?ooool01?oo0P000_oo20000_oo0P00
4ooo1@000_oo1@000ooo1@000_oo1@000_oo1@00oooo7Ooo000Yool00`00ooooo`0<ool01000oooo
o`009_oo1@000_oo1@000ooo1@000_oo3000@?oo00<00?ooool01?oo0P000ooo1@004_oo1@0000?o
o`00000010000ooo1@000_oo1@00oooo9?oo000Yool00`00ooooo`0Bool3000`ool50002ool50002
ool50003ool50016ool700000ooo00000003ool60002ool50002ool5003ooolcool002Woo`<0017o
o`H003Goo`D000;oo`D000;oo`H004Ooo`03003ooooo00?oo`@000;oo`D000?oo`D00?oooc[oo`00
:Ooo00<00?ooool06?oo00@00?oo000003Ooo`D000?oo`D000;oo`D004Goo``000?oo`D00?oooc[o
o`00:Ooo00<00?ooool06Ooo0`00?ooo1@000_oo1@00AOoo1@000_oo1@00oooo@_oo000Yool00`00
ooooo`0Iool4000nool50002ool50015ool50002ool5003ooom2ool002Woo`03003ooooo01_oo`06
003oooooool00?oo0`00?_oo3@00=_oo30001?oo1000oooo@Ooo000Yool3000Qool3000nool50003
ool5000fool50002ool50008ool20002ool00`00ooooo`3oooljool002Woo`03003ooooo023oo`D0
04Goo`H00003ool0000000<002ooo`D0017oo`@00?oooc_oo`00:Ooo00<00?ooool08_oo00<00?oo
ool00P000_oo0P00?ooo1@0000?oo`0000001000;Ooo00<00?oo000010004Ooo1000oooo>ooo000Y
ool00`00ooooo`0Yool2000oool50002ool600000ooo00000003000Pool50003ool5000Bool4003o
ooljool002Woo`03003ooooo02Ooo`H004Coo`D00003ool0000000@001Woo`D000;oo`D001koo`03
003ooooo0?ooocOoo`00:Ooo00<00?ooool0;ooo1000?_oo1@000_oo1@006Ooo30007ooo0P000_oo
00<00?ooool0oooo<_oo000Yool3000`ool20016ool60009ool50003ool50002ool50002ool5000Q
ool4003ooolcool002Woo`03003ooooo02ooo`D004Coo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D0027oo`@00?oooc?oo`00:Ooo00<00?ooool0<Ooo00<00?ooool00_oo00@00?oo000004Ko
o`H00003ool0000000<00003ool0000000D000;oo`D002Woo`<00?oooc?oo`00:Ooo00<00?ooool0
>?oo0P00A_oo1@000_oo1@000ooo1@00<ooo00<00?ooool0oooo<?oo000Yool00`00ooooo`0fool5
00000ooo003oo`12ool50002ool50003ool5000dool2003oool`ool002Woo`03003ooooo03goo`04
003oo`00000oool50015ool00`00ooooo`2Goon8000=ool002Woo`<003koo`@008Woo`8009Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@0000?oo`00ool0QOoo1000U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool20023ool3002Fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`D008;oo`03003oo`0009Goo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Aooo00@0
0?oo000008?oo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0COoo0`00
Oooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001;ool5001oool00`00ooooo`2A
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05?oo`@007[oo`03003ooooo093oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0EOoo0P00N_oo00<00?ooool0T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1Dool4001jool2002@ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo05Koo`06003oooooool00?oo0`00Looo0`00
Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Lool2001eool2002?ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`H007;oo`8008ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0GOoo00D00?ooooooo`0000;oo`8006ooo`03003ooooo08coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo0`00L?oo00<00?ooool0Rooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool6001^ool00`00ooooo`2;ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`@006Woo`03003ooooo08[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Jooo0`00J_oo00<00?ooool0ROoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Zool5001Yool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo073oo`800003ool0000006Coo`03003ooooo08Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo0P00IOoo0P00R?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1aool500000ooo003oo`1Qool30027ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`8005goo`@008Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00N?oo1@00GOoo0`00Qooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000Yool00`00ooooo`1mool2001Mool00`00ooooo`25ool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
087oo`8005[oo`03003ooooo08Coo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0P?oo1@00F?oo00<00?ooool0Q?oo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ool0
0004ool2001Cool00`00ooooo`23ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<008Oo
o`@005?oo`03003ooooo08?oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`27ool5001Cool00`00ooooo`22
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00@00?oo000004goo`03003ooooo08;o
o`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Go
o`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo0P00C_oo00<00?oo
ool0POoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`2?ool4001=ool00`00ooooo`21ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo097oo`03003ooooo00800004ool000000017ool00`00
ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@009Koo`8004Soo`80087oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0U_oo1P00A?oo1000P?oo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2Hool00`00ooooo`03ool30010ool30020ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2O
ool20011ool20020ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo09goo`H0043oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0YOoo1000>ooo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002Vool3000kool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Goo`D003_oo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Zooo0P0000?oo`000000=Ooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2^ool2000fool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:coo`D00003ool00?oo03;oo`03003ooooo07_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]Ooo0P00<?oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002dool4000_ool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Soo`8002koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^ooo0`00:_oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2kool5000Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;goo`03003ooooo00;oo`04003oo`00000Sool2001iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00<;oo`04003oo`00000Rool3001iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<;oo`D002;oo`8007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0bOoo00@00?oo000001goo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0booo0P007_oo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3:ool400000ooo003oo`0Jool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<coo`06003oooooool00?oo0`005ooo00<00?ooool0MOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003Bool2000Hool00`00ooooo`1eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=7oo`H001Goo`03003ooooo07Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool00ooo0`004Ooo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool2000Aool00`00ooooo`1dool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Soo`H0
00ooo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=ooo`D000Goo`8000?o
o`04003oo`000005ool30005ool20005ool30005ool20005ool20005ool30005ool20005ool20005
ool30005ool20005ool30005ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>3oo`<000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`8000;oo`800003ool00000
00;oo`800003ool0000000;oo`800003ool0000000;oo`D000;oo`D000;oo`03003oo`00008000;o
o`03003oo`00008000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008001[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo1@000_oo1@000ooo10000ooo
1@000_oo1@000ooo10000ooo1@000_oo1@000ooo1@000_oo1@000ooo10000ooo1@000_oo1@000ooo
10000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3_ool00`00ooooo`06ool00`00
ooooo`0<ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`04ool00`00
ooooo`0<ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003`
ool2001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`<0077oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo1000LOoo00<00?ooool0=Ooo00<00?oo
ool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;o
o`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo0P00
L_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0
Kooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<0
0?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00oooo
o`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool3003bool00`00ooooo`1_ool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`3cool00`00ooooo`1^ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00
ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Coo`03003ooooo06goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`03003o
oooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool2001[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Ooo`<006[oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0m_oo1000J_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3gool2001[ool00`00ooooo`24ool00`00ooooo`0;ool000go
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?Soo`03003ooooo
06Soo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3jool0
0`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3l
ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003o
oooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2001Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`@006;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00oooo0`00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool1ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;o
o`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<0
0?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00oooo
o`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo1?oo00<00?ooool0G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo1Ooo00<00?ooool0
GOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003oool5
ool00`00ooooo`1Lool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool06?oo00<00?ooool0
6Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`0dool01000ooooo`000ooo0P001?oo
0P001?oo0`00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`0cool4
000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooo`Ooo`8005coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1_oo1000Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool7ool3001Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`8005_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool0
0`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003o
oooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3_oo00<00?ooool0E?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo0`00E?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool?ool2001Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`ooo`8005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo4Ooo00<0
0?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00oooo
o`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa;oo`03003ooooo053o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3o
oolDool00`00ooooo`1>oon8000=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooolDool00`00ooooo`3Sool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolDool00`00oooo
o`3Rool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooaKoo`03003ooooo0>7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo5_oo0P00h_oo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolEool4003Qool000oo
o`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaKoo`<00>7oo`00:Ooo00<00?ooool0
oooo5ooo00<00?oo0000h?oo000Yool3003ooolIool00`00ooooo`3Nool002Woo`03003ooooo0?oo
oa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooo6ooo00<00?ooool0g?oo000Yool00`00oooo
o`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0?oooacoo`03003oo`000=_oo`00:Ooo0`00
oooo7Ooo0`00f_oo000Yool00`00ooooo`3ooolLool4003Jool002Woo`03003ooooo0?oooagoo`<0
0=[oo`00:Ooo00<00?ooool0oooo8?oo0P00f?oo000Yool00`00ooooo`3ooolRool00`00ooooo`3E
ool002Woo`03003ooooo0?ooob?oo`04003ooooo003Cool002Woo`<00?ooobCoo`<00=?oo`00:Ooo
00<00?ooool0oooo9?oo0`00dooo000Yool00`00ooooo`3ooolUool4003Aool002Woo`03003ooooo
0?ooobWoo`800<ooo`00:Ooo00<00?ooool0oooo:ooo0`00c?oo000Yool00`00ooooo`3oool[ool4
003;ool002Woo`<00?ooobcoo`D00<Woo`00:Ooo00<00?ooool0oooo;Ooo00@00?ooooooo`@00<Go
o`00:Ooo00<00?ooool0oooo<_oo10001_oo00<00?ooool0^ooo000Yool00`00ooooo`3ooolcool7
00001?oo00000000_?oo000?ool00`00ooooo`03ool20004ool20004ool20006ool00`00ooooo`3o
ooldool00`00ooooo`03ool60002ool20006ool00`00ooooo`2]ool000ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooc_oo`8000?oo``0
0:koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo1000oooo@Ooo0`001Ooo0P00[_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom3ool00`00ooooo`04ool00`00ooooo`2]
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?oooo[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?oooo[oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-814.574, 0.135545, 34.8513}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 6992, 3008}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(100)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(200)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(300)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(400)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(500)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(600)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .02453 L
.43197 .03041 L
.56803 .03237 L
.70408 .03335 L
.84014 .03532 L
.97619 .0363 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .02453 -1.875 0 Mabsadd m
.29592 .02453 0 2.5 Mabsadd L
.29592 .02453 1.875 0 Mabsadd L
.29592 .02453 0 -2.5 Mabsadd L
.29592 .02453 -1.875 0 Mabsadd L closepath F
.43197 .03041 -1.875 0 Mabsadd m
.43197 .03041 0 2.5 Mabsadd L
.43197 .03041 1.875 0 Mabsadd L
.43197 .03041 0 -2.5 Mabsadd L
.43197 .03041 -1.875 0 Mabsadd L closepath F
.56803 .03237 -1.875 0 Mabsadd m
.56803 .03237 0 2.5 Mabsadd L
.56803 .03237 1.875 0 Mabsadd L
.56803 .03237 0 -2.5 Mabsadd L
.56803 .03237 -1.875 0 Mabsadd L closepath F
.70408 .03335 -1.875 0 Mabsadd m
.70408 .03335 0 2.5 Mabsadd L
.70408 .03335 1.875 0 Mabsadd L
.70408 .03335 0 -2.5 Mabsadd L
.70408 .03335 -1.875 0 Mabsadd L closepath F
.84014 .03532 -1.875 0 Mabsadd m
.84014 .03532 0 2.5 Mabsadd L
.84014 .03532 1.875 0 Mabsadd L
.84014 .03532 0 -2.5 Mabsadd L
.84014 .03532 -1.875 0 Mabsadd L closepath F
.97619 .0363 -1.875 0 Mabsadd m
.97619 .0363 0 2.5 Mabsadd L
.97619 .0363 1.875 0 Mabsadd L
.97619 .0363 0 -2.5 Mabsadd L
.97619 .0363 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.15986 .0206 L
.29592 .01668 L
.43197 .0157 L
.56803 .01668 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.15986 .0206 -2.5 2.5 Mabsadd m
.15986 .0206 2.5 2.5 Mabsadd L
.15986 .0206 2.5 -2.5 Mabsadd L
.15986 .0206 -2.5 -2.5 Mabsadd L
.15986 .0206 -2.5 2.5 Mabsadd L closepath F
.29592 .01668 -2.5 2.5 Mabsadd m
.29592 .01668 2.5 2.5 Mabsadd L
.29592 .01668 2.5 -2.5 Mabsadd L
.29592 .01668 -2.5 -2.5 Mabsadd L
.29592 .01668 -2.5 2.5 Mabsadd L closepath F
.43197 .0157 -2.5 2.5 Mabsadd m
.43197 .0157 2.5 2.5 Mabsadd L
.43197 .0157 2.5 -2.5 Mabsadd L
.43197 .0157 -2.5 -2.5 Mabsadd L
.43197 .0157 -2.5 2.5 Mabsadd L closepath F
.56803 .01668 -2.5 2.5 Mabsadd m
.56803 .01668 2.5 2.5 Mabsadd L
.56803 .01668 2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`80057oo`D0053oo`D002Goo`D002Koo`D00:coo`008ooo00<00?ooool08?oo
o`00>P00Y_oo000Sool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`03ool50004ool:00000ooo003oo`06ool01000oooooooo1P000ooo2`00
0_oo0P000ooo1P000ooo0P0000?oo`00ool01`000_oo00<00?ooool01`000ooo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oo`00ool600000ooo003oo`020003ool60003
ool20002ool800000ooo00000003ool60002ool20003ool60003ool200000ooo003oo`090006ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool5002/ool002?oo`03
003ooooo02Goo`D000Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`@000;oo``0
00;oo`8000?oo`/000Ooo`03003ooooo00?oo`D000Koo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00;oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00?oo`D000Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D0
0:coo`008ooo00<00?ooool09Ooo3@000ooo00@00?ooooooo`H000?oo`8000?oo`<000Goo`D001Wo
o`X000?oo`D002Goo`D002Goo`D002Koo`D002Goo`D002Koo`D00:coo`008ooo00<00?ooool09Ooo
1@009Ooo1@008ooo6`005?oo0P009_oo1@00oooo;Ooo000Sool00`00ooooo`0Uool50003ool2000P
ool5000Wool2000EoolZ000Dool3000Xool00`00ooooo`0Xool00`00ooooo`3Fool002?oo`03003o
oooo02Goo`D007coo`8001CooeD001Coo`<002Ooo`800:koo`008ooo0P00<Ooo00<00?ooool0M?oo
00<00?ooool09_oo0P00:Ooo0P005?oo@@00[Ooo000Sool00`00ooooo`3kool00`00ooooo`0Wool2
000Xool3002]ool002?oo`03003ooooo03?oo`03003ooooo0?oooa_oo`03003ooooo0:coo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`0fool00`00ooooo`3oooo7ool002?oo`03003o
oooo0?ooooooo`7oo`008ooo0P00>Ooo0P00ooooa_oo000Sool00`00ooooo`3ooom[oon8000=ool0
02?oo`03003ooooo03_oo`800?ooobkoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool2003oool[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00@_oo00<00?ooool0oooo9ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`03
003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`17ool00`00ooooo`3ooolQool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00Booo00<00?ooool0oooo7_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04coo`800?oooago
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1?ool2003ooolJool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0DOoo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0057oo`800?oooaSoo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1?ool5003ooolGool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0EOoo00<00?ooool0oooo4ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo05Goo`03003ooooo0?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001_oo00<00?ooool0F?oo00<00?ooool0oooo4?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Hool00`00ooooo`3oool@ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`8005coo`03003ooooo0?ooo`goo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0Fooo00<00?ooool0oooo3Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<0
0?ooool02ooo000Sool00`00ooooo`1Mool00`00ooooo`3oool;ool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo05koo`03
003ooooo0?ooo`[oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo00000002
0003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool20000
1?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<0
0?ooool0H?oo00<00?ooool0oooo2?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Go
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Qool00`00ooooo`3oool7ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool002?oo`8006Coo`03003ooooo0?ooo`Goo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000S
ool00`00ooooo`1Sool00`00ooooo`3oool5ool00`00ooooo`0Fool5000Jool01P00oooooooo003o
o`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?o
o`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Vool00`00oooo
o`3oool2ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
JOoo00<00?ooool0o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo06coo`03003ooooo0?_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1^ool2003jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0LOoo0P00mooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1gool00`00ooooo`3`ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0N_oo00<00?ooool0kOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo07_oo`800>goo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0005ool3001jool5003[ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0O?oo00<0
0?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo07ooo`800>Woo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`22ool2003V
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00Q_oo0P00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Soo`03003ooooo
0=ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2;ool00`00ooooo`3Lool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Sooo
00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo093oo`03003ooooo0=Ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0TOoo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
Uooo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Gool00`00
ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Woo`03003ooooo0<ko
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0VOoo00<00?ooool0c_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool00`00ooooo`3;ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00X?oo00<00?ooool0b?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00
ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`80
0003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?ooool0Wooo00<00?ooool0b?oo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool01?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000oooo
o`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00ooooo`35ool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Tool40032ool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00Y_oo0P00`_oo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0:Coo`D00<7oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo00<00?ooool0]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool2
002cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;_oo`03003o
oooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool00`00ooooo`2Yool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Coo`03003ooooo0:?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`36ool2002Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00b_oo0P00Wooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0cooo0`00
V?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo0P00Uooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Go
o`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0=Ooo`03003ooooo093oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?ooool0Sooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0=_oo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Mool2002;ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`8001[o
o`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03
003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo0P00ooooK?oo00<0
0?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00oooo
o`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01Soo`03003ooooo01Woo`04
003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`18ool2
000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3[ool2
001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?7o
o`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004
ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n_oo0`00KOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?[o
o`8006koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3iool5001/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nooo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooo`8006Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3oool3ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo1_oo00<00?ooool0H_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooo`Woo`03003ooooo05ooohP000goo`008ooo00<00?ooool0oooo2Ooo
00<00?ooool0m?oo000Sool00`00ooooo`3oool<ool00`00ooooo`3aool002?oo`800?ooo`goo`03
003ooooo0?7oo`008ooo00<00?ooool0oooo3_oo00<00?ooool0kooo000Sool00`00ooooo`3oool?
ool00`00ooooo`3^ool002?oo`03003ooooo0?oooa7oo`03003ooooo0>coo`008ooo00<00?ooool0
oooo4_oo00<00?ooool0jooo000Sool00`00ooooo`3ooolDool00`00ooooo`3Yool002?oo`03003o
oooo0?oooaCoo`03003ooooo0>Woo`008ooo0P00oooo6?oo00<00?ooool0i_oo000Sool00`00oooo
o`3ooolGool00`00ooooo`3Vool002?oo`03003ooooo0?oooa[oo`03003ooooo0>?oo`008ooo00<0
0?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo
0?oooagoo`03003ooooo0>3oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3ooolOool2003O
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo8_oo0P00g?oo000?ool20004
ool20004ool20006ool00`00ooooo`3oooooool1ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?ooobGoo`<002Soo`<00:goo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00oooo9_oo10000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0`00
[_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobCoo`D002Ko
o`D00:coo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ooooool1ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooooooo0Ooo000?ool30003ool20004ool20006ool00`00ooooo`3oooooool1ool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-104.839, 0.0235946, 3.27229}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 22, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -12 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(50)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(100)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(150)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(200)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(250)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(300)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .03434 L
.7381 .04218 L
.97619 .04415 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .03434 -1.875 0 Mabsadd m
.5 .03434 0 2.5 Mabsadd L
.5 .03434 1.875 0 Mabsadd L
.5 .03434 0 -2.5 Mabsadd L
.5 .03434 -1.875 0 Mabsadd L closepath F
.7381 .04218 -1.875 0 Mabsadd m
.7381 .04218 0 2.5 Mabsadd L
.7381 .04218 1.875 0 Mabsadd L
.7381 .04218 0 -2.5 Mabsadd L
.7381 .04218 -1.875 0 Mabsadd L closepath F
.97619 .04415 -1.875 0 Mabsadd m
.97619 .04415 0 2.5 Mabsadd L
.97619 .04415 1.875 0 Mabsadd L
.97619 .04415 0 -2.5 Mabsadd L
.97619 .04415 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.2619 .02256 L
.5 .01668 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.2619 .02256 -2.5 2.5 Mabsadd m
.2619 .02256 2.5 2.5 Mabsadd L
.2619 .02256 2.5 -2.5 Mabsadd L
.2619 .02256 -2.5 -2.5 Mabsadd L
.2619 .02256 -2.5 2.5 Mabsadd L closepath F
.5 .01668 -2.5 2.5 Mabsadd m
.5 .01668 2.5 2.5 Mabsadd L
.5 .01668 2.5 -2.5 Mabsadd L
.5 .01668 -2.5 -2.5 Mabsadd L
.5 .01668 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<003ooo`D003ooo`D003ooo`D00:coo`00
8ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`08ool50004ool;000:ool01000oooooooo1P00
0ooo0P000_oo1P000ooo0P000ooo1P0000?oo`0000000`0000Coo`00000000Ooo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Soo`D000_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00[oo`03003ooooo00Soo`D00:coo`008ooo00<00?ooool0@Ooo00<00?oo
0000>_oo0`0000?oo`0000000`000_oo1P000ooo00@00?ooooooo``002Coo`D003ooo`D003ooo`D0
0:coo`008ooo00<00?ooool0A?oo00<00?ooool09ooo1P000ooo00@00?ooooooo`<000Coo`D001_o
o`/001Woo`D00?ooocGoo`008ooo00<00?ooool0?_oo1@000ooo00<00?ooool03Ooo0`000ooo00@0
0?ooooooo`H000?oo`8001Ooo`D002Koo`/0017oo`03003ooooo0?ooocCoo`008ooo00<00?ooool0
?_oo1@000_oo1P000ooo0P000ooo0`00;?oo1@00<Ooo30001?oo0`00oooo=Ooo000Sool2000oool5
0021oolF000cool00`00ooooo`1Joon8000=ool002?oo`03003ooooo03koo`D000Koo`03003ooooo
07coo`80013oob80013oo`<0047oo`8001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0?_oo1@00^OooE`005ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<
ool00`00ooooo`2mool20012ool3000Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?oooe;oo`03003ooooo01Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Cooo0P00
oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0DOoo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo05Coo`03003ooooo0?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Fool2003ooolCool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0FOoo00<00?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005goo`03003ooooo0?oo
o`coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Nool00`00ooooo`3oool:ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo
08Coo`03003ooooo00_oo`005?oo0`001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0HOoo0P00oooo
2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?oo
ool0I?oo00<00?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?oo
ool0oooo0Ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02ooo000Dool40003ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Woo`03003ooooo0?koo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo0P00Jooo
00<00?ooool0oOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`008ooo00<00?ooool0K?oo00<00?ooool0nooo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0Kooo
00<00?ooool0n?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077o
o`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001hool00`00
ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07coo`800>coo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20006ool00`00ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q?oo
0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`<008Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`22ool5003Sool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0R_oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8008goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0SOoo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08ooo`03003ooooo
0=Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2002Cool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo
0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2002Kool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
09[oo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00X?oo0P00bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Co
o`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo
01Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
00koo`@000;oo`<000Coo`8000Koo`03003ooooo0:Goo`03003ooooo0<;oo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0YOoo00<00?ooool0`_oo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000@ool00`00oooo
o`04ool01000ooooo`000_oo00<00?ooool00ooo0`00ooooJooo00<00?ooool0C_oo00<00?ooool0
3_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?oo
ool000Goo`03003ooooo0:Ooo`800<7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000Goo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2m
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:goo`03003ooooo0;[o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0;3oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0/_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2cool0
0`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool2002^ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2m
ool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`35ool00`00ooooo`2Rool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`38ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Ko
o`D009ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0cOoo
0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800=7oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3C
ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003o
oooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0eOoo00<00?ooool0T_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Gool00`00ooooo`2Aool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0f?oo00<00?ooool0Sooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Sool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool2003Nool2002;ool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03
003ooooo0>3oo`03003ooooo08Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<0
0?ooool0hOoo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800>Coo`03003ooooo08Coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Vool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo
00<00?ooool0j?oo0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`06ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00ooo0`00jooo00<00?ooool0
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Go
o`03003ooooo0>_oo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000Goo`04003ooooo0005ool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
k_oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool40003ool20006
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?3oo`80
07Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0nOoo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?_o
o`8006goohP000goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3nool00`00oooo
o`3nool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000Sool0
0`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`Coo`03003ooooo0?Woo`008ooo00<00?oo
ool0oooo1Ooo00<00?ooool0n?oo000Sool2003oool8ool00`00ooooo`3fool002?oo`03003ooooo
0?ooo`Ooo`03003ooooo0?Koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:
ool00`00ooooo`3cool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00@_oo
0P00[Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooo`goo`@0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool000000:goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool;ool5000oool5002/ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000ooo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-70.57, 0.0147059, 1.7846}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 15, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -12 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(50)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(100)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(150)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(200)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(250)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(300)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .03434 L
.7381 .04415 L
.97619 .04807 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .03434 -1.875 0 Mabsadd m
.5 .03434 0 2.5 Mabsadd L
.5 .03434 1.875 0 Mabsadd L
.5 .03434 0 -2.5 Mabsadd L
.5 .03434 -1.875 0 Mabsadd L closepath F
.7381 .04415 -1.875 0 Mabsadd m
.7381 .04415 0 2.5 Mabsadd L
.7381 .04415 1.875 0 Mabsadd L
.7381 .04415 0 -2.5 Mabsadd L
.7381 .04415 -1.875 0 Mabsadd L closepath F
.97619 .04807 -1.875 0 Mabsadd m
.97619 .04807 0 2.5 Mabsadd L
.97619 .04807 1.875 0 Mabsadd L
.97619 .04807 0 -2.5 Mabsadd L
.97619 .04807 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.2619 .02453 L
.5 .01864 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.2619 .02453 -2.5 2.5 Mabsadd m
.2619 .02453 2.5 2.5 Mabsadd L
.2619 .02453 2.5 -2.5 Mabsadd L
.2619 .02453 -2.5 -2.5 Mabsadd L
.2619 .02453 -2.5 2.5 Mabsadd L closepath F
.5 .01864 -2.5 2.5 Mabsadd m
.5 .01864 2.5 2.5 Mabsadd L
.5 .01864 2.5 -2.5 Mabsadd L
.5 .01864 -2.5 -2.5 Mabsadd L
.5 .01864 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<008?oo`D003ooo`D00:coo`008ooo00<0
0?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`08ool50004ool;000:ool00`00ooooo`0;ool00`00oooo
o`09ool20003ool600000ooo0000000300000ooo000000040003ool20003ool60003ool20002ool6
0005ool00`00ooooo`0:ool00`00ooooo`08ool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`0:ool00`00ooooo`08ool5002/ool002?oo`03003ooooo047oo`03003oo`0003koo`D0
00_oo`04003oooooool<0002ool60003ool01000oooooooo1P003ooo1@00?ooo1@00?ooo1@00[?oo
000Sool00`00ooooo`14ool00`00ooooo`0`ool01000oooooooo1P0000?oo`0000000`000_oo1P00
4ooo2`006Ooo1@00oooo=Ooo000Sool00`00ooooo`0nool50003ool00`00ooooo`0Cool01000oooo
oooo1P000ooo0P000ooo1P003_oo1@009_oo2`003_oo1@00oooo=Ooo000Sool00`00ooooo`0nool5
0002ool60003ool20003ool60003ool00`00ooooo`0Sool5000aool<0004ool3003oooleool002?o
o`8003ooo`D0087ooaH0093oohP000goo`008ooo00<00?ooool0?_oo1@001_oo00<00?ooool0O?oo
0P004?oo8P004?oo0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0nool5
002ioolR000cool00`00ooooo`0Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
04coo`03003ooooo0;goo`<000ooob80013oo`<001Ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0oooo3_oo00<00?ooool0<?oo4`005ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2001?ool2003oool1ool2000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0DOoo00<00?ooool0
oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool00`00ooooo`3ooolG
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Ko
o`800?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00GOoo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1Lool00`00ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05ko
o`03003ooooo0?ooo`[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Gooo00<0
0?ooool0oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20006ool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1Qool2003oool8ool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo
0002ool00`00ooooo`03ool3003ooom[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000?o
o`04003ooooo0005ool00`00ooooo`1Tool00`00ooooo`3oool4ool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`1V
ool2000=ool20005ool20006ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`1Wool00`00ooooo`3oool1ool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool001Coo`@000?oo`8000Koo`03003ooooo0?ooof_o
o`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool2
0005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P00
00Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0JOoo00<0
0?ooool0o_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Sool2001[ool00`00ooooo`3mool00`00ooooo`04ool20003ool60003ool01000
oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1/ool00`00ooooo`3kool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool0
3ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool0
2ooo000Sool00`00ooooo`1_ool00`00ooooo`3hool00`00ooooo`12ool2000?ool00`00ooooo`0:
ool2000:ool2000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0LOoo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo
0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`8007Soo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1iool2003_ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0O?oo0P00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07ooo`03003ooooo0>So
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo08;oo`03003ooooo0>Goo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`24ool2003Tool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00ooo0`00Q?oo0P00i?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo08;oo`D00>?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`27ool00`00ooooo`3Pool00`00ooooo`24
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool0
0`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00SOoo00<00?ooool0fooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2=ool00`00ooooo`3Jool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0Sooo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009?oo`03003ooooo0=Goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Dool2003Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Uooo00<00?ooool0
d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Hool00`00ooooo`3?ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`8009_oo`03003ooooo0<goo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0V_oo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09go
o`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002Pool20039ool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005
ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00ooooo`35ool00`00
ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03
ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<0
00?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ko
o`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?oo
ool001Koo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo00<00?ooool0YOoo00<00?oo
ool0`_oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`80
00Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0
013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Uool00`00oooo
o`32ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool0013oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool3003ooom[ool0
0`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0013oo`04
003oooooool30003ool01000ooooo`001Ooo00<00?ooool0Yooo0P00`Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?oooooo
o`@000?oo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;Soo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool00`00ooooo`2b
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0;[oo`800:koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2mool00`00ooooo`2Zool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool0
0`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0`_oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Go
o`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Soo`800:3oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool30038ool2002Pool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0a_oo1@00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<_oo`03003ooooo09coo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20006ool00`00ooooo`3=ool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00dOoo00<00?ooool0Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=?oo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3Eool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=Ooo`03003o
oooo097oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Hool00`00ooooo`2?ool00`00ooooo`0Gool2000J
ool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo
08coo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02?oo`800=koo`8008_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`@001;oo`03003ooooo03So
o`03003ooooo00_oo`008ooo00<00?ooool0h?oo00<00?ooool0Qooo00<00?ooool0B?oo0P00>_oo
00<00?ooool02ooo000Sool00`00ooooo`3Qool00`00ooooo`26ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00i?oo
00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>Koo`03003ooooo087oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40002ool30004ool20006ool00`00ooooo`3Xool20020ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00Goo`04003ooooo0002ool00`00oooo
o`03ool3003[ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool0013oo`04003ooooo
ool30003ool01000ooooo`001Ooo00<00?ooool0jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo0>koo`03003ooooo
07Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`@000?oo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0l?oo0P00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0??oo`03003ooooo07Coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3fool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00nOoo00<00?ooool0
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3iool00`00ooooo`1^ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0nooo0P00KOooR0003Ooo000Sool00`00ooooo`3oooooool1ool002?o
o`03003ooooo0?koo`03003ooooo0?koo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool2
ool00`00ooooo`3kool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo1?oo00<0
0?ooool0nOoo000Sool00`00ooooo`3oool5ool00`00ooooo`3hool002?oo`800?ooo`Soo`03003o
oooo0?Koo`008ooo00<00?ooool0oooo1ooo00<00?ooool0m_oo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo0?ooo`[oo`03003ooooo0??oo`003ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool<ool30012ool2002]ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo0`00oooo3Ooo10000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`000000[Ooo000?ool20003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`_oo`D003ooo`D00:coo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oooooool1ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`003ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-70.57, 0.0147059, 1.7846}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 17, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -12 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(50)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(100)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(150)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(200)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(250)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(300)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .03434 L
.7381 .05396 L
.97619 .06769 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .03434 -1.875 0 Mabsadd m
.5 .03434 0 2.5 Mabsadd L
.5 .03434 1.875 0 Mabsadd L
.5 .03434 0 -2.5 Mabsadd L
.5 .03434 -1.875 0 Mabsadd L closepath F
.7381 .05396 -1.875 0 Mabsadd m
.7381 .05396 0 2.5 Mabsadd L
.7381 .05396 1.875 0 Mabsadd L
.7381 .05396 0 -2.5 Mabsadd L
.7381 .05396 -1.875 0 Mabsadd L closepath F
.97619 .06769 -1.875 0 Mabsadd m
.97619 .06769 0 2.5 Mabsadd L
.97619 .06769 1.875 0 Mabsadd L
.97619 .06769 0 -2.5 Mabsadd L
.97619 .06769 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.2619 .03434 L
.5 .02845 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.2619 .03434 -2.5 2.5 Mabsadd m
.2619 .03434 2.5 2.5 Mabsadd L
.2619 .03434 2.5 -2.5 Mabsadd L
.2619 .03434 -2.5 -2.5 Mabsadd L
.2619 .03434 -2.5 2.5 Mabsadd L closepath F
.5 .02845 -2.5 2.5 Mabsadd m
.5 .02845 2.5 2.5 Mabsadd L
.5 .02845 2.5 -2.5 Mabsadd L
.5 .02845 -2.5 -2.5 Mabsadd L
.5 .02845 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<008?oo`D003ooo`D00:coo`008ooo00<0
0?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`0:ool20005ool;000:ool00`00ooooo`0;ool00`00oooo
o`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`060003ool20002ool30005ool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:
ool00`00ooooo`08ool5002/ool002?oo`03003ooooo047oo`03003oo`00047oo`03003ooooo00ko
o``002Coo`D001Soo`04003oooooool60003ool2000Hool5000oool5002/ool002?oo`03003ooooo
04Coo`03003ooooo05_oo`/001Woo`D000Coo`<000?oo`8000?oo`H00?ooob3oo`008ooo00<00?oo
ool0?_oo1@000ooo00<00?ooool0>Ooo1@009_oo2`000_oo0P000ooo1P0000?oo`0000000`0000Co
o`0000000?oooc7oo`008ooo00<00?ooool0?_oo1@001?oo00<00?ooool0>?oo1@001Ooo0`000ooo
00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool30004ool<0002ool5003oooleool0
02?oo`8003ooo`D000;oo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P0000?oo`0000000`000_oo0`00>?oo3000V_ooR0003Ooo000Sool00`00oooo
o`0nool50006ool00`00ooooo`0fool50011ool20006ool>002<ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo03koo`D003ooo`D005Ooo`d007ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0C?oo00<00?ooool0W?oo3P00LOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3iool>0005ool2001Lool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`8004ooo`800;Ooo`l005Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
3Ooo0`001ooo4@00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool00`00
ooooo`2iool00`00ooooo`0GoolA000bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo057oo`03003ooooo0>Cooa4000Ooo`8001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooB_oo2P005ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1D
ool00`00ooooo`3iool3000Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oooe?oo`03
003ooooo01Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E_oo0P00oooo4ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Mool0
0`00ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05coo`03003o
oooo0?ooo`coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0G_oo00<00?ooool0
oooo2_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Oool00`00ooooo`3oool9
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000Coo`8000Koo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
067oo`800?ooo`Soo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003o
oooo00?oo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool0
00Goo`03003ooooo06Coo`03003ooooo0?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo06Koo`8000goo`80
00Goo`8000Koo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
06Ooo`03003ooooo0?ooo`7oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0
5_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?o
o`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo
0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Yool00`00ooooo`3nool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02?oo`8006_oo`03003ooooo0?goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002?oo`03003ooooo06coo`03003ooooo0?_oo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03
003ooooo06ooo`03003ooooo0?Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`80
01Koo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1aool2003gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00N?oo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Woo`800>ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1lool2003/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo08Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`03ool30024ool2003Tool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0P_oo
1@00hooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo08[o
o`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002=ool00`00ooooo`3Kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2?
ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00Tooo00<00?ooool0eOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo09Coo`800=Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Gool00`00ooooo`3@ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`03003ooooo0<ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00Vooo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Jool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0WOoo00<00?ooool0
b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800:3oo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo
000Fool00`00ooooo`0;ool002?oo`03003ooooo0:;oo`03003ooooo0<Goo`03003ooooo00Coo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo
00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?oo
ool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000>ool40002ool30004ool20006ool00`00ooooo`2Uool00`00ooooo`32ool00`00
ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`004?oo00<00?oo
ool01?oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Goo`03003ooooo0<;oo`03003o
oooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00
4?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooof_oo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`004?oo00@00?ooooooo`<0
00?oo`04003ooooo0005ool00`00ooooo`2Wool20031ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00005ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Z_oo
00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo10000ooo0P00
1_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2]ool0
0`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0/ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`03003ooooo0;;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo0P00[_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`32ool2002Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0aOoo00<00?ooool0
X_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<00<Soo`800:3oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`36ool5002Oool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03
003ooooo0<goo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Aool00`00ooooo`2Gool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Goo`03
003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00eooo00<00?ooool0TOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo01Ooo`8001[oo`@000Coo`<0
00?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0fooo00<00?ooool0S?oo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00g_oo
0P00Rooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Pool00`00ooooo`27ool00`00ooooo`18ool2000jool00`00ooooo`0;
ool002?oo`03003ooooo0>7oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Tool00`00ooooo`24
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<0
00Coo`8000Koo`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool01_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`<00>_o
o`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04
003ooooo0005ool00`00ooooo`3[ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo0>koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo
10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3`ool2001hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?Koo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003iool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Woo`03003ooooo06koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3kool2001]oon8000=ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0
o_oo00<00?ooool0o_oo000Sool2003oooooool2ool002?oo`03003ooooo0?ooo`;oo`03003ooooo
0?_oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool4ool00`00ooooo`3iool0
02?oo`03003ooooo0?ooo`Goo`03003ooooo0?Soo`008ooo0P00oooo2?oo00<00?ooool0m_oo000S
ool00`00ooooo`3oool7ool00`00ooooo`3fool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<0
0?ooool0oooo2_oo00<00?ooool0looo000?ool20004ool20004ool20006ool00`00ooooo`3ooooo
ool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`coo`<004;oo`800:goo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3
003oool=ool40002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`0200000ooo0000002]ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo2ooo1@00?ooo1@00[?oo000Aool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooooooo`7oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20004ool20004
ool20006ool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-70.57, 0.0147059, 1.7846}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 27, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00147151 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -18 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(100)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(200)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(300)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(400)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .02943 L
.59524 .03384 L
.78571 .03532 L
.97619 .03679 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .02943 -1.875 0 Mabsadd m
.40476 .02943 0 2.5 Mabsadd L
.40476 .02943 1.875 0 Mabsadd L
.40476 .02943 0 -2.5 Mabsadd L
.40476 .02943 -1.875 0 Mabsadd L closepath F
.59524 .03384 -1.875 0 Mabsadd m
.59524 .03384 0 2.5 Mabsadd L
.59524 .03384 1.875 0 Mabsadd L
.59524 .03384 0 -2.5 Mabsadd L
.59524 .03384 -1.875 0 Mabsadd L closepath F
.78571 .03532 -1.875 0 Mabsadd m
.78571 .03532 0 2.5 Mabsadd L
.78571 .03532 1.875 0 Mabsadd L
.78571 .03532 0 -2.5 Mabsadd L
.78571 .03532 -1.875 0 Mabsadd L closepath F
.97619 .03679 -1.875 0 Mabsadd m
.97619 .03679 0 2.5 Mabsadd L
.97619 .03679 1.875 0 Mabsadd L
.97619 .03679 0 -2.5 Mabsadd L
.97619 .03679 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02943 m
.21429 .01913 L
.40476 .01619 L
.59524 .01619 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02943 -2.5 2.5 Mabsadd m
.02381 .02943 2.5 2.5 Mabsadd L
.02381 .02943 2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 2.5 Mabsadd L closepath F
.21429 .01913 -2.5 2.5 Mabsadd m
.21429 .01913 2.5 2.5 Mabsadd L
.21429 .01913 2.5 -2.5 Mabsadd L
.21429 .01913 -2.5 -2.5 Mabsadd L
.21429 .01913 -2.5 2.5 Mabsadd L closepath F
.40476 .01619 -2.5 2.5 Mabsadd m
.40476 .01619 2.5 2.5 Mabsadd L
.40476 .01619 2.5 -2.5 Mabsadd L
.40476 .01619 -2.5 -2.5 Mabsadd L
.40476 .01619 -2.5 2.5 Mabsadd L closepath F
.59524 .01619 -2.5 2.5 Mabsadd m
.59524 .01619 2.5 2.5 Mabsadd L
.59524 .01619 2.5 -2.5 Mabsadd L
.59524 .01619 -2.5 -2.5 Mabsadd L
.59524 .01619 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=Ooo1@00<ooo1@00=?oo1@00<ooo1@00=?oo1@00[?oo000Sool00`00
ooooo`0^oooo000/002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003oo`00008000?ooaT00004ool000000003ool30002ool00`00oooo
o`08ool00`00ooooo`06ool50009ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`06ool50009ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00oooo
o`05ool50009ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool5
002/ool002?oo`03003ooooo03Koo`04003oo`00000Kool60003ool01000oooooooo0`001ooo1@00
4ooo3P004_oo1@00=?oo1@00<ooo1@00=?oo1@00[?oo000Sool00`00ooooo`0cool5000;ool01000
oooooooo1P000ooo0P006_oo1@008Ooo3P001?oo1@00=?oo1@00oooo7_oo000Sool00`00ooooo`0c
ool50002ool6001PoolS000Kool2000hool00`00ooooo`3Tool002?oo`03003ooooo03?oo`D006ko
o`<001[oocT001_oo`<003Koo`03003ooooo0:coo`008ooo00<00?ooool0<ooo1@001_oo00<00?oo
ool0I_oo00<00?ooool0=?oo0`006oooEP00[Ooo000Sool00`00ooooo`0cool5002Wool00`00oooo
o`0eool2000gool2002]ool002?oo`8004;oo`03003ooooo0?ooo`goo`03003ooooo0:coo`008ooo
00<00?ooool0@Ooo00<00?ooool0oooo9oooR0003Ooo000Sool00`00ooooo`13ool00`00ooooo`3o
oolUool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`03003ooooo0?ooobCo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`16ool2003ooolSool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0BOoo
00<00?ooool0oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`8004goo`03003ooooo0?oooacoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1>ool2003ooolKool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0DOoo0P00oooo6?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oooaCoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Gool00`00ooooo`3ooolAool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
05Soo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Iool2003oool@ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0G?oo0P00oooo3Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05ooo`03003ooooo
0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Rool00`00ooooo`3o
ool6ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo
000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02
ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00
8ooo00<00?ooool0IOoo00<00?ooool0oooo0ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00
ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`04
ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`0;ool002?oo`03003ooooo06Ooo`03003ooooo0?ooo`7oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000S
ool00`00ooooo`1Xool00`00ooooo`3oool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0J_oo
00<00?ooool0oOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000>ool40003ool20004ool2
0006ool00`00ooooo`1Zool00`00ooooo`3mool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0KOoo0`00n_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<006goo`800?_oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1/ool4003jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0K_oo00<00?oo0000nOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo
00<00?ooool0L_oo0P00m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Goo`800??oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1hool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo00<00?ooool0k?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1kool00`00ooooo`3/ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo07goo`03003ooooo0>[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0O_oo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`20ool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo087oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`23ool00`00ooooo`3Tool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0Q_oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Woo`03003o
oooo0=koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool2003Mool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
S_oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`8009;oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0TOoo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Fool2003Bool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0VOoo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo0<_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2Oool00`00ooooo`38ool00`00ooooo`0eool00`00ooooo`03ool200001?oo
003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo
0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3
000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000oooo
o`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00ooooo`35ool00`00ooooo`04ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00oooo
o`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003o
oooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001Woo`03
003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0Y?oo00<00?ooool0`ooo00<0
0?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;o
o`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0YOoo0`00`_oo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<00:Koo`800<;oo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Tool50031ool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:oo
o`800;Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2002cool2002fool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo00<0
0?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2jool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002nool2002[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<?oo`03003ooooo
0:Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`36ool00`00ooooo`2Qool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00bOoo
0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00ooooo`2Fool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00e?oo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Koo`8009;oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0g?oo00<0
0?ooool0Rooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<0
0?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Nool30029ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool3003Nool2002:ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gOoo1@00R?oo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Rool00`00ooooo`25ool00`00ooooo`0cool4
000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001_oo00<00?ooool0i?oo00<00?ooool0Pooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0>Ooo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Zool00`00ooooo`1mool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0k?oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>ooo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3bool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?;oo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003fool0
0`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Ooo`03003ooooo
073oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n?oo00<00?ooool0Kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?[oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3mool00`00oooo
o`1Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0oooo0Ooo00<00?ooool0Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2003ooom/oon8000=ool002?oo`03003ooooo0?ooo`?oo`800?_oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool6ool2003hool002?oo`03003ooooo0?oo
ooooo`7oo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool9ool0
0`00ooooo`3dool002?oo`03003ooooo0?ooo`coo`03003ooooo0?7oo`008ooo00<00?ooool0oooo
3?oo00<00?ooool0lOoo000Sool2003oooooool2ool002?oo`03003ooooo0?ooo`ooo`03003ooooo
0>koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolAool2003]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool00`00oooo
o`3oooooool1ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?oooaOoo`03003o
oooo0>Koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3ooolHool2000gool00`00ooooo`2/ool000goo`D000;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00oooo5ooo10000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01P00[?oo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooomAool00`00ooooo`2/ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooooooo`7oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooooooo
0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-82.8423, 0.0176688, 2.2871}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 15, 400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 0.000130801 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .14552 -24 -4.5 ]
[-0.00939 .14552 0 4.5 ]
[-0.00939 .27632 -24 -4.5 ]
[-0.00939 .27632 0 4.5 ]
[-0.00939 .40712 -24 -4.5 ]
[-0.00939 .40712 0 4.5 ]
[-0.00939 .53792 -24 -4.5 ]
[-0.00939 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .14552 m
.00936 .14552 L
s
[(1000)] -0.00939 .14552 1 0 Mshowa
.00311 .27632 m
.00936 .27632 L
s
[(2000)] -0.00939 .27632 1 0 Mshowa
.00311 .40712 m
.00936 .40712 L
s
[(3000)] -0.00939 .40712 1 0 Mshowa
.00311 .53792 m
.00936 .53792 L
s
[(4000)] -0.00939 .53792 1 0 Mshowa
.125 Mabswid
.00311 .04088 m
.00686 .04088 L
s
.00311 .06704 m
.00686 .06704 L
s
.00311 .0932 m
.00686 .0932 L
s
.00311 .11936 m
.00686 .11936 L
s
.00311 .17168 m
.00686 .17168 L
s
.00311 .19784 m
.00686 .19784 L
s
.00311 .224 m
.00686 .224 L
s
.00311 .25016 m
.00686 .25016 L
s
.00311 .30248 m
.00686 .30248 L
s
.00311 .32864 m
.00686 .32864 L
s
.00311 .3548 m
.00686 .3548 L
s
.00311 .38096 m
.00686 .38096 L
s
.00311 .43328 m
.00686 .43328 L
s
.00311 .45944 m
.00686 .45944 L
s
.00311 .4856 m
.00686 .4856 L
s
.00311 .51176 m
.00686 .51176 L
s
.00311 .56408 m
.00686 .56408 L
s
.00311 .59024 m
.00686 .59024 L
s
.00311 .6164 m
.00686 .6164 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01602 L
.14803 .01642 L
.16874 .01733 L
.18944 .01825 L
.21014 .01995 L
.23085 .02178 L
.25155 .02492 L
.27226 .02832 L
.29296 .0312 L
.31366 .03682 L
.33437 .04218 L
.35507 .04715 L
.37578 .05461 L
.39648 .06416 L
.41718 .07567 L
.43789 .08587 L
.45859 .09934 L
.4793 .11425 L
.5 .12747 L
.5207 .13885 L
.54141 .15206 L
.56211 .16657 L
.58282 .179 L
.60352 .19169 L
.62422 .20241 L
.64493 .2134 L
.66563 .22295 L
.68634 .23263 L
.70704 .23773 L
.72774 .24309 L
.74845 .24728 L
.76915 .25107 L
.78986 .25343 L
.81056 .25565 L
.83126 .25683 L
.85197 .25787 L
.87267 .25931 L
.89337 .25971 L
.91408 .26049 L
.93478 .26075 L
.95549 .26088 L
.97619 .26101 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01602 -1.875 0 Mabsadd m
.12733 .01602 0 2.5 Mabsadd L
.12733 .01602 1.875 0 Mabsadd L
.12733 .01602 0 -2.5 Mabsadd L
.12733 .01602 -1.875 0 Mabsadd L closepath F
.14803 .01642 -1.875 0 Mabsadd m
.14803 .01642 0 2.5 Mabsadd L
.14803 .01642 1.875 0 Mabsadd L
.14803 .01642 0 -2.5 Mabsadd L
.14803 .01642 -1.875 0 Mabsadd L closepath F
.16874 .01733 -1.875 0 Mabsadd m
.16874 .01733 0 2.5 Mabsadd L
.16874 .01733 1.875 0 Mabsadd L
.16874 .01733 0 -2.5 Mabsadd L
.16874 .01733 -1.875 0 Mabsadd L closepath F
.18944 .01825 -1.875 0 Mabsadd m
.18944 .01825 0 2.5 Mabsadd L
.18944 .01825 1.875 0 Mabsadd L
.18944 .01825 0 -2.5 Mabsadd L
.18944 .01825 -1.875 0 Mabsadd L closepath F
.21014 .01995 -1.875 0 Mabsadd m
.21014 .01995 0 2.5 Mabsadd L
.21014 .01995 1.875 0 Mabsadd L
.21014 .01995 0 -2.5 Mabsadd L
.21014 .01995 -1.875 0 Mabsadd L closepath F
.23085 .02178 -1.875 0 Mabsadd m
.23085 .02178 0 2.5 Mabsadd L
.23085 .02178 1.875 0 Mabsadd L
.23085 .02178 0 -2.5 Mabsadd L
.23085 .02178 -1.875 0 Mabsadd L closepath F
.25155 .02492 -1.875 0 Mabsadd m
.25155 .02492 0 2.5 Mabsadd L
.25155 .02492 1.875 0 Mabsadd L
.25155 .02492 0 -2.5 Mabsadd L
.25155 .02492 -1.875 0 Mabsadd L closepath F
.27226 .02832 -1.875 0 Mabsadd m
.27226 .02832 0 2.5 Mabsadd L
.27226 .02832 1.875 0 Mabsadd L
.27226 .02832 0 -2.5 Mabsadd L
.27226 .02832 -1.875 0 Mabsadd L closepath F
.29296 .0312 -1.875 0 Mabsadd m
.29296 .0312 0 2.5 Mabsadd L
.29296 .0312 1.875 0 Mabsadd L
.29296 .0312 0 -2.5 Mabsadd L
.29296 .0312 -1.875 0 Mabsadd L closepath F
.31366 .03682 -1.875 0 Mabsadd m
.31366 .03682 0 2.5 Mabsadd L
.31366 .03682 1.875 0 Mabsadd L
.31366 .03682 0 -2.5 Mabsadd L
.31366 .03682 -1.875 0 Mabsadd L closepath F
.33437 .04218 -1.875 0 Mabsadd m
.33437 .04218 0 2.5 Mabsadd L
.33437 .04218 1.875 0 Mabsadd L
.33437 .04218 0 -2.5 Mabsadd L
.33437 .04218 -1.875 0 Mabsadd L closepath F
.35507 .04715 -1.875 0 Mabsadd m
.35507 .04715 0 2.5 Mabsadd L
.35507 .04715 1.875 0 Mabsadd L
.35507 .04715 0 -2.5 Mabsadd L
.35507 .04715 -1.875 0 Mabsadd L closepath F
.37578 .05461 -1.875 0 Mabsadd m
.37578 .05461 0 2.5 Mabsadd L
.37578 .05461 1.875 0 Mabsadd L
.37578 .05461 0 -2.5 Mabsadd L
.37578 .05461 -1.875 0 Mabsadd L closepath F
.39648 .06416 -1.875 0 Mabsadd m
.39648 .06416 0 2.5 Mabsadd L
.39648 .06416 1.875 0 Mabsadd L
.39648 .06416 0 -2.5 Mabsadd L
.39648 .06416 -1.875 0 Mabsadd L closepath F
.41718 .07567 -1.875 0 Mabsadd m
.41718 .07567 0 2.5 Mabsadd L
.41718 .07567 1.875 0 Mabsadd L
.41718 .07567 0 -2.5 Mabsadd L
.41718 .07567 -1.875 0 Mabsadd L closepath F
.43789 .08587 -1.875 0 Mabsadd m
.43789 .08587 0 2.5 Mabsadd L
.43789 .08587 1.875 0 Mabsadd L
.43789 .08587 0 -2.5 Mabsadd L
.43789 .08587 -1.875 0 Mabsadd L closepath F
.45859 .09934 -1.875 0 Mabsadd m
.45859 .09934 0 2.5 Mabsadd L
.45859 .09934 1.875 0 Mabsadd L
.45859 .09934 0 -2.5 Mabsadd L
.45859 .09934 -1.875 0 Mabsadd L closepath F
.4793 .11425 -1.875 0 Mabsadd m
.4793 .11425 0 2.5 Mabsadd L
.4793 .11425 1.875 0 Mabsadd L
.4793 .11425 0 -2.5 Mabsadd L
.4793 .11425 -1.875 0 Mabsadd L closepath F
.5 .12747 -1.875 0 Mabsadd m
.5 .12747 0 2.5 Mabsadd L
.5 .12747 1.875 0 Mabsadd L
.5 .12747 0 -2.5 Mabsadd L
.5 .12747 -1.875 0 Mabsadd L closepath F
.5207 .13885 -1.875 0 Mabsadd m
.5207 .13885 0 2.5 Mabsadd L
.5207 .13885 1.875 0 Mabsadd L
.5207 .13885 0 -2.5 Mabsadd L
.5207 .13885 -1.875 0 Mabsadd L closepath F
.54141 .15206 -1.875 0 Mabsadd m
.54141 .15206 0 2.5 Mabsadd L
.54141 .15206 1.875 0 Mabsadd L
.54141 .15206 0 -2.5 Mabsadd L
.54141 .15206 -1.875 0 Mabsadd L closepath F
.56211 .16657 -1.875 0 Mabsadd m
.56211 .16657 0 2.5 Mabsadd L
.56211 .16657 1.875 0 Mabsadd L
.56211 .16657 0 -2.5 Mabsadd L
.56211 .16657 -1.875 0 Mabsadd L closepath F
.58282 .179 -1.875 0 Mabsadd m
.58282 .179 0 2.5 Mabsadd L
.58282 .179 1.875 0 Mabsadd L
.58282 .179 0 -2.5 Mabsadd L
.58282 .179 -1.875 0 Mabsadd L closepath F
.60352 .19169 -1.875 0 Mabsadd m
.60352 .19169 0 2.5 Mabsadd L
.60352 .19169 1.875 0 Mabsadd L
.60352 .19169 0 -2.5 Mabsadd L
.60352 .19169 -1.875 0 Mabsadd L closepath F
.62422 .20241 -1.875 0 Mabsadd m
.62422 .20241 0 2.5 Mabsadd L
.62422 .20241 1.875 0 Mabsadd L
.62422 .20241 0 -2.5 Mabsadd L
.62422 .20241 -1.875 0 Mabsadd L closepath F
.64493 .2134 -1.875 0 Mabsadd m
.64493 .2134 0 2.5 Mabsadd L
.64493 .2134 1.875 0 Mabsadd L
.64493 .2134 0 -2.5 Mabsadd L
.64493 .2134 -1.875 0 Mabsadd L closepath F
.66563 .22295 -1.875 0 Mabsadd m
.66563 .22295 0 2.5 Mabsadd L
.66563 .22295 1.875 0 Mabsadd L
.66563 .22295 0 -2.5 Mabsadd L
.66563 .22295 -1.875 0 Mabsadd L closepath F
.68634 .23263 -1.875 0 Mabsadd m
.68634 .23263 0 2.5 Mabsadd L
.68634 .23263 1.875 0 Mabsadd L
.68634 .23263 0 -2.5 Mabsadd L
.68634 .23263 -1.875 0 Mabsadd L closepath F
.70704 .23773 -1.875 0 Mabsadd m
.70704 .23773 0 2.5 Mabsadd L
.70704 .23773 1.875 0 Mabsadd L
.70704 .23773 0 -2.5 Mabsadd L
.70704 .23773 -1.875 0 Mabsadd L closepath F
.72774 .24309 -1.875 0 Mabsadd m
.72774 .24309 0 2.5 Mabsadd L
.72774 .24309 1.875 0 Mabsadd L
.72774 .24309 0 -2.5 Mabsadd L
.72774 .24309 -1.875 0 Mabsadd L closepath F
.74845 .24728 -1.875 0 Mabsadd m
.74845 .24728 0 2.5 Mabsadd L
.74845 .24728 1.875 0 Mabsadd L
.74845 .24728 0 -2.5 Mabsadd L
.74845 .24728 -1.875 0 Mabsadd L closepath F
.76915 .25107 -1.875 0 Mabsadd m
.76915 .25107 0 2.5 Mabsadd L
.76915 .25107 1.875 0 Mabsadd L
.76915 .25107 0 -2.5 Mabsadd L
.76915 .25107 -1.875 0 Mabsadd L closepath F
.78986 .25343 -1.875 0 Mabsadd m
.78986 .25343 0 2.5 Mabsadd L
.78986 .25343 1.875 0 Mabsadd L
.78986 .25343 0 -2.5 Mabsadd L
.78986 .25343 -1.875 0 Mabsadd L closepath F
.81056 .25565 -1.875 0 Mabsadd m
.81056 .25565 0 2.5 Mabsadd L
.81056 .25565 1.875 0 Mabsadd L
.81056 .25565 0 -2.5 Mabsadd L
.81056 .25565 -1.875 0 Mabsadd L closepath F
.83126 .25683 -1.875 0 Mabsadd m
.83126 .25683 0 2.5 Mabsadd L
.83126 .25683 1.875 0 Mabsadd L
.83126 .25683 0 -2.5 Mabsadd L
.83126 .25683 -1.875 0 Mabsadd L closepath F
.85197 .25787 -1.875 0 Mabsadd m
.85197 .25787 0 2.5 Mabsadd L
.85197 .25787 1.875 0 Mabsadd L
.85197 .25787 0 -2.5 Mabsadd L
.85197 .25787 -1.875 0 Mabsadd L closepath F
.87267 .25931 -1.875 0 Mabsadd m
.87267 .25931 0 2.5 Mabsadd L
.87267 .25931 1.875 0 Mabsadd L
.87267 .25931 0 -2.5 Mabsadd L
.87267 .25931 -1.875 0 Mabsadd L closepath F
.89337 .25971 -1.875 0 Mabsadd m
.89337 .25971 0 2.5 Mabsadd L
.89337 .25971 1.875 0 Mabsadd L
.89337 .25971 0 -2.5 Mabsadd L
.89337 .25971 -1.875 0 Mabsadd L closepath F
.91408 .26049 -1.875 0 Mabsadd m
.91408 .26049 0 2.5 Mabsadd L
.91408 .26049 1.875 0 Mabsadd L
.91408 .26049 0 -2.5 Mabsadd L
.91408 .26049 -1.875 0 Mabsadd L closepath F
.93478 .26075 -1.875 0 Mabsadd m
.93478 .26075 0 2.5 Mabsadd L
.93478 .26075 1.875 0 Mabsadd L
.93478 .26075 0 -2.5 Mabsadd L
.93478 .26075 -1.875 0 Mabsadd L closepath F
.95549 .26088 -1.875 0 Mabsadd m
.95549 .26088 0 2.5 Mabsadd L
.95549 .26088 1.875 0 Mabsadd L
.95549 .26088 0 -2.5 Mabsadd L
.95549 .26088 -1.875 0 Mabsadd L closepath F
.97619 .26101 -1.875 0 Mabsadd m
.97619 .26101 0 2.5 Mabsadd L
.97619 .26101 1.875 0 Mabsadd L
.97619 .26101 0 -2.5 Mabsadd L
.97619 .26101 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .0278 L
.06522 .04088 L
.08592 .05396 L
.10663 .06704 L
.12733 .08012 L
.14803 .0932 L
.16874 .10628 L
.18944 .11936 L
.21014 .13244 L
.23085 .14552 L
.25155 .1586 L
.27226 .17168 L
.29296 .18476 L
.31366 .19784 L
.33437 .21092 L
.35507 .224 L
.37578 .23708 L
.39648 .25016 L
.41718 .26324 L
.43789 .27632 L
.45859 .2894 L
.4793 .30248 L
.5 .31556 L
.5207 .32864 L
.54141 .34172 L
.56211 .3548 L
.58282 .36788 L
.60352 .38096 L
.62422 .39404 L
.64493 .40712 L
.66563 .4202 L
.68634 .43328 L
.70704 .44636 L
.72774 .45944 L
.74845 .47252 L
.76915 .4856 L
.78986 .49868 L
.81056 .51176 L
.83126 .52484 L
.85197 .53792 L
.87267 .551 L
.89337 .56408 L
.91408 .57716 L
.93478 .59024 L
.95549 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .0278 0 2.5 Mabsadd m
.04451 .0278 -0.56518 .7779 Mabsadd L
.04451 .0278 -2.37764 .77254 Mabsadd L
.04451 .0278 -0.91448 -0.29713 Mabsadd L
.04451 .0278 -1.46946 -2.02254 Mabsadd L
.04451 .0278 0 -0.96154 Mabsadd L
.04451 .0278 1.46946 -2.02254 Mabsadd L
.04451 .0278 .91448 -0.29713 Mabsadd L
.04451 .0278 2.37764 .77254 Mabsadd L
.04451 .0278 .56518 .7779 Mabsadd L
.04451 .0278 0 2.5 Mabsadd L closepath F
.06522 .04088 0 2.5 Mabsadd m
.06522 .04088 -0.56518 .7779 Mabsadd L
.06522 .04088 -2.37764 .77254 Mabsadd L
.06522 .04088 -0.91448 -0.29713 Mabsadd L
.06522 .04088 -1.46946 -2.02254 Mabsadd L
.06522 .04088 0 -0.96154 Mabsadd L
.06522 .04088 1.46946 -2.02254 Mabsadd L
.06522 .04088 .91448 -0.29713 Mabsadd L
.06522 .04088 2.37764 .77254 Mabsadd L
.06522 .04088 .56518 .7779 Mabsadd L
.06522 .04088 0 2.5 Mabsadd L closepath F
.08592 .05396 0 2.5 Mabsadd m
.08592 .05396 -0.56518 .7779 Mabsadd L
.08592 .05396 -2.37764 .77254 Mabsadd L
.08592 .05396 -0.91448 -0.29713 Mabsadd L
.08592 .05396 -1.46946 -2.02254 Mabsadd L
.08592 .05396 0 -0.96154 Mabsadd L
.08592 .05396 1.46946 -2.02254 Mabsadd L
.08592 .05396 .91448 -0.29713 Mabsadd L
.08592 .05396 2.37764 .77254 Mabsadd L
.08592 .05396 .56518 .7779 Mabsadd L
.08592 .05396 0 2.5 Mabsadd L closepath F
.10663 .06704 0 2.5 Mabsadd m
.10663 .06704 -0.56518 .7779 Mabsadd L
.10663 .06704 -2.37764 .77254 Mabsadd L
.10663 .06704 -0.91448 -0.29713 Mabsadd L
.10663 .06704 -1.46946 -2.02254 Mabsadd L
.10663 .06704 0 -0.96154 Mabsadd L
.10663 .06704 1.46946 -2.02254 Mabsadd L
.10663 .06704 .91448 -0.29713 Mabsadd L
.10663 .06704 2.37764 .77254 Mabsadd L
.10663 .06704 .56518 .7779 Mabsadd L
.10663 .06704 0 2.5 Mabsadd L closepath F
.12733 .08012 0 2.5 Mabsadd m
.12733 .08012 -0.56518 .7779 Mabsadd L
.12733 .08012 -2.37764 .77254 Mabsadd L
.12733 .08012 -0.91448 -0.29713 Mabsadd L
.12733 .08012 -1.46946 -2.02254 Mabsadd L
.12733 .08012 0 -0.96154 Mabsadd L
.12733 .08012 1.46946 -2.02254 Mabsadd L
.12733 .08012 .91448 -0.29713 Mabsadd L
.12733 .08012 2.37764 .77254 Mabsadd L
.12733 .08012 .56518 .7779 Mabsadd L
.12733 .08012 0 2.5 Mabsadd L closepath F
.14803 .0932 0 2.5 Mabsadd m
.14803 .0932 -0.56518 .7779 Mabsadd L
.14803 .0932 -2.37764 .77254 Mabsadd L
.14803 .0932 -0.91448 -0.29713 Mabsadd L
.14803 .0932 -1.46946 -2.02254 Mabsadd L
.14803 .0932 0 -0.96154 Mabsadd L
.14803 .0932 1.46946 -2.02254 Mabsadd L
.14803 .0932 .91448 -0.29713 Mabsadd L
.14803 .0932 2.37764 .77254 Mabsadd L
.14803 .0932 .56518 .7779 Mabsadd L
.14803 .0932 0 2.5 Mabsadd L closepath F
.16874 .10628 0 2.5 Mabsadd m
.16874 .10628 -0.56518 .7779 Mabsadd L
.16874 .10628 -2.37764 .77254 Mabsadd L
.16874 .10628 -0.91448 -0.29713 Mabsadd L
.16874 .10628 -1.46946 -2.02254 Mabsadd L
.16874 .10628 0 -0.96154 Mabsadd L
.16874 .10628 1.46946 -2.02254 Mabsadd L
.16874 .10628 .91448 -0.29713 Mabsadd L
.16874 .10628 2.37764 .77254 Mabsadd L
.16874 .10628 .56518 .7779 Mabsadd L
.16874 .10628 0 2.5 Mabsadd L closepath F
.18944 .11936 0 2.5 Mabsadd m
.18944 .11936 -0.56518 .7779 Mabsadd L
.18944 .11936 -2.37764 .77254 Mabsadd L
.18944 .11936 -0.91448 -0.29713 Mabsadd L
.18944 .11936 -1.46946 -2.02254 Mabsadd L
.18944 .11936 0 -0.96154 Mabsadd L
.18944 .11936 1.46946 -2.02254 Mabsadd L
.18944 .11936 .91448 -0.29713 Mabsadd L
.18944 .11936 2.37764 .77254 Mabsadd L
.18944 .11936 .56518 .7779 Mabsadd L
.18944 .11936 0 2.5 Mabsadd L closepath F
.21014 .13244 0 2.5 Mabsadd m
.21014 .13244 -0.56518 .7779 Mabsadd L
.21014 .13244 -2.37764 .77254 Mabsadd L
.21014 .13244 -0.91448 -0.29713 Mabsadd L
.21014 .13244 -1.46946 -2.02254 Mabsadd L
.21014 .13244 0 -0.96154 Mabsadd L
.21014 .13244 1.46946 -2.02254 Mabsadd L
.21014 .13244 .91448 -0.29713 Mabsadd L
.21014 .13244 2.37764 .77254 Mabsadd L
.21014 .13244 .56518 .7779 Mabsadd L
.21014 .13244 0 2.5 Mabsadd L closepath F
.23085 .14552 0 2.5 Mabsadd m
.23085 .14552 -0.56518 .7779 Mabsadd L
.23085 .14552 -2.37764 .77254 Mabsadd L
.23085 .14552 -0.91448 -0.29713 Mabsadd L
.23085 .14552 -1.46946 -2.02254 Mabsadd L
.23085 .14552 0 -0.96154 Mabsadd L
.23085 .14552 1.46946 -2.02254 Mabsadd L
.23085 .14552 .91448 -0.29713 Mabsadd L
.23085 .14552 2.37764 .77254 Mabsadd L
.23085 .14552 .56518 .7779 Mabsadd L
.23085 .14552 0 2.5 Mabsadd L closepath F
.25155 .1586 0 2.5 Mabsadd m
.25155 .1586 -0.56518 .7779 Mabsadd L
.25155 .1586 -2.37764 .77254 Mabsadd L
.25155 .1586 -0.91448 -0.29713 Mabsadd L
.25155 .1586 -1.46946 -2.02254 Mabsadd L
.25155 .1586 0 -0.96154 Mabsadd L
.25155 .1586 1.46946 -2.02254 Mabsadd L
.25155 .1586 .91448 -0.29713 Mabsadd L
.25155 .1586 2.37764 .77254 Mabsadd L
.25155 .1586 .56518 .7779 Mabsadd L
.25155 .1586 0 2.5 Mabsadd L closepath F
.27226 .17168 0 2.5 Mabsadd m
.27226 .17168 -0.56518 .7779 Mabsadd L
.27226 .17168 -2.37764 .77254 Mabsadd L
.27226 .17168 -0.91448 -0.29713 Mabsadd L
.27226 .17168 -1.46946 -2.02254 Mabsadd L
.27226 .17168 0 -0.96154 Mabsadd L
.27226 .17168 1.46946 -2.02254 Mabsadd L
.27226 .17168 .91448 -0.29713 Mabsadd L
.27226 .17168 2.37764 .77254 Mabsadd L
.27226 .17168 .56518 .7779 Mabsadd L
.27226 .17168 0 2.5 Mabsadd L closepath F
.29296 .18476 0 2.5 Mabsadd m
.29296 .18476 -0.56518 .7779 Mabsadd L
.29296 .18476 -2.37764 .77254 Mabsadd L
.29296 .18476 -0.91448 -0.29713 Mabsadd L
.29296 .18476 -1.46946 -2.02254 Mabsadd L
.29296 .18476 0 -0.96154 Mabsadd L
.29296 .18476 1.46946 -2.02254 Mabsadd L
.29296 .18476 .91448 -0.29713 Mabsadd L
.29296 .18476 2.37764 .77254 Mabsadd L
.29296 .18476 .56518 .7779 Mabsadd L
.29296 .18476 0 2.5 Mabsadd L closepath F
.31366 .19784 0 2.5 Mabsadd m
.31366 .19784 -0.56518 .7779 Mabsadd L
.31366 .19784 -2.37764 .77254 Mabsadd L
.31366 .19784 -0.91448 -0.29713 Mabsadd L
.31366 .19784 -1.46946 -2.02254 Mabsadd L
.31366 .19784 0 -0.96154 Mabsadd L
.31366 .19784 1.46946 -2.02254 Mabsadd L
.31366 .19784 .91448 -0.29713 Mabsadd L
.31366 .19784 2.37764 .77254 Mabsadd L
.31366 .19784 .56518 .7779 Mabsadd L
.31366 .19784 0 2.5 Mabsadd L closepath F
.33437 .21092 0 2.5 Mabsadd m
.33437 .21092 -0.56518 .7779 Mabsadd L
.33437 .21092 -2.37764 .77254 Mabsadd L
.33437 .21092 -0.91448 -0.29713 Mabsadd L
.33437 .21092 -1.46946 -2.02254 Mabsadd L
.33437 .21092 0 -0.96154 Mabsadd L
.33437 .21092 1.46946 -2.02254 Mabsadd L
.33437 .21092 .91448 -0.29713 Mabsadd L
.33437 .21092 2.37764 .77254 Mabsadd L
.33437 .21092 .56518 .7779 Mabsadd L
.33437 .21092 0 2.5 Mabsadd L closepath F
.35507 .224 0 2.5 Mabsadd m
.35507 .224 -0.56518 .7779 Mabsadd L
.35507 .224 -2.37764 .77254 Mabsadd L
.35507 .224 -0.91448 -0.29713 Mabsadd L
.35507 .224 -1.46946 -2.02254 Mabsadd L
.35507 .224 0 -0.96154 Mabsadd L
.35507 .224 1.46946 -2.02254 Mabsadd L
.35507 .224 .91448 -0.29713 Mabsadd L
.35507 .224 2.37764 .77254 Mabsadd L
.35507 .224 .56518 .7779 Mabsadd L
.35507 .224 0 2.5 Mabsadd L closepath F
.37578 .23708 0 2.5 Mabsadd m
.37578 .23708 -0.56518 .7779 Mabsadd L
.37578 .23708 -2.37764 .77254 Mabsadd L
.37578 .23708 -0.91448 -0.29713 Mabsadd L
.37578 .23708 -1.46946 -2.02254 Mabsadd L
.37578 .23708 0 -0.96154 Mabsadd L
.37578 .23708 1.46946 -2.02254 Mabsadd L
.37578 .23708 .91448 -0.29713 Mabsadd L
.37578 .23708 2.37764 .77254 Mabsadd L
.37578 .23708 .56518 .7779 Mabsadd L
.37578 .23708 0 2.5 Mabsadd L closepath F
.39648 .25016 0 2.5 Mabsadd m
.39648 .25016 -0.56518 .7779 Mabsadd L
.39648 .25016 -2.37764 .77254 Mabsadd L
.39648 .25016 -0.91448 -0.29713 Mabsadd L
.39648 .25016 -1.46946 -2.02254 Mabsadd L
.39648 .25016 0 -0.96154 Mabsadd L
.39648 .25016 1.46946 -2.02254 Mabsadd L
.39648 .25016 .91448 -0.29713 Mabsadd L
.39648 .25016 2.37764 .77254 Mabsadd L
.39648 .25016 .56518 .7779 Mabsadd L
.39648 .25016 0 2.5 Mabsadd L closepath F
.41718 .26324 0 2.5 Mabsadd m
.41718 .26324 -0.56518 .7779 Mabsadd L
.41718 .26324 -2.37764 .77254 Mabsadd L
.41718 .26324 -0.91448 -0.29713 Mabsadd L
.41718 .26324 -1.46946 -2.02254 Mabsadd L
.41718 .26324 0 -0.96154 Mabsadd L
.41718 .26324 1.46946 -2.02254 Mabsadd L
.41718 .26324 .91448 -0.29713 Mabsadd L
.41718 .26324 2.37764 .77254 Mabsadd L
.41718 .26324 .56518 .7779 Mabsadd L
.41718 .26324 0 2.5 Mabsadd L closepath F
.43789 .27632 0 2.5 Mabsadd m
.43789 .27632 -0.56518 .7779 Mabsadd L
.43789 .27632 -2.37764 .77254 Mabsadd L
.43789 .27632 -0.91448 -0.29713 Mabsadd L
.43789 .27632 -1.46946 -2.02254 Mabsadd L
.43789 .27632 0 -0.96154 Mabsadd L
.43789 .27632 1.46946 -2.02254 Mabsadd L
.43789 .27632 .91448 -0.29713 Mabsadd L
.43789 .27632 2.37764 .77254 Mabsadd L
.43789 .27632 .56518 .7779 Mabsadd L
.43789 .27632 0 2.5 Mabsadd L closepath F
.45859 .2894 0 2.5 Mabsadd m
.45859 .2894 -0.56518 .7779 Mabsadd L
.45859 .2894 -2.37764 .77254 Mabsadd L
.45859 .2894 -0.91448 -0.29713 Mabsadd L
.45859 .2894 -1.46946 -2.02254 Mabsadd L
.45859 .2894 0 -0.96154 Mabsadd L
.45859 .2894 1.46946 -2.02254 Mabsadd L
.45859 .2894 .91448 -0.29713 Mabsadd L
.45859 .2894 2.37764 .77254 Mabsadd L
.45859 .2894 .56518 .7779 Mabsadd L
.45859 .2894 0 2.5 Mabsadd L closepath F
.4793 .30248 0 2.5 Mabsadd m
.4793 .30248 -0.56518 .7779 Mabsadd L
.4793 .30248 -2.37764 .77254 Mabsadd L
.4793 .30248 -0.91448 -0.29713 Mabsadd L
.4793 .30248 -1.46946 -2.02254 Mabsadd L
.4793 .30248 0 -0.96154 Mabsadd L
.4793 .30248 1.46946 -2.02254 Mabsadd L
.4793 .30248 .91448 -0.29713 Mabsadd L
.4793 .30248 2.37764 .77254 Mabsadd L
.4793 .30248 .56518 .7779 Mabsadd L
.4793 .30248 0 2.5 Mabsadd L closepath F
.5 .31556 0 2.5 Mabsadd m
.5 .31556 -0.56518 .7779 Mabsadd L
.5 .31556 -2.37764 .77254 Mabsadd L
.5 .31556 -0.91448 -0.29713 Mabsadd L
.5 .31556 -1.46946 -2.02254 Mabsadd L
.5 .31556 0 -0.96154 Mabsadd L
.5 .31556 1.46946 -2.02254 Mabsadd L
.5 .31556 .91448 -0.29713 Mabsadd L
.5 .31556 2.37764 .77254 Mabsadd L
.5 .31556 .56518 .7779 Mabsadd L
.5 .31556 0 2.5 Mabsadd L closepath F
.5207 .32864 0 2.5 Mabsadd m
.5207 .32864 -0.56518 .7779 Mabsadd L
.5207 .32864 -2.37764 .77254 Mabsadd L
.5207 .32864 -0.91448 -0.29713 Mabsadd L
.5207 .32864 -1.46946 -2.02254 Mabsadd L
.5207 .32864 0 -0.96154 Mabsadd L
.5207 .32864 1.46946 -2.02254 Mabsadd L
.5207 .32864 .91448 -0.29713 Mabsadd L
.5207 .32864 2.37764 .77254 Mabsadd L
.5207 .32864 .56518 .7779 Mabsadd L
.5207 .32864 0 2.5 Mabsadd L closepath F
.54141 .34172 0 2.5 Mabsadd m
.54141 .34172 -0.56518 .7779 Mabsadd L
.54141 .34172 -2.37764 .77254 Mabsadd L
.54141 .34172 -0.91448 -0.29713 Mabsadd L
.54141 .34172 -1.46946 -2.02254 Mabsadd L
.54141 .34172 0 -0.96154 Mabsadd L
.54141 .34172 1.46946 -2.02254 Mabsadd L
.54141 .34172 .91448 -0.29713 Mabsadd L
.54141 .34172 2.37764 .77254 Mabsadd L
.54141 .34172 .56518 .7779 Mabsadd L
.54141 .34172 0 2.5 Mabsadd L closepath F
.56211 .3548 0 2.5 Mabsadd m
.56211 .3548 -0.56518 .7779 Mabsadd L
.56211 .3548 -2.37764 .77254 Mabsadd L
.56211 .3548 -0.91448 -0.29713 Mabsadd L
.56211 .3548 -1.46946 -2.02254 Mabsadd L
.56211 .3548 0 -0.96154 Mabsadd L
.56211 .3548 1.46946 -2.02254 Mabsadd L
.56211 .3548 .91448 -0.29713 Mabsadd L
.56211 .3548 2.37764 .77254 Mabsadd L
.56211 .3548 .56518 .7779 Mabsadd L
.56211 .3548 0 2.5 Mabsadd L closepath F
.58282 .36788 0 2.5 Mabsadd m
.58282 .36788 -0.56518 .7779 Mabsadd L
.58282 .36788 -2.37764 .77254 Mabsadd L
.58282 .36788 -0.91448 -0.29713 Mabsadd L
.58282 .36788 -1.46946 -2.02254 Mabsadd L
.58282 .36788 0 -0.96154 Mabsadd L
.58282 .36788 1.46946 -2.02254 Mabsadd L
.58282 .36788 .91448 -0.29713 Mabsadd L
.58282 .36788 2.37764 .77254 Mabsadd L
.58282 .36788 .56518 .7779 Mabsadd L
.58282 .36788 0 2.5 Mabsadd L closepath F
.60352 .38096 0 2.5 Mabsadd m
.60352 .38096 -0.56518 .7779 Mabsadd L
.60352 .38096 -2.37764 .77254 Mabsadd L
.60352 .38096 -0.91448 -0.29713 Mabsadd L
.60352 .38096 -1.46946 -2.02254 Mabsadd L
.60352 .38096 0 -0.96154 Mabsadd L
.60352 .38096 1.46946 -2.02254 Mabsadd L
.60352 .38096 .91448 -0.29713 Mabsadd L
.60352 .38096 2.37764 .77254 Mabsadd L
.60352 .38096 .56518 .7779 Mabsadd L
.60352 .38096 0 2.5 Mabsadd L closepath F
.62422 .39404 0 2.5 Mabsadd m
.62422 .39404 -0.56518 .7779 Mabsadd L
.62422 .39404 -2.37764 .77254 Mabsadd L
.62422 .39404 -0.91448 -0.29713 Mabsadd L
.62422 .39404 -1.46946 -2.02254 Mabsadd L
.62422 .39404 0 -0.96154 Mabsadd L
.62422 .39404 1.46946 -2.02254 Mabsadd L
.62422 .39404 .91448 -0.29713 Mabsadd L
.62422 .39404 2.37764 .77254 Mabsadd L
.62422 .39404 .56518 .7779 Mabsadd L
.62422 .39404 0 2.5 Mabsadd L closepath F
.64493 .40712 0 2.5 Mabsadd m
.64493 .40712 -0.56518 .7779 Mabsadd L
.64493 .40712 -2.37764 .77254 Mabsadd L
.64493 .40712 -0.91448 -0.29713 Mabsadd L
.64493 .40712 -1.46946 -2.02254 Mabsadd L
.64493 .40712 0 -0.96154 Mabsadd L
.64493 .40712 1.46946 -2.02254 Mabsadd L
.64493 .40712 .91448 -0.29713 Mabsadd L
.64493 .40712 2.37764 .77254 Mabsadd L
.64493 .40712 .56518 .7779 Mabsadd L
.64493 .40712 0 2.5 Mabsadd L closepath F
.66563 .4202 0 2.5 Mabsadd m
.66563 .4202 -0.56518 .7779 Mabsadd L
.66563 .4202 -2.37764 .77254 Mabsadd L
.66563 .4202 -0.91448 -0.29713 Mabsadd L
.66563 .4202 -1.46946 -2.02254 Mabsadd L
.66563 .4202 0 -0.96154 Mabsadd L
.66563 .4202 1.46946 -2.02254 Mabsadd L
.66563 .4202 .91448 -0.29713 Mabsadd L
.66563 .4202 2.37764 .77254 Mabsadd L
.66563 .4202 .56518 .7779 Mabsadd L
.66563 .4202 0 2.5 Mabsadd L closepath F
.68634 .43328 0 2.5 Mabsadd m
.68634 .43328 -0.56518 .7779 Mabsadd L
.68634 .43328 -2.37764 .77254 Mabsadd L
.68634 .43328 -0.91448 -0.29713 Mabsadd L
.68634 .43328 -1.46946 -2.02254 Mabsadd L
.68634 .43328 0 -0.96154 Mabsadd L
.68634 .43328 1.46946 -2.02254 Mabsadd L
.68634 .43328 .91448 -0.29713 Mabsadd L
.68634 .43328 2.37764 .77254 Mabsadd L
.68634 .43328 .56518 .7779 Mabsadd L
.68634 .43328 0 2.5 Mabsadd L closepath F
.70704 .44636 0 2.5 Mabsadd m
.70704 .44636 -0.56518 .7779 Mabsadd L
.70704 .44636 -2.37764 .77254 Mabsadd L
.70704 .44636 -0.91448 -0.29713 Mabsadd L
.70704 .44636 -1.46946 -2.02254 Mabsadd L
.70704 .44636 0 -0.96154 Mabsadd L
.70704 .44636 1.46946 -2.02254 Mabsadd L
.70704 .44636 .91448 -0.29713 Mabsadd L
.70704 .44636 2.37764 .77254 Mabsadd L
.70704 .44636 .56518 .7779 Mabsadd L
.70704 .44636 0 2.5 Mabsadd L closepath F
.72774 .45944 0 2.5 Mabsadd m
.72774 .45944 -0.56518 .7779 Mabsadd L
.72774 .45944 -2.37764 .77254 Mabsadd L
.72774 .45944 -0.91448 -0.29713 Mabsadd L
.72774 .45944 -1.46946 -2.02254 Mabsadd L
.72774 .45944 0 -0.96154 Mabsadd L
.72774 .45944 1.46946 -2.02254 Mabsadd L
.72774 .45944 .91448 -0.29713 Mabsadd L
.72774 .45944 2.37764 .77254 Mabsadd L
.72774 .45944 .56518 .7779 Mabsadd L
.72774 .45944 0 2.5 Mabsadd L closepath F
.74845 .47252 0 2.5 Mabsadd m
.74845 .47252 -0.56518 .7779 Mabsadd L
.74845 .47252 -2.37764 .77254 Mabsadd L
.74845 .47252 -0.91448 -0.29713 Mabsadd L
.74845 .47252 -1.46946 -2.02254 Mabsadd L
.74845 .47252 0 -0.96154 Mabsadd L
.74845 .47252 1.46946 -2.02254 Mabsadd L
.74845 .47252 .91448 -0.29713 Mabsadd L
.74845 .47252 2.37764 .77254 Mabsadd L
.74845 .47252 .56518 .7779 Mabsadd L
.74845 .47252 0 2.5 Mabsadd L closepath F
.76915 .4856 0 2.5 Mabsadd m
.76915 .4856 -0.56518 .7779 Mabsadd L
.76915 .4856 -2.37764 .77254 Mabsadd L
.76915 .4856 -0.91448 -0.29713 Mabsadd L
.76915 .4856 -1.46946 -2.02254 Mabsadd L
.76915 .4856 0 -0.96154 Mabsadd L
.76915 .4856 1.46946 -2.02254 Mabsadd L
.76915 .4856 .91448 -0.29713 Mabsadd L
.76915 .4856 2.37764 .77254 Mabsadd L
.76915 .4856 .56518 .7779 Mabsadd L
.76915 .4856 0 2.5 Mabsadd L closepath F
.78986 .49868 0 2.5 Mabsadd m
.78986 .49868 -0.56518 .7779 Mabsadd L
.78986 .49868 -2.37764 .77254 Mabsadd L
.78986 .49868 -0.91448 -0.29713 Mabsadd L
.78986 .49868 -1.46946 -2.02254 Mabsadd L
.78986 .49868 0 -0.96154 Mabsadd L
.78986 .49868 1.46946 -2.02254 Mabsadd L
.78986 .49868 .91448 -0.29713 Mabsadd L
.78986 .49868 2.37764 .77254 Mabsadd L
.78986 .49868 .56518 .7779 Mabsadd L
.78986 .49868 0 2.5 Mabsadd L closepath F
.81056 .51176 0 2.5 Mabsadd m
.81056 .51176 -0.56518 .7779 Mabsadd L
.81056 .51176 -2.37764 .77254 Mabsadd L
.81056 .51176 -0.91448 -0.29713 Mabsadd L
.81056 .51176 -1.46946 -2.02254 Mabsadd L
.81056 .51176 0 -0.96154 Mabsadd L
.81056 .51176 1.46946 -2.02254 Mabsadd L
.81056 .51176 .91448 -0.29713 Mabsadd L
.81056 .51176 2.37764 .77254 Mabsadd L
.81056 .51176 .56518 .7779 Mabsadd L
.81056 .51176 0 2.5 Mabsadd L closepath F
.83126 .52484 0 2.5 Mabsadd m
.83126 .52484 -0.56518 .7779 Mabsadd L
.83126 .52484 -2.37764 .77254 Mabsadd L
.83126 .52484 -0.91448 -0.29713 Mabsadd L
.83126 .52484 -1.46946 -2.02254 Mabsadd L
.83126 .52484 0 -0.96154 Mabsadd L
.83126 .52484 1.46946 -2.02254 Mabsadd L
.83126 .52484 .91448 -0.29713 Mabsadd L
.83126 .52484 2.37764 .77254 Mabsadd L
.83126 .52484 .56518 .7779 Mabsadd L
.83126 .52484 0 2.5 Mabsadd L closepath F
.85197 .53792 0 2.5 Mabsadd m
.85197 .53792 -0.56518 .7779 Mabsadd L
.85197 .53792 -2.37764 .77254 Mabsadd L
.85197 .53792 -0.91448 -0.29713 Mabsadd L
.85197 .53792 -1.46946 -2.02254 Mabsadd L
.85197 .53792 0 -0.96154 Mabsadd L
.85197 .53792 1.46946 -2.02254 Mabsadd L
.85197 .53792 .91448 -0.29713 Mabsadd L
.85197 .53792 2.37764 .77254 Mabsadd L
.85197 .53792 .56518 .7779 Mabsadd L
.85197 .53792 0 2.5 Mabsadd L closepath F
.87267 .551 0 2.5 Mabsadd m
.87267 .551 -0.56518 .7779 Mabsadd L
.87267 .551 -2.37764 .77254 Mabsadd L
.87267 .551 -0.91448 -0.29713 Mabsadd L
.87267 .551 -1.46946 -2.02254 Mabsadd L
.87267 .551 0 -0.96154 Mabsadd L
.87267 .551 1.46946 -2.02254 Mabsadd L
.87267 .551 .91448 -0.29713 Mabsadd L
.87267 .551 2.37764 .77254 Mabsadd L
.87267 .551 .56518 .7779 Mabsadd L
.87267 .551 0 2.5 Mabsadd L closepath F
.89337 .56408 0 2.5 Mabsadd m
.89337 .56408 -0.56518 .7779 Mabsadd L
.89337 .56408 -2.37764 .77254 Mabsadd L
.89337 .56408 -0.91448 -0.29713 Mabsadd L
.89337 .56408 -1.46946 -2.02254 Mabsadd L
.89337 .56408 0 -0.96154 Mabsadd L
.89337 .56408 1.46946 -2.02254 Mabsadd L
.89337 .56408 .91448 -0.29713 Mabsadd L
.89337 .56408 2.37764 .77254 Mabsadd L
.89337 .56408 .56518 .7779 Mabsadd L
.89337 .56408 0 2.5 Mabsadd L closepath F
.91408 .57716 0 2.5 Mabsadd m
.91408 .57716 -0.56518 .7779 Mabsadd L
.91408 .57716 -2.37764 .77254 Mabsadd L
.91408 .57716 -0.91448 -0.29713 Mabsadd L
.91408 .57716 -1.46946 -2.02254 Mabsadd L
.91408 .57716 0 -0.96154 Mabsadd L
.91408 .57716 1.46946 -2.02254 Mabsadd L
.91408 .57716 .91448 -0.29713 Mabsadd L
.91408 .57716 2.37764 .77254 Mabsadd L
.91408 .57716 .56518 .7779 Mabsadd L
.91408 .57716 0 2.5 Mabsadd L closepath F
.93478 .59024 0 2.5 Mabsadd m
.93478 .59024 -0.56518 .7779 Mabsadd L
.93478 .59024 -2.37764 .77254 Mabsadd L
.93478 .59024 -0.91448 -0.29713 Mabsadd L
.93478 .59024 -1.46946 -2.02254 Mabsadd L
.93478 .59024 0 -0.96154 Mabsadd L
.93478 .59024 1.46946 -2.02254 Mabsadd L
.93478 .59024 .91448 -0.29713 Mabsadd L
.93478 .59024 2.37764 .77254 Mabsadd L
.93478 .59024 .56518 .7779 Mabsadd L
.93478 .59024 0 2.5 Mabsadd L closepath F
.95549 .60332 0 2.5 Mabsadd m
.95549 .60332 -0.56518 .7779 Mabsadd L
.95549 .60332 -2.37764 .77254 Mabsadd L
.95549 .60332 -0.91448 -0.29713 Mabsadd L
.95549 .60332 -1.46946 -2.02254 Mabsadd L
.95549 .60332 0 -0.96154 Mabsadd L
.95549 .60332 1.46946 -2.02254 Mabsadd L
.95549 .60332 .91448 -0.29713 Mabsadd L
.95549 .60332 2.37764 .77254 Mabsadd L
.95549 .60332 .56518 .7779 Mabsadd L
.95549 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01602 m
.04451 .01511 L
.06522 .01563 L
.08592 .01563 L
.10663 .01642 L
.12733 .01655 L
.14803 .01785 L
.16874 .01812 L
.18944 .01759 L
.21014 .02034 L
.23085 .02008 L
.25155 .01969 L
.27226 .02217 L
.29296 .02426 L
.31366 .02623 L
.33437 .02492 L
.35507 .02819 L
.37578 .02963 L
.39648 .02793 L
.41718 .02609 L
.43789 .02793 L
.45859 .02923 L
.4793 .02714 L
.5 .0274 L
.5207 .02544 L
.54141 .0257 L
.56211 .02426 L
.58282 .02439 L
.60352 .01982 L
.62422 .02008 L
.64493 .0189 L
.66563 .01851 L
.68634 .01707 L
.70704 .01694 L
.72774 .01589 L
.74845 .01576 L
.76915 .01615 L
.78986 .01511 L
.81056 .0155 L
.83126 .01498 L
.85197 .01485 L
.87267 .01485 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01602 -2.5 2.5 Mabsadd m
.02381 .01602 2.5 2.5 Mabsadd L
.02381 .01602 2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 2.5 Mabsadd L closepath F
.04451 .01511 -2.5 2.5 Mabsadd m
.04451 .01511 2.5 2.5 Mabsadd L
.04451 .01511 2.5 -2.5 Mabsadd L
.04451 .01511 -2.5 -2.5 Mabsadd L
.04451 .01511 -2.5 2.5 Mabsadd L closepath F
.06522 .01563 -2.5 2.5 Mabsadd m
.06522 .01563 2.5 2.5 Mabsadd L
.06522 .01563 2.5 -2.5 Mabsadd L
.06522 .01563 -2.5 -2.5 Mabsadd L
.06522 .01563 -2.5 2.5 Mabsadd L closepath F
.08592 .01563 -2.5 2.5 Mabsadd m
.08592 .01563 2.5 2.5 Mabsadd L
.08592 .01563 2.5 -2.5 Mabsadd L
.08592 .01563 -2.5 -2.5 Mabsadd L
.08592 .01563 -2.5 2.5 Mabsadd L closepath F
.10663 .01642 -2.5 2.5 Mabsadd m
.10663 .01642 2.5 2.5 Mabsadd L
.10663 .01642 2.5 -2.5 Mabsadd L
.10663 .01642 -2.5 -2.5 Mabsadd L
.10663 .01642 -2.5 2.5 Mabsadd L closepath F
.12733 .01655 -2.5 2.5 Mabsadd m
.12733 .01655 2.5 2.5 Mabsadd L
.12733 .01655 2.5 -2.5 Mabsadd L
.12733 .01655 -2.5 -2.5 Mabsadd L
.12733 .01655 -2.5 2.5 Mabsadd L closepath F
.14803 .01785 -2.5 2.5 Mabsadd m
.14803 .01785 2.5 2.5 Mabsadd L
.14803 .01785 2.5 -2.5 Mabsadd L
.14803 .01785 -2.5 -2.5 Mabsadd L
.14803 .01785 -2.5 2.5 Mabsadd L closepath F
.16874 .01812 -2.5 2.5 Mabsadd m
.16874 .01812 2.5 2.5 Mabsadd L
.16874 .01812 2.5 -2.5 Mabsadd L
.16874 .01812 -2.5 -2.5 Mabsadd L
.16874 .01812 -2.5 2.5 Mabsadd L closepath F
.18944 .01759 -2.5 2.5 Mabsadd m
.18944 .01759 2.5 2.5 Mabsadd L
.18944 .01759 2.5 -2.5 Mabsadd L
.18944 .01759 -2.5 -2.5 Mabsadd L
.18944 .01759 -2.5 2.5 Mabsadd L closepath F
.21014 .02034 -2.5 2.5 Mabsadd m
.21014 .02034 2.5 2.5 Mabsadd L
.21014 .02034 2.5 -2.5 Mabsadd L
.21014 .02034 -2.5 -2.5 Mabsadd L
.21014 .02034 -2.5 2.5 Mabsadd L closepath F
.23085 .02008 -2.5 2.5 Mabsadd m
.23085 .02008 2.5 2.5 Mabsadd L
.23085 .02008 2.5 -2.5 Mabsadd L
.23085 .02008 -2.5 -2.5 Mabsadd L
.23085 .02008 -2.5 2.5 Mabsadd L closepath F
.25155 .01969 -2.5 2.5 Mabsadd m
.25155 .01969 2.5 2.5 Mabsadd L
.25155 .01969 2.5 -2.5 Mabsadd L
.25155 .01969 -2.5 -2.5 Mabsadd L
.25155 .01969 -2.5 2.5 Mabsadd L closepath F
.27226 .02217 -2.5 2.5 Mabsadd m
.27226 .02217 2.5 2.5 Mabsadd L
.27226 .02217 2.5 -2.5 Mabsadd L
.27226 .02217 -2.5 -2.5 Mabsadd L
.27226 .02217 -2.5 2.5 Mabsadd L closepath F
.29296 .02426 -2.5 2.5 Mabsadd m
.29296 .02426 2.5 2.5 Mabsadd L
.29296 .02426 2.5 -2.5 Mabsadd L
.29296 .02426 -2.5 -2.5 Mabsadd L
.29296 .02426 -2.5 2.5 Mabsadd L closepath F
.31366 .02623 -2.5 2.5 Mabsadd m
.31366 .02623 2.5 2.5 Mabsadd L
.31366 .02623 2.5 -2.5 Mabsadd L
.31366 .02623 -2.5 -2.5 Mabsadd L
.31366 .02623 -2.5 2.5 Mabsadd L closepath F
.33437 .02492 -2.5 2.5 Mabsadd m
.33437 .02492 2.5 2.5 Mabsadd L
.33437 .02492 2.5 -2.5 Mabsadd L
.33437 .02492 -2.5 -2.5 Mabsadd L
.33437 .02492 -2.5 2.5 Mabsadd L closepath F
.35507 .02819 -2.5 2.5 Mabsadd m
.35507 .02819 2.5 2.5 Mabsadd L
.35507 .02819 2.5 -2.5 Mabsadd L
.35507 .02819 -2.5 -2.5 Mabsadd L
.35507 .02819 -2.5 2.5 Mabsadd L closepath F
.37578 .02963 -2.5 2.5 Mabsadd m
.37578 .02963 2.5 2.5 Mabsadd L
.37578 .02963 2.5 -2.5 Mabsadd L
.37578 .02963 -2.5 -2.5 Mabsadd L
.37578 .02963 -2.5 2.5 Mabsadd L closepath F
.39648 .02793 -2.5 2.5 Mabsadd m
.39648 .02793 2.5 2.5 Mabsadd L
.39648 .02793 2.5 -2.5 Mabsadd L
.39648 .02793 -2.5 -2.5 Mabsadd L
.39648 .02793 -2.5 2.5 Mabsadd L closepath F
.41718 .02609 -2.5 2.5 Mabsadd m
.41718 .02609 2.5 2.5 Mabsadd L
.41718 .02609 2.5 -2.5 Mabsadd L
.41718 .02609 -2.5 -2.5 Mabsadd L
.41718 .02609 -2.5 2.5 Mabsadd L closepath F
.43789 .02793 -2.5 2.5 Mabsadd m
.43789 .02793 2.5 2.5 Mabsadd L
.43789 .02793 2.5 -2.5 Mabsadd L
.43789 .02793 -2.5 -2.5 Mabsadd L
.43789 .02793 -2.5 2.5 Mabsadd L closepath F
.45859 .02923 -2.5 2.5 Mabsadd m
.45859 .02923 2.5 2.5 Mabsadd L
.45859 .02923 2.5 -2.5 Mabsadd L
.45859 .02923 -2.5 -2.5 Mabsadd L
.45859 .02923 -2.5 2.5 Mabsadd L closepath F
.4793 .02714 -2.5 2.5 Mabsadd m
.4793 .02714 2.5 2.5 Mabsadd L
.4793 .02714 2.5 -2.5 Mabsadd L
.4793 .02714 -2.5 -2.5 Mabsadd L
.4793 .02714 -2.5 2.5 Mabsadd L closepath F
.5 .0274 -2.5 2.5 Mabsadd m
.5 .0274 2.5 2.5 Mabsadd L
.5 .0274 2.5 -2.5 Mabsadd L
.5 .0274 -2.5 -2.5 Mabsadd L
.5 .0274 -2.5 2.5 Mabsadd L closepath F
.5207 .02544 -2.5 2.5 Mabsadd m
.5207 .02544 2.5 2.5 Mabsadd L
.5207 .02544 2.5 -2.5 Mabsadd L
.5207 .02544 -2.5 -2.5 Mabsadd L
.5207 .02544 -2.5 2.5 Mabsadd L closepath F
.54141 .0257 -2.5 2.5 Mabsadd m
.54141 .0257 2.5 2.5 Mabsadd L
.54141 .0257 2.5 -2.5 Mabsadd L
.54141 .0257 -2.5 -2.5 Mabsadd L
.54141 .0257 -2.5 2.5 Mabsadd L closepath F
.56211 .02426 -2.5 2.5 Mabsadd m
.56211 .02426 2.5 2.5 Mabsadd L
.56211 .02426 2.5 -2.5 Mabsadd L
.56211 .02426 -2.5 -2.5 Mabsadd L
.56211 .02426 -2.5 2.5 Mabsadd L closepath F
.58282 .02439 -2.5 2.5 Mabsadd m
.58282 .02439 2.5 2.5 Mabsadd L
.58282 .02439 2.5 -2.5 Mabsadd L
.58282 .02439 -2.5 -2.5 Mabsadd L
.58282 .02439 -2.5 2.5 Mabsadd L closepath F
.60352 .01982 -2.5 2.5 Mabsadd m
.60352 .01982 2.5 2.5 Mabsadd L
.60352 .01982 2.5 -2.5 Mabsadd L
.60352 .01982 -2.5 -2.5 Mabsadd L
.60352 .01982 -2.5 2.5 Mabsadd L closepath F
.62422 .02008 -2.5 2.5 Mabsadd m
.62422 .02008 2.5 2.5 Mabsadd L
.62422 .02008 2.5 -2.5 Mabsadd L
.62422 .02008 -2.5 -2.5 Mabsadd L
.62422 .02008 -2.5 2.5 Mabsadd L closepath F
.64493 .0189 -2.5 2.5 Mabsadd m
.64493 .0189 2.5 2.5 Mabsadd L
.64493 .0189 2.5 -2.5 Mabsadd L
.64493 .0189 -2.5 -2.5 Mabsadd L
.64493 .0189 -2.5 2.5 Mabsadd L closepath F
.66563 .01851 -2.5 2.5 Mabsadd m
.66563 .01851 2.5 2.5 Mabsadd L
.66563 .01851 2.5 -2.5 Mabsadd L
.66563 .01851 -2.5 -2.5 Mabsadd L
.66563 .01851 -2.5 2.5 Mabsadd L closepath F
.68634 .01707 -2.5 2.5 Mabsadd m
.68634 .01707 2.5 2.5 Mabsadd L
.68634 .01707 2.5 -2.5 Mabsadd L
.68634 .01707 -2.5 -2.5 Mabsadd L
.68634 .01707 -2.5 2.5 Mabsadd L closepath F
.70704 .01694 -2.5 2.5 Mabsadd m
.70704 .01694 2.5 2.5 Mabsadd L
.70704 .01694 2.5 -2.5 Mabsadd L
.70704 .01694 -2.5 -2.5 Mabsadd L
.70704 .01694 -2.5 2.5 Mabsadd L closepath F
.72774 .01589 -2.5 2.5 Mabsadd m
.72774 .01589 2.5 2.5 Mabsadd L
.72774 .01589 2.5 -2.5 Mabsadd L
.72774 .01589 -2.5 -2.5 Mabsadd L
.72774 .01589 -2.5 2.5 Mabsadd L closepath F
.74845 .01576 -2.5 2.5 Mabsadd m
.74845 .01576 2.5 2.5 Mabsadd L
.74845 .01576 2.5 -2.5 Mabsadd L
.74845 .01576 -2.5 -2.5 Mabsadd L
.74845 .01576 -2.5 2.5 Mabsadd L closepath F
.76915 .01615 -2.5 2.5 Mabsadd m
.76915 .01615 2.5 2.5 Mabsadd L
.76915 .01615 2.5 -2.5 Mabsadd L
.76915 .01615 -2.5 -2.5 Mabsadd L
.76915 .01615 -2.5 2.5 Mabsadd L closepath F
.78986 .01511 -2.5 2.5 Mabsadd m
.78986 .01511 2.5 2.5 Mabsadd L
.78986 .01511 2.5 -2.5 Mabsadd L
.78986 .01511 -2.5 -2.5 Mabsadd L
.78986 .01511 -2.5 2.5 Mabsadd L closepath F
.81056 .0155 -2.5 2.5 Mabsadd m
.81056 .0155 2.5 2.5 Mabsadd L
.81056 .0155 2.5 -2.5 Mabsadd L
.81056 .0155 -2.5 -2.5 Mabsadd L
.81056 .0155 -2.5 2.5 Mabsadd L closepath F
.83126 .01498 -2.5 2.5 Mabsadd m
.83126 .01498 2.5 2.5 Mabsadd L
.83126 .01498 2.5 -2.5 Mabsadd L
.83126 .01498 -2.5 -2.5 Mabsadd L
.83126 .01498 -2.5 2.5 Mabsadd L closepath F
.85197 .01485 -2.5 2.5 Mabsadd m
.85197 .01485 2.5 2.5 Mabsadd L
.85197 .01485 2.5 -2.5 Mabsadd L
.85197 .01485 -2.5 -2.5 Mabsadd L
.85197 .01485 -2.5 2.5 Mabsadd L closepath F
.87267 .01485 -2.5 2.5 Mabsadd m
.87267 .01485 2.5 2.5 Mabsadd L
.87267 .01485 2.5 -2.5 Mabsadd L
.87267 .01485 -2.5 -2.5 Mabsadd L
.87267 .01485 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool01000oooooooo1@001Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0hooo1@000_oo
1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00[Ooo000Yool0
0`00ooooo`02ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool5
002Tool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool5
0002ool50002ool50002ool50002ool50002ool5002]ool002Soool005P00:Koo`00:Ooo00<00?oo
ool00_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo700000?oo`0000000`0000?o
o`00000010000_oo1@000_oo1@002ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo1@001?oo00<00?ooool00_oo1@000_oo
300000?oo`0000004P000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo
1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@001Ooo00<00?ooool0YOoo000Yool00`00oooo
o`02ool<0002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool500000ooo
0000000500000ooo0000000;00000ooo000000030002ool50002ool5000Gool5000@ool5000:ool5
0002ool50002ool50002ool500000ooo0000000400000ooo000000040002ool50002ool50002ool5
0002ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool5
0002ool50002ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`<000?oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00003ool0000000D0
0003ool0000000<00003ool0000000D00003ool0000000X000;oo`D000;oo`D000;oo`D000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo``000;oo`H00003ool0000000<000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00?Coo`00:Ooo00<00?ooool0
2ooo00<00?ooool0=?oo1@000_oo1@000_oo1@0000?oo`0000001@0000?oo`0000000`000_oo1@00
0_oo1P0000?oo`0000000`000_oo1@000_oo30000_oo30000_oo1P0000?oo`0000000`000_oo1P00
0_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00oooo6?oo000Yool00`00oooo
o`09ool50014ool00`00ooooo`02ool500000ooo000000040002ool50002ool50002ool<0002ool5
0002ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool5003ooold
ool002Woo`03003ooooo00koo`03003ooooo04Soo`03003ooooo00?oo`/000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000Woo`D00?oo
ocCoo`00:Ooo00<00?ooool04?oo0P00C_oo00<00?ooool00ooo0`002_oo1@000_oo1@000_oo1@00
2Ooo1@000_oo1@002Ooo1@00ooooDOoo000Yool00`00ooooo`0Bool2001Cool600000ooo003oo`3o
oon:ool002Woo`<0013oo`D005;oo`03003ooooo00?oo`<000Koo`03003ooooo0?oooh7oo`00:Ooo
00<00?ooool0K_oo1P0000?oo`000000ooooPooo000Yool00`00ooooo`0Fool2001Fool00`00oooo
o`03ool4003ooon2ool002Woo`03003ooooo01Woo`8005[oo`800003ool0000000@00?ooogcoo`00
:Ooo00<00?ooool06Ooo0P00H?oo0`00ooooO?oo000Yool00`00ooooo`0Gool5001Pool4003ooomj
ool002Woo`03003ooooo01coo`8005ooo`03003ooooo008000;oo`03003ooooo0?ooog?oo`00:Ooo
00<00?ooool0P_oo1000ooooM?oo000Yool00`00ooooo`0Oool3001Pool4003ooomdool002Woo`<0
01koo`D0063oo`@00?ooog?oo`00:Ooo00<00?ooool08ooo00<00?ooool0HOoo0P000_oo00<00?oo
ool0ooooK?oo000Yool00`00ooooo`0Uool00`00ooooo`1Qool4003ooom]ool002Woo`03003ooooo
02Goo`04003oo`00001Pool4003ooom]ool002Woo`03003ooooo02Ooo`80067oo`800003ool00000
00?oo`03003ooooo0<ooohP000goo`00:Ooo00<00?ooool09Ooo1@00IOoo1@00d?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0[ool00`00ooooo`1Rool4003@ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo097oo`@00<ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00;_oo0P00IOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0]ool4001Uool01000ooooo`00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0aool00`00ooooo`1Sool40039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Ooo`@00<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo0`00
HOoo1000b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool2001Uool00`00
ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`@006Goo`04003o
oooo0033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`03003ooooo067o
o`@00<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo00@00?oo0000063o
o`@00<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00??oo0P00HOoo1000`Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool4001Tool2002oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03goo`04003ooooo001Tool3002lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Goo`@00;_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0@ooo0`00H?oo1000^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`13ool2001Rool00`00ooooo`02002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04;oo`D006Goo`<00;Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0[?oo1000]?oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`19ool4001Pool4002cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@004Woo`8006;oo`04003o
oooo002bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Woo`D006Coo`04003ooooo002^
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04_oo`04003ooooo001Tool4002]ool00`00
ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04ooo`03003ooooo067oo`@00:goo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0DOoo0`00H?oo1000[?oo00<0
0?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Go
o`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo
003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool2001Uool0
0`00ooooo`2Yool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo053oo`H006?oo`04003ooooo002Wool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`@00:Koo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1G
ool4001Oool4002Vool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`80
00Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0
000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00F?oo0P00HOoo1000YOoo00<00?oo
ool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Gool5001Sool20002ool00`00oooo
o`2Nool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo05Woo`03003ooooo06Goo`@009ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0GOoo0P00H_oo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Oool2001Qool4002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05oo
o`<006Coo`8009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo1@00IOoo
0`00VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool2001Sool4002Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`<0063oo`@009Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00I_oo0P00H_oo00<00?ooool00P000_oo00<00?ooool0T?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool5001Uool4002Aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`04003ooooo001Tool4002Aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo067oo`800003ool0000008oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0I?oo0P0000?o
o`00ool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5001Vool3002:
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo06Ooo`<008Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo00<00?ooool0Hooo00<00?oo
ool00P000_oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1e
ool2001Vool40023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Goo`03003ooooo06Ko
o`<008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo1@00Iooo00@00?oo
0000087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool0J?oo
1@00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool40005ool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`<006Soo`800003ool0
000000@007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo1@00J?oo00<0
0?ooool00_oo10001Ooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1nool00`00ooooo`1/ool200000ooo00000005001]ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo087oo`03003ooooo06ooo`H000;oo`8006Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0POoo00@00?oo000006ooo`8000?oo`L000;oo`80063oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Pooo0P00M_oo0`000_oo1`000_oo0P001_oo00<00?oo
ool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool5001fool00`00oooo
o`03ool30002ool70002ool30004ool20006ool00`00ooooo`12ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Ooo`03003ooooo07Woo`03003ooooo00?oo`<000;oo`h000;oo`<0
00Coo`8000Goo`8000Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool00ooo
0P001Ooo0`000_oo5@000_oo0`001?oo0`001Ooo0P001Ooo0P006Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2:ool2002<ool00`00ooooo`03ool20005ool30004ool30002oolJ
000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`D009Woo`03003ooooo
00Coo`03003ooooo00?oo`8000Goo`8000Koo`03003ooooo00Coo`03003ooooo01Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo093oo`<00=7oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000T?oo0`00
d?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2?ool5003@ool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Ko
o`04003oo`00003:ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo09Soo`800<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0U_oo1@00bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?o
o`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Vooo0P00aooo00<00?ooool05ooo0`006_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Nool30033ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00
oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<009oo
o`800<?oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool2
0004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Nool50031ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo1000
_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool2002lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`@00;_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Yooo00@00?ooool00;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2]ool3002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:goo`800;Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo1P00/_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;?oo`@00:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo0P00[_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool4002]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2kool2002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;_oo`<00:Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo1@00YOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<;oo`<009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`_oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool5002Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003oo`0009koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`39ool2002Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00<Soo`D009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?oo
ool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`<0097oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d?oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3?ool5002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7o
o`04003ooooo002?ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000eOoo1@00ROoo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Hool00`00ool00029ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo
08Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=ooo`8008?oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0gooo0P00Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool50022ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=ooo`03003ooooo0080083oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo0P00OOoo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool3003Tool5001kool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo0P00
N_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3[
ool4001eool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`8007Goo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo
1@00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`04003oo`00001^ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?Coo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l_oo1@00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3g
ool2001[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo0`00Iooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3kool2001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Woo`D006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool01000ool00000H?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003oool3ool2001Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`7oo`D005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`[oo`8005Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo0P00FOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool6001Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo4?oo0`00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003ooolA
ool2001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`@0057oohP0
00goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool002Wo
o`03003ooooo0?oooaSoo`800>3oo`00:Ooo00<00?ooool0oooo6?oo0`00gooo000Yool00`00oooo
o`3ooolGool400000ooo003oo`3Lool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?oooacoo`03003ooooo0=_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo7ooo0`00f?oo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolNool2003Iool000goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolN
ool5003Gool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooob3oo`03003ooooo0=Ooo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo9Ooo00<00?ooool0d_oo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3ooolVool2003Bool002Woo`03003ooooo0?oo
obGoo`@00=7oo`00:Ooo00<00?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00ooooo`3ooolZ
ool2003>ool002Woo`03003ooooo0?ooobgoo`<00<[oo`00:Ooo0`00oooo;Ooo0P00booo000Yool0
0`00ooooo`3oool/ool50039ool002Woo`03003ooooo0?ooobkoo`04003oo`000038ool002Woo`03
003ooooo0?oooc?oo`03003ooooo0<Coo`00:Ooo00<00?ooool0oooo=?oo0P00a?oo000Yool00`00
ooooo`3ooolcool50032ool002Woo`03003ooooo0?ooocGoo`03003oo`000<;oo`00:Ooo00<00?oo
ool0oooo>Ooo0P00_ooo000Yool00`00ooooo`3ooolkool3002lool002Woo`<00?oooc_oo`<00;co
o`00:Ooo00<00?ooool0oooo>_oo1@00^ooo000Yool00`00ooooo`3ooollool00`00ooooo`02002i
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo@_oo0P001_oo00<00?ooool0[Ooo
000Yool00`00ooooo`3ooom1ool600000ooo00000003002]ool002Woo`03003ooooo0?oood?oo`03
003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-521.637, 0.141573, 22.4089}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 1883, 4500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 0.000136885 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .1516 -24 -4.5 ]
[-0.01034 .1516 0 4.5 ]
[-0.01034 .28848 -24 -4.5 ]
[-0.01034 .28848 0 4.5 ]
[-0.01034 .42537 -24 -4.5 ]
[-0.01034 .42537 0 4.5 ]
[-0.01034 .56225 -24 -4.5 ]
[-0.01034 .56225 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .1516 m
.00841 .1516 L
s
[(1000)] -0.01034 .1516 1 0 Mshowa
.00216 .28848 m
.00841 .28848 L
s
[(2000)] -0.01034 .28848 1 0 Mshowa
.00216 .42537 m
.00841 .42537 L
s
[(3000)] -0.01034 .42537 1 0 Mshowa
.00216 .56225 m
.00841 .56225 L
s
[(4000)] -0.01034 .56225 1 0 Mshowa
.125 Mabswid
.00216 .04209 m
.00591 .04209 L
s
.00216 .06947 m
.00591 .06947 L
s
.00216 .09685 m
.00591 .09685 L
s
.00216 .12422 m
.00591 .12422 L
s
.00216 .17898 m
.00591 .17898 L
s
.00216 .20635 m
.00591 .20635 L
s
.00216 .23373 m
.00591 .23373 L
s
.00216 .26111 m
.00591 .26111 L
s
.00216 .31586 m
.00591 .31586 L
s
.00216 .34324 m
.00591 .34324 L
s
.00216 .37062 m
.00591 .37062 L
s
.00216 .39799 m
.00591 .39799 L
s
.00216 .45275 m
.00591 .45275 L
s
.00216 .48012 m
.00591 .48012 L
s
.00216 .5075 m
.00591 .5075 L
s
.00216 .53488 m
.00591 .53488 L
s
.00216 .58963 m
.00591 .58963 L
s
.00216 .61701 m
.00591 .61701 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01608 L
.15368 .01704 L
.17532 .018 L
.19697 .01923 L
.21861 .02087 L
.24026 .02348 L
.2619 .02526 L
.28355 .0284 L
.30519 .03306 L
.32684 .0373 L
.34848 .04182 L
.37013 .04702 L
.39177 .05318 L
.41342 .06235 L
.43506 .0707 L
.45671 .08138 L
.47835 .09247 L
.5 .10561 L
.52165 .11656 L
.54329 .1297 L
.56494 .14202 L
.58658 .15269 L
.60823 .1646 L
.62987 .17679 L
.65152 .18623 L
.67316 .19622 L
.69481 .20321 L
.71645 .21032 L
.7381 .21525 L
.75974 .21977 L
.78139 .2236 L
.80303 .22757 L
.82468 .23017 L
.84632 .23168 L
.86797 .23305 L
.88961 .23441 L
.91126 .23496 L
.9329 .23551 L
.95455 .23578 L
.97619 .23619 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01608 -1.875 0 Mabsadd m
.13203 .01608 0 2.5 Mabsadd L
.13203 .01608 1.875 0 Mabsadd L
.13203 .01608 0 -2.5 Mabsadd L
.13203 .01608 -1.875 0 Mabsadd L closepath F
.15368 .01704 -1.875 0 Mabsadd m
.15368 .01704 0 2.5 Mabsadd L
.15368 .01704 1.875 0 Mabsadd L
.15368 .01704 0 -2.5 Mabsadd L
.15368 .01704 -1.875 0 Mabsadd L closepath F
.17532 .018 -1.875 0 Mabsadd m
.17532 .018 0 2.5 Mabsadd L
.17532 .018 1.875 0 Mabsadd L
.17532 .018 0 -2.5 Mabsadd L
.17532 .018 -1.875 0 Mabsadd L closepath F
.19697 .01923 -1.875 0 Mabsadd m
.19697 .01923 0 2.5 Mabsadd L
.19697 .01923 1.875 0 Mabsadd L
.19697 .01923 0 -2.5 Mabsadd L
.19697 .01923 -1.875 0 Mabsadd L closepath F
.21861 .02087 -1.875 0 Mabsadd m
.21861 .02087 0 2.5 Mabsadd L
.21861 .02087 1.875 0 Mabsadd L
.21861 .02087 0 -2.5 Mabsadd L
.21861 .02087 -1.875 0 Mabsadd L closepath F
.24026 .02348 -1.875 0 Mabsadd m
.24026 .02348 0 2.5 Mabsadd L
.24026 .02348 1.875 0 Mabsadd L
.24026 .02348 0 -2.5 Mabsadd L
.24026 .02348 -1.875 0 Mabsadd L closepath F
.2619 .02526 -1.875 0 Mabsadd m
.2619 .02526 0 2.5 Mabsadd L
.2619 .02526 1.875 0 Mabsadd L
.2619 .02526 0 -2.5 Mabsadd L
.2619 .02526 -1.875 0 Mabsadd L closepath F
.28355 .0284 -1.875 0 Mabsadd m
.28355 .0284 0 2.5 Mabsadd L
.28355 .0284 1.875 0 Mabsadd L
.28355 .0284 0 -2.5 Mabsadd L
.28355 .0284 -1.875 0 Mabsadd L closepath F
.30519 .03306 -1.875 0 Mabsadd m
.30519 .03306 0 2.5 Mabsadd L
.30519 .03306 1.875 0 Mabsadd L
.30519 .03306 0 -2.5 Mabsadd L
.30519 .03306 -1.875 0 Mabsadd L closepath F
.32684 .0373 -1.875 0 Mabsadd m
.32684 .0373 0 2.5 Mabsadd L
.32684 .0373 1.875 0 Mabsadd L
.32684 .0373 0 -2.5 Mabsadd L
.32684 .0373 -1.875 0 Mabsadd L closepath F
.34848 .04182 -1.875 0 Mabsadd m
.34848 .04182 0 2.5 Mabsadd L
.34848 .04182 1.875 0 Mabsadd L
.34848 .04182 0 -2.5 Mabsadd L
.34848 .04182 -1.875 0 Mabsadd L closepath F
.37013 .04702 -1.875 0 Mabsadd m
.37013 .04702 0 2.5 Mabsadd L
.37013 .04702 1.875 0 Mabsadd L
.37013 .04702 0 -2.5 Mabsadd L
.37013 .04702 -1.875 0 Mabsadd L closepath F
.39177 .05318 -1.875 0 Mabsadd m
.39177 .05318 0 2.5 Mabsadd L
.39177 .05318 1.875 0 Mabsadd L
.39177 .05318 0 -2.5 Mabsadd L
.39177 .05318 -1.875 0 Mabsadd L closepath F
.41342 .06235 -1.875 0 Mabsadd m
.41342 .06235 0 2.5 Mabsadd L
.41342 .06235 1.875 0 Mabsadd L
.41342 .06235 0 -2.5 Mabsadd L
.41342 .06235 -1.875 0 Mabsadd L closepath F
.43506 .0707 -1.875 0 Mabsadd m
.43506 .0707 0 2.5 Mabsadd L
.43506 .0707 1.875 0 Mabsadd L
.43506 .0707 0 -2.5 Mabsadd L
.43506 .0707 -1.875 0 Mabsadd L closepath F
.45671 .08138 -1.875 0 Mabsadd m
.45671 .08138 0 2.5 Mabsadd L
.45671 .08138 1.875 0 Mabsadd L
.45671 .08138 0 -2.5 Mabsadd L
.45671 .08138 -1.875 0 Mabsadd L closepath F
.47835 .09247 -1.875 0 Mabsadd m
.47835 .09247 0 2.5 Mabsadd L
.47835 .09247 1.875 0 Mabsadd L
.47835 .09247 0 -2.5 Mabsadd L
.47835 .09247 -1.875 0 Mabsadd L closepath F
.5 .10561 -1.875 0 Mabsadd m
.5 .10561 0 2.5 Mabsadd L
.5 .10561 1.875 0 Mabsadd L
.5 .10561 0 -2.5 Mabsadd L
.5 .10561 -1.875 0 Mabsadd L closepath F
.52165 .11656 -1.875 0 Mabsadd m
.52165 .11656 0 2.5 Mabsadd L
.52165 .11656 1.875 0 Mabsadd L
.52165 .11656 0 -2.5 Mabsadd L
.52165 .11656 -1.875 0 Mabsadd L closepath F
.54329 .1297 -1.875 0 Mabsadd m
.54329 .1297 0 2.5 Mabsadd L
.54329 .1297 1.875 0 Mabsadd L
.54329 .1297 0 -2.5 Mabsadd L
.54329 .1297 -1.875 0 Mabsadd L closepath F
.56494 .14202 -1.875 0 Mabsadd m
.56494 .14202 0 2.5 Mabsadd L
.56494 .14202 1.875 0 Mabsadd L
.56494 .14202 0 -2.5 Mabsadd L
.56494 .14202 -1.875 0 Mabsadd L closepath F
.58658 .15269 -1.875 0 Mabsadd m
.58658 .15269 0 2.5 Mabsadd L
.58658 .15269 1.875 0 Mabsadd L
.58658 .15269 0 -2.5 Mabsadd L
.58658 .15269 -1.875 0 Mabsadd L closepath F
.60823 .1646 -1.875 0 Mabsadd m
.60823 .1646 0 2.5 Mabsadd L
.60823 .1646 1.875 0 Mabsadd L
.60823 .1646 0 -2.5 Mabsadd L
.60823 .1646 -1.875 0 Mabsadd L closepath F
.62987 .17679 -1.875 0 Mabsadd m
.62987 .17679 0 2.5 Mabsadd L
.62987 .17679 1.875 0 Mabsadd L
.62987 .17679 0 -2.5 Mabsadd L
.62987 .17679 -1.875 0 Mabsadd L closepath F
.65152 .18623 -1.875 0 Mabsadd m
.65152 .18623 0 2.5 Mabsadd L
.65152 .18623 1.875 0 Mabsadd L
.65152 .18623 0 -2.5 Mabsadd L
.65152 .18623 -1.875 0 Mabsadd L closepath F
.67316 .19622 -1.875 0 Mabsadd m
.67316 .19622 0 2.5 Mabsadd L
.67316 .19622 1.875 0 Mabsadd L
.67316 .19622 0 -2.5 Mabsadd L
.67316 .19622 -1.875 0 Mabsadd L closepath F
.69481 .20321 -1.875 0 Mabsadd m
.69481 .20321 0 2.5 Mabsadd L
.69481 .20321 1.875 0 Mabsadd L
.69481 .20321 0 -2.5 Mabsadd L
.69481 .20321 -1.875 0 Mabsadd L closepath F
.71645 .21032 -1.875 0 Mabsadd m
.71645 .21032 0 2.5 Mabsadd L
.71645 .21032 1.875 0 Mabsadd L
.71645 .21032 0 -2.5 Mabsadd L
.71645 .21032 -1.875 0 Mabsadd L closepath F
.7381 .21525 -1.875 0 Mabsadd m
.7381 .21525 0 2.5 Mabsadd L
.7381 .21525 1.875 0 Mabsadd L
.7381 .21525 0 -2.5 Mabsadd L
.7381 .21525 -1.875 0 Mabsadd L closepath F
.75974 .21977 -1.875 0 Mabsadd m
.75974 .21977 0 2.5 Mabsadd L
.75974 .21977 1.875 0 Mabsadd L
.75974 .21977 0 -2.5 Mabsadd L
.75974 .21977 -1.875 0 Mabsadd L closepath F
.78139 .2236 -1.875 0 Mabsadd m
.78139 .2236 0 2.5 Mabsadd L
.78139 .2236 1.875 0 Mabsadd L
.78139 .2236 0 -2.5 Mabsadd L
.78139 .2236 -1.875 0 Mabsadd L closepath F
.80303 .22757 -1.875 0 Mabsadd m
.80303 .22757 0 2.5 Mabsadd L
.80303 .22757 1.875 0 Mabsadd L
.80303 .22757 0 -2.5 Mabsadd L
.80303 .22757 -1.875 0 Mabsadd L closepath F
.82468 .23017 -1.875 0 Mabsadd m
.82468 .23017 0 2.5 Mabsadd L
.82468 .23017 1.875 0 Mabsadd L
.82468 .23017 0 -2.5 Mabsadd L
.82468 .23017 -1.875 0 Mabsadd L closepath F
.84632 .23168 -1.875 0 Mabsadd m
.84632 .23168 0 2.5 Mabsadd L
.84632 .23168 1.875 0 Mabsadd L
.84632 .23168 0 -2.5 Mabsadd L
.84632 .23168 -1.875 0 Mabsadd L closepath F
.86797 .23305 -1.875 0 Mabsadd m
.86797 .23305 0 2.5 Mabsadd L
.86797 .23305 1.875 0 Mabsadd L
.86797 .23305 0 -2.5 Mabsadd L
.86797 .23305 -1.875 0 Mabsadd L closepath F
.88961 .23441 -1.875 0 Mabsadd m
.88961 .23441 0 2.5 Mabsadd L
.88961 .23441 1.875 0 Mabsadd L
.88961 .23441 0 -2.5 Mabsadd L
.88961 .23441 -1.875 0 Mabsadd L closepath F
.91126 .23496 -1.875 0 Mabsadd m
.91126 .23496 0 2.5 Mabsadd L
.91126 .23496 1.875 0 Mabsadd L
.91126 .23496 0 -2.5 Mabsadd L
.91126 .23496 -1.875 0 Mabsadd L closepath F
.9329 .23551 -1.875 0 Mabsadd m
.9329 .23551 0 2.5 Mabsadd L
.9329 .23551 1.875 0 Mabsadd L
.9329 .23551 0 -2.5 Mabsadd L
.9329 .23551 -1.875 0 Mabsadd L closepath F
.95455 .23578 -1.875 0 Mabsadd m
.95455 .23578 0 2.5 Mabsadd L
.95455 .23578 1.875 0 Mabsadd L
.95455 .23578 0 -2.5 Mabsadd L
.95455 .23578 -1.875 0 Mabsadd L closepath F
.97619 .23619 -1.875 0 Mabsadd m
.97619 .23619 0 2.5 Mabsadd L
.97619 .23619 1.875 0 Mabsadd L
.97619 .23619 0 -2.5 Mabsadd L
.97619 .23619 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .0284 L
.0671 .04209 L
.08874 .05578 L
.11039 .06947 L
.13203 .08316 L
.15368 .09685 L
.17532 .11053 L
.19697 .12422 L
.21861 .13791 L
.24026 .1516 L
.2619 .16529 L
.28355 .17898 L
.30519 .19267 L
.32684 .20635 L
.34848 .22004 L
.37013 .23373 L
.39177 .24742 L
.41342 .26111 L
.43506 .2748 L
.45671 .28848 L
.47835 .30217 L
.5 .31586 L
.52165 .32955 L
.54329 .34324 L
.56494 .35693 L
.58658 .37062 L
.60823 .3843 L
.62987 .39799 L
.65152 .41168 L
.67316 .42537 L
.69481 .43906 L
.71645 .45275 L
.7381 .46643 L
.75974 .48012 L
.78139 .49381 L
.80303 .5075 L
.82468 .52119 L
.84632 .53488 L
.86797 .54857 L
.88961 .56225 L
.91126 .57594 L
.9329 .58963 L
.95455 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .0284 0 2.5 Mabsadd m
.04545 .0284 -0.56518 .7779 Mabsadd L
.04545 .0284 -2.37764 .77254 Mabsadd L
.04545 .0284 -0.91448 -0.29713 Mabsadd L
.04545 .0284 -1.46946 -2.02254 Mabsadd L
.04545 .0284 0 -0.96154 Mabsadd L
.04545 .0284 1.46946 -2.02254 Mabsadd L
.04545 .0284 .91448 -0.29713 Mabsadd L
.04545 .0284 2.37764 .77254 Mabsadd L
.04545 .0284 .56518 .7779 Mabsadd L
.04545 .0284 0 2.5 Mabsadd L closepath F
.0671 .04209 0 2.5 Mabsadd m
.0671 .04209 -0.56518 .7779 Mabsadd L
.0671 .04209 -2.37764 .77254 Mabsadd L
.0671 .04209 -0.91448 -0.29713 Mabsadd L
.0671 .04209 -1.46946 -2.02254 Mabsadd L
.0671 .04209 0 -0.96154 Mabsadd L
.0671 .04209 1.46946 -2.02254 Mabsadd L
.0671 .04209 .91448 -0.29713 Mabsadd L
.0671 .04209 2.37764 .77254 Mabsadd L
.0671 .04209 .56518 .7779 Mabsadd L
.0671 .04209 0 2.5 Mabsadd L closepath F
.08874 .05578 0 2.5 Mabsadd m
.08874 .05578 -0.56518 .7779 Mabsadd L
.08874 .05578 -2.37764 .77254 Mabsadd L
.08874 .05578 -0.91448 -0.29713 Mabsadd L
.08874 .05578 -1.46946 -2.02254 Mabsadd L
.08874 .05578 0 -0.96154 Mabsadd L
.08874 .05578 1.46946 -2.02254 Mabsadd L
.08874 .05578 .91448 -0.29713 Mabsadd L
.08874 .05578 2.37764 .77254 Mabsadd L
.08874 .05578 .56518 .7779 Mabsadd L
.08874 .05578 0 2.5 Mabsadd L closepath F
.11039 .06947 0 2.5 Mabsadd m
.11039 .06947 -0.56518 .7779 Mabsadd L
.11039 .06947 -2.37764 .77254 Mabsadd L
.11039 .06947 -0.91448 -0.29713 Mabsadd L
.11039 .06947 -1.46946 -2.02254 Mabsadd L
.11039 .06947 0 -0.96154 Mabsadd L
.11039 .06947 1.46946 -2.02254 Mabsadd L
.11039 .06947 .91448 -0.29713 Mabsadd L
.11039 .06947 2.37764 .77254 Mabsadd L
.11039 .06947 .56518 .7779 Mabsadd L
.11039 .06947 0 2.5 Mabsadd L closepath F
.13203 .08316 0 2.5 Mabsadd m
.13203 .08316 -0.56518 .7779 Mabsadd L
.13203 .08316 -2.37764 .77254 Mabsadd L
.13203 .08316 -0.91448 -0.29713 Mabsadd L
.13203 .08316 -1.46946 -2.02254 Mabsadd L
.13203 .08316 0 -0.96154 Mabsadd L
.13203 .08316 1.46946 -2.02254 Mabsadd L
.13203 .08316 .91448 -0.29713 Mabsadd L
.13203 .08316 2.37764 .77254 Mabsadd L
.13203 .08316 .56518 .7779 Mabsadd L
.13203 .08316 0 2.5 Mabsadd L closepath F
.15368 .09685 0 2.5 Mabsadd m
.15368 .09685 -0.56518 .7779 Mabsadd L
.15368 .09685 -2.37764 .77254 Mabsadd L
.15368 .09685 -0.91448 -0.29713 Mabsadd L
.15368 .09685 -1.46946 -2.02254 Mabsadd L
.15368 .09685 0 -0.96154 Mabsadd L
.15368 .09685 1.46946 -2.02254 Mabsadd L
.15368 .09685 .91448 -0.29713 Mabsadd L
.15368 .09685 2.37764 .77254 Mabsadd L
.15368 .09685 .56518 .7779 Mabsadd L
.15368 .09685 0 2.5 Mabsadd L closepath F
.17532 .11053 0 2.5 Mabsadd m
.17532 .11053 -0.56518 .7779 Mabsadd L
.17532 .11053 -2.37764 .77254 Mabsadd L
.17532 .11053 -0.91448 -0.29713 Mabsadd L
.17532 .11053 -1.46946 -2.02254 Mabsadd L
.17532 .11053 0 -0.96154 Mabsadd L
.17532 .11053 1.46946 -2.02254 Mabsadd L
.17532 .11053 .91448 -0.29713 Mabsadd L
.17532 .11053 2.37764 .77254 Mabsadd L
.17532 .11053 .56518 .7779 Mabsadd L
.17532 .11053 0 2.5 Mabsadd L closepath F
.19697 .12422 0 2.5 Mabsadd m
.19697 .12422 -0.56518 .7779 Mabsadd L
.19697 .12422 -2.37764 .77254 Mabsadd L
.19697 .12422 -0.91448 -0.29713 Mabsadd L
.19697 .12422 -1.46946 -2.02254 Mabsadd L
.19697 .12422 0 -0.96154 Mabsadd L
.19697 .12422 1.46946 -2.02254 Mabsadd L
.19697 .12422 .91448 -0.29713 Mabsadd L
.19697 .12422 2.37764 .77254 Mabsadd L
.19697 .12422 .56518 .7779 Mabsadd L
.19697 .12422 0 2.5 Mabsadd L closepath F
.21861 .13791 0 2.5 Mabsadd m
.21861 .13791 -0.56518 .7779 Mabsadd L
.21861 .13791 -2.37764 .77254 Mabsadd L
.21861 .13791 -0.91448 -0.29713 Mabsadd L
.21861 .13791 -1.46946 -2.02254 Mabsadd L
.21861 .13791 0 -0.96154 Mabsadd L
.21861 .13791 1.46946 -2.02254 Mabsadd L
.21861 .13791 .91448 -0.29713 Mabsadd L
.21861 .13791 2.37764 .77254 Mabsadd L
.21861 .13791 .56518 .7779 Mabsadd L
.21861 .13791 0 2.5 Mabsadd L closepath F
.24026 .1516 0 2.5 Mabsadd m
.24026 .1516 -0.56518 .7779 Mabsadd L
.24026 .1516 -2.37764 .77254 Mabsadd L
.24026 .1516 -0.91448 -0.29713 Mabsadd L
.24026 .1516 -1.46946 -2.02254 Mabsadd L
.24026 .1516 0 -0.96154 Mabsadd L
.24026 .1516 1.46946 -2.02254 Mabsadd L
.24026 .1516 .91448 -0.29713 Mabsadd L
.24026 .1516 2.37764 .77254 Mabsadd L
.24026 .1516 .56518 .7779 Mabsadd L
.24026 .1516 0 2.5 Mabsadd L closepath F
.2619 .16529 0 2.5 Mabsadd m
.2619 .16529 -0.56518 .7779 Mabsadd L
.2619 .16529 -2.37764 .77254 Mabsadd L
.2619 .16529 -0.91448 -0.29713 Mabsadd L
.2619 .16529 -1.46946 -2.02254 Mabsadd L
.2619 .16529 0 -0.96154 Mabsadd L
.2619 .16529 1.46946 -2.02254 Mabsadd L
.2619 .16529 .91448 -0.29713 Mabsadd L
.2619 .16529 2.37764 .77254 Mabsadd L
.2619 .16529 .56518 .7779 Mabsadd L
.2619 .16529 0 2.5 Mabsadd L closepath F
.28355 .17898 0 2.5 Mabsadd m
.28355 .17898 -0.56518 .7779 Mabsadd L
.28355 .17898 -2.37764 .77254 Mabsadd L
.28355 .17898 -0.91448 -0.29713 Mabsadd L
.28355 .17898 -1.46946 -2.02254 Mabsadd L
.28355 .17898 0 -0.96154 Mabsadd L
.28355 .17898 1.46946 -2.02254 Mabsadd L
.28355 .17898 .91448 -0.29713 Mabsadd L
.28355 .17898 2.37764 .77254 Mabsadd L
.28355 .17898 .56518 .7779 Mabsadd L
.28355 .17898 0 2.5 Mabsadd L closepath F
.30519 .19267 0 2.5 Mabsadd m
.30519 .19267 -0.56518 .7779 Mabsadd L
.30519 .19267 -2.37764 .77254 Mabsadd L
.30519 .19267 -0.91448 -0.29713 Mabsadd L
.30519 .19267 -1.46946 -2.02254 Mabsadd L
.30519 .19267 0 -0.96154 Mabsadd L
.30519 .19267 1.46946 -2.02254 Mabsadd L
.30519 .19267 .91448 -0.29713 Mabsadd L
.30519 .19267 2.37764 .77254 Mabsadd L
.30519 .19267 .56518 .7779 Mabsadd L
.30519 .19267 0 2.5 Mabsadd L closepath F
.32684 .20635 0 2.5 Mabsadd m
.32684 .20635 -0.56518 .7779 Mabsadd L
.32684 .20635 -2.37764 .77254 Mabsadd L
.32684 .20635 -0.91448 -0.29713 Mabsadd L
.32684 .20635 -1.46946 -2.02254 Mabsadd L
.32684 .20635 0 -0.96154 Mabsadd L
.32684 .20635 1.46946 -2.02254 Mabsadd L
.32684 .20635 .91448 -0.29713 Mabsadd L
.32684 .20635 2.37764 .77254 Mabsadd L
.32684 .20635 .56518 .7779 Mabsadd L
.32684 .20635 0 2.5 Mabsadd L closepath F
.34848 .22004 0 2.5 Mabsadd m
.34848 .22004 -0.56518 .7779 Mabsadd L
.34848 .22004 -2.37764 .77254 Mabsadd L
.34848 .22004 -0.91448 -0.29713 Mabsadd L
.34848 .22004 -1.46946 -2.02254 Mabsadd L
.34848 .22004 0 -0.96154 Mabsadd L
.34848 .22004 1.46946 -2.02254 Mabsadd L
.34848 .22004 .91448 -0.29713 Mabsadd L
.34848 .22004 2.37764 .77254 Mabsadd L
.34848 .22004 .56518 .7779 Mabsadd L
.34848 .22004 0 2.5 Mabsadd L closepath F
.37013 .23373 0 2.5 Mabsadd m
.37013 .23373 -0.56518 .7779 Mabsadd L
.37013 .23373 -2.37764 .77254 Mabsadd L
.37013 .23373 -0.91448 -0.29713 Mabsadd L
.37013 .23373 -1.46946 -2.02254 Mabsadd L
.37013 .23373 0 -0.96154 Mabsadd L
.37013 .23373 1.46946 -2.02254 Mabsadd L
.37013 .23373 .91448 -0.29713 Mabsadd L
.37013 .23373 2.37764 .77254 Mabsadd L
.37013 .23373 .56518 .7779 Mabsadd L
.37013 .23373 0 2.5 Mabsadd L closepath F
.39177 .24742 0 2.5 Mabsadd m
.39177 .24742 -0.56518 .7779 Mabsadd L
.39177 .24742 -2.37764 .77254 Mabsadd L
.39177 .24742 -0.91448 -0.29713 Mabsadd L
.39177 .24742 -1.46946 -2.02254 Mabsadd L
.39177 .24742 0 -0.96154 Mabsadd L
.39177 .24742 1.46946 -2.02254 Mabsadd L
.39177 .24742 .91448 -0.29713 Mabsadd L
.39177 .24742 2.37764 .77254 Mabsadd L
.39177 .24742 .56518 .7779 Mabsadd L
.39177 .24742 0 2.5 Mabsadd L closepath F
.41342 .26111 0 2.5 Mabsadd m
.41342 .26111 -0.56518 .7779 Mabsadd L
.41342 .26111 -2.37764 .77254 Mabsadd L
.41342 .26111 -0.91448 -0.29713 Mabsadd L
.41342 .26111 -1.46946 -2.02254 Mabsadd L
.41342 .26111 0 -0.96154 Mabsadd L
.41342 .26111 1.46946 -2.02254 Mabsadd L
.41342 .26111 .91448 -0.29713 Mabsadd L
.41342 .26111 2.37764 .77254 Mabsadd L
.41342 .26111 .56518 .7779 Mabsadd L
.41342 .26111 0 2.5 Mabsadd L closepath F
.43506 .2748 0 2.5 Mabsadd m
.43506 .2748 -0.56518 .7779 Mabsadd L
.43506 .2748 -2.37764 .77254 Mabsadd L
.43506 .2748 -0.91448 -0.29713 Mabsadd L
.43506 .2748 -1.46946 -2.02254 Mabsadd L
.43506 .2748 0 -0.96154 Mabsadd L
.43506 .2748 1.46946 -2.02254 Mabsadd L
.43506 .2748 .91448 -0.29713 Mabsadd L
.43506 .2748 2.37764 .77254 Mabsadd L
.43506 .2748 .56518 .7779 Mabsadd L
.43506 .2748 0 2.5 Mabsadd L closepath F
.45671 .28848 0 2.5 Mabsadd m
.45671 .28848 -0.56518 .7779 Mabsadd L
.45671 .28848 -2.37764 .77254 Mabsadd L
.45671 .28848 -0.91448 -0.29713 Mabsadd L
.45671 .28848 -1.46946 -2.02254 Mabsadd L
.45671 .28848 0 -0.96154 Mabsadd L
.45671 .28848 1.46946 -2.02254 Mabsadd L
.45671 .28848 .91448 -0.29713 Mabsadd L
.45671 .28848 2.37764 .77254 Mabsadd L
.45671 .28848 .56518 .7779 Mabsadd L
.45671 .28848 0 2.5 Mabsadd L closepath F
.47835 .30217 0 2.5 Mabsadd m
.47835 .30217 -0.56518 .7779 Mabsadd L
.47835 .30217 -2.37764 .77254 Mabsadd L
.47835 .30217 -0.91448 -0.29713 Mabsadd L
.47835 .30217 -1.46946 -2.02254 Mabsadd L
.47835 .30217 0 -0.96154 Mabsadd L
.47835 .30217 1.46946 -2.02254 Mabsadd L
.47835 .30217 .91448 -0.29713 Mabsadd L
.47835 .30217 2.37764 .77254 Mabsadd L
.47835 .30217 .56518 .7779 Mabsadd L
.47835 .30217 0 2.5 Mabsadd L closepath F
.5 .31586 0 2.5 Mabsadd m
.5 .31586 -0.56518 .7779 Mabsadd L
.5 .31586 -2.37764 .77254 Mabsadd L
.5 .31586 -0.91448 -0.29713 Mabsadd L
.5 .31586 -1.46946 -2.02254 Mabsadd L
.5 .31586 0 -0.96154 Mabsadd L
.5 .31586 1.46946 -2.02254 Mabsadd L
.5 .31586 .91448 -0.29713 Mabsadd L
.5 .31586 2.37764 .77254 Mabsadd L
.5 .31586 .56518 .7779 Mabsadd L
.5 .31586 0 2.5 Mabsadd L closepath F
.52165 .32955 0 2.5 Mabsadd m
.52165 .32955 -0.56518 .7779 Mabsadd L
.52165 .32955 -2.37764 .77254 Mabsadd L
.52165 .32955 -0.91448 -0.29713 Mabsadd L
.52165 .32955 -1.46946 -2.02254 Mabsadd L
.52165 .32955 0 -0.96154 Mabsadd L
.52165 .32955 1.46946 -2.02254 Mabsadd L
.52165 .32955 .91448 -0.29713 Mabsadd L
.52165 .32955 2.37764 .77254 Mabsadd L
.52165 .32955 .56518 .7779 Mabsadd L
.52165 .32955 0 2.5 Mabsadd L closepath F
.54329 .34324 0 2.5 Mabsadd m
.54329 .34324 -0.56518 .7779 Mabsadd L
.54329 .34324 -2.37764 .77254 Mabsadd L
.54329 .34324 -0.91448 -0.29713 Mabsadd L
.54329 .34324 -1.46946 -2.02254 Mabsadd L
.54329 .34324 0 -0.96154 Mabsadd L
.54329 .34324 1.46946 -2.02254 Mabsadd L
.54329 .34324 .91448 -0.29713 Mabsadd L
.54329 .34324 2.37764 .77254 Mabsadd L
.54329 .34324 .56518 .7779 Mabsadd L
.54329 .34324 0 2.5 Mabsadd L closepath F
.56494 .35693 0 2.5 Mabsadd m
.56494 .35693 -0.56518 .7779 Mabsadd L
.56494 .35693 -2.37764 .77254 Mabsadd L
.56494 .35693 -0.91448 -0.29713 Mabsadd L
.56494 .35693 -1.46946 -2.02254 Mabsadd L
.56494 .35693 0 -0.96154 Mabsadd L
.56494 .35693 1.46946 -2.02254 Mabsadd L
.56494 .35693 .91448 -0.29713 Mabsadd L
.56494 .35693 2.37764 .77254 Mabsadd L
.56494 .35693 .56518 .7779 Mabsadd L
.56494 .35693 0 2.5 Mabsadd L closepath F
.58658 .37062 0 2.5 Mabsadd m
.58658 .37062 -0.56518 .7779 Mabsadd L
.58658 .37062 -2.37764 .77254 Mabsadd L
.58658 .37062 -0.91448 -0.29713 Mabsadd L
.58658 .37062 -1.46946 -2.02254 Mabsadd L
.58658 .37062 0 -0.96154 Mabsadd L
.58658 .37062 1.46946 -2.02254 Mabsadd L
.58658 .37062 .91448 -0.29713 Mabsadd L
.58658 .37062 2.37764 .77254 Mabsadd L
.58658 .37062 .56518 .7779 Mabsadd L
.58658 .37062 0 2.5 Mabsadd L closepath F
.60823 .3843 0 2.5 Mabsadd m
.60823 .3843 -0.56518 .7779 Mabsadd L
.60823 .3843 -2.37764 .77254 Mabsadd L
.60823 .3843 -0.91448 -0.29713 Mabsadd L
.60823 .3843 -1.46946 -2.02254 Mabsadd L
.60823 .3843 0 -0.96154 Mabsadd L
.60823 .3843 1.46946 -2.02254 Mabsadd L
.60823 .3843 .91448 -0.29713 Mabsadd L
.60823 .3843 2.37764 .77254 Mabsadd L
.60823 .3843 .56518 .7779 Mabsadd L
.60823 .3843 0 2.5 Mabsadd L closepath F
.62987 .39799 0 2.5 Mabsadd m
.62987 .39799 -0.56518 .7779 Mabsadd L
.62987 .39799 -2.37764 .77254 Mabsadd L
.62987 .39799 -0.91448 -0.29713 Mabsadd L
.62987 .39799 -1.46946 -2.02254 Mabsadd L
.62987 .39799 0 -0.96154 Mabsadd L
.62987 .39799 1.46946 -2.02254 Mabsadd L
.62987 .39799 .91448 -0.29713 Mabsadd L
.62987 .39799 2.37764 .77254 Mabsadd L
.62987 .39799 .56518 .7779 Mabsadd L
.62987 .39799 0 2.5 Mabsadd L closepath F
.65152 .41168 0 2.5 Mabsadd m
.65152 .41168 -0.56518 .7779 Mabsadd L
.65152 .41168 -2.37764 .77254 Mabsadd L
.65152 .41168 -0.91448 -0.29713 Mabsadd L
.65152 .41168 -1.46946 -2.02254 Mabsadd L
.65152 .41168 0 -0.96154 Mabsadd L
.65152 .41168 1.46946 -2.02254 Mabsadd L
.65152 .41168 .91448 -0.29713 Mabsadd L
.65152 .41168 2.37764 .77254 Mabsadd L
.65152 .41168 .56518 .7779 Mabsadd L
.65152 .41168 0 2.5 Mabsadd L closepath F
.67316 .42537 0 2.5 Mabsadd m
.67316 .42537 -0.56518 .7779 Mabsadd L
.67316 .42537 -2.37764 .77254 Mabsadd L
.67316 .42537 -0.91448 -0.29713 Mabsadd L
.67316 .42537 -1.46946 -2.02254 Mabsadd L
.67316 .42537 0 -0.96154 Mabsadd L
.67316 .42537 1.46946 -2.02254 Mabsadd L
.67316 .42537 .91448 -0.29713 Mabsadd L
.67316 .42537 2.37764 .77254 Mabsadd L
.67316 .42537 .56518 .7779 Mabsadd L
.67316 .42537 0 2.5 Mabsadd L closepath F
.69481 .43906 0 2.5 Mabsadd m
.69481 .43906 -0.56518 .7779 Mabsadd L
.69481 .43906 -2.37764 .77254 Mabsadd L
.69481 .43906 -0.91448 -0.29713 Mabsadd L
.69481 .43906 -1.46946 -2.02254 Mabsadd L
.69481 .43906 0 -0.96154 Mabsadd L
.69481 .43906 1.46946 -2.02254 Mabsadd L
.69481 .43906 .91448 -0.29713 Mabsadd L
.69481 .43906 2.37764 .77254 Mabsadd L
.69481 .43906 .56518 .7779 Mabsadd L
.69481 .43906 0 2.5 Mabsadd L closepath F
.71645 .45275 0 2.5 Mabsadd m
.71645 .45275 -0.56518 .7779 Mabsadd L
.71645 .45275 -2.37764 .77254 Mabsadd L
.71645 .45275 -0.91448 -0.29713 Mabsadd L
.71645 .45275 -1.46946 -2.02254 Mabsadd L
.71645 .45275 0 -0.96154 Mabsadd L
.71645 .45275 1.46946 -2.02254 Mabsadd L
.71645 .45275 .91448 -0.29713 Mabsadd L
.71645 .45275 2.37764 .77254 Mabsadd L
.71645 .45275 .56518 .7779 Mabsadd L
.71645 .45275 0 2.5 Mabsadd L closepath F
.7381 .46643 0 2.5 Mabsadd m
.7381 .46643 -0.56518 .7779 Mabsadd L
.7381 .46643 -2.37764 .77254 Mabsadd L
.7381 .46643 -0.91448 -0.29713 Mabsadd L
.7381 .46643 -1.46946 -2.02254 Mabsadd L
.7381 .46643 0 -0.96154 Mabsadd L
.7381 .46643 1.46946 -2.02254 Mabsadd L
.7381 .46643 .91448 -0.29713 Mabsadd L
.7381 .46643 2.37764 .77254 Mabsadd L
.7381 .46643 .56518 .7779 Mabsadd L
.7381 .46643 0 2.5 Mabsadd L closepath F
.75974 .48012 0 2.5 Mabsadd m
.75974 .48012 -0.56518 .7779 Mabsadd L
.75974 .48012 -2.37764 .77254 Mabsadd L
.75974 .48012 -0.91448 -0.29713 Mabsadd L
.75974 .48012 -1.46946 -2.02254 Mabsadd L
.75974 .48012 0 -0.96154 Mabsadd L
.75974 .48012 1.46946 -2.02254 Mabsadd L
.75974 .48012 .91448 -0.29713 Mabsadd L
.75974 .48012 2.37764 .77254 Mabsadd L
.75974 .48012 .56518 .7779 Mabsadd L
.75974 .48012 0 2.5 Mabsadd L closepath F
.78139 .49381 0 2.5 Mabsadd m
.78139 .49381 -0.56518 .7779 Mabsadd L
.78139 .49381 -2.37764 .77254 Mabsadd L
.78139 .49381 -0.91448 -0.29713 Mabsadd L
.78139 .49381 -1.46946 -2.02254 Mabsadd L
.78139 .49381 0 -0.96154 Mabsadd L
.78139 .49381 1.46946 -2.02254 Mabsadd L
.78139 .49381 .91448 -0.29713 Mabsadd L
.78139 .49381 2.37764 .77254 Mabsadd L
.78139 .49381 .56518 .7779 Mabsadd L
.78139 .49381 0 2.5 Mabsadd L closepath F
.80303 .5075 0 2.5 Mabsadd m
.80303 .5075 -0.56518 .7779 Mabsadd L
.80303 .5075 -2.37764 .77254 Mabsadd L
.80303 .5075 -0.91448 -0.29713 Mabsadd L
.80303 .5075 -1.46946 -2.02254 Mabsadd L
.80303 .5075 0 -0.96154 Mabsadd L
.80303 .5075 1.46946 -2.02254 Mabsadd L
.80303 .5075 .91448 -0.29713 Mabsadd L
.80303 .5075 2.37764 .77254 Mabsadd L
.80303 .5075 .56518 .7779 Mabsadd L
.80303 .5075 0 2.5 Mabsadd L closepath F
.82468 .52119 0 2.5 Mabsadd m
.82468 .52119 -0.56518 .7779 Mabsadd L
.82468 .52119 -2.37764 .77254 Mabsadd L
.82468 .52119 -0.91448 -0.29713 Mabsadd L
.82468 .52119 -1.46946 -2.02254 Mabsadd L
.82468 .52119 0 -0.96154 Mabsadd L
.82468 .52119 1.46946 -2.02254 Mabsadd L
.82468 .52119 .91448 -0.29713 Mabsadd L
.82468 .52119 2.37764 .77254 Mabsadd L
.82468 .52119 .56518 .7779 Mabsadd L
.82468 .52119 0 2.5 Mabsadd L closepath F
.84632 .53488 0 2.5 Mabsadd m
.84632 .53488 -0.56518 .7779 Mabsadd L
.84632 .53488 -2.37764 .77254 Mabsadd L
.84632 .53488 -0.91448 -0.29713 Mabsadd L
.84632 .53488 -1.46946 -2.02254 Mabsadd L
.84632 .53488 0 -0.96154 Mabsadd L
.84632 .53488 1.46946 -2.02254 Mabsadd L
.84632 .53488 .91448 -0.29713 Mabsadd L
.84632 .53488 2.37764 .77254 Mabsadd L
.84632 .53488 .56518 .7779 Mabsadd L
.84632 .53488 0 2.5 Mabsadd L closepath F
.86797 .54857 0 2.5 Mabsadd m
.86797 .54857 -0.56518 .7779 Mabsadd L
.86797 .54857 -2.37764 .77254 Mabsadd L
.86797 .54857 -0.91448 -0.29713 Mabsadd L
.86797 .54857 -1.46946 -2.02254 Mabsadd L
.86797 .54857 0 -0.96154 Mabsadd L
.86797 .54857 1.46946 -2.02254 Mabsadd L
.86797 .54857 .91448 -0.29713 Mabsadd L
.86797 .54857 2.37764 .77254 Mabsadd L
.86797 .54857 .56518 .7779 Mabsadd L
.86797 .54857 0 2.5 Mabsadd L closepath F
.88961 .56225 0 2.5 Mabsadd m
.88961 .56225 -0.56518 .7779 Mabsadd L
.88961 .56225 -2.37764 .77254 Mabsadd L
.88961 .56225 -0.91448 -0.29713 Mabsadd L
.88961 .56225 -1.46946 -2.02254 Mabsadd L
.88961 .56225 0 -0.96154 Mabsadd L
.88961 .56225 1.46946 -2.02254 Mabsadd L
.88961 .56225 .91448 -0.29713 Mabsadd L
.88961 .56225 2.37764 .77254 Mabsadd L
.88961 .56225 .56518 .7779 Mabsadd L
.88961 .56225 0 2.5 Mabsadd L closepath F
.91126 .57594 0 2.5 Mabsadd m
.91126 .57594 -0.56518 .7779 Mabsadd L
.91126 .57594 -2.37764 .77254 Mabsadd L
.91126 .57594 -0.91448 -0.29713 Mabsadd L
.91126 .57594 -1.46946 -2.02254 Mabsadd L
.91126 .57594 0 -0.96154 Mabsadd L
.91126 .57594 1.46946 -2.02254 Mabsadd L
.91126 .57594 .91448 -0.29713 Mabsadd L
.91126 .57594 2.37764 .77254 Mabsadd L
.91126 .57594 .56518 .7779 Mabsadd L
.91126 .57594 0 2.5 Mabsadd L closepath F
.9329 .58963 0 2.5 Mabsadd m
.9329 .58963 -0.56518 .7779 Mabsadd L
.9329 .58963 -2.37764 .77254 Mabsadd L
.9329 .58963 -0.91448 -0.29713 Mabsadd L
.9329 .58963 -1.46946 -2.02254 Mabsadd L
.9329 .58963 0 -0.96154 Mabsadd L
.9329 .58963 1.46946 -2.02254 Mabsadd L
.9329 .58963 .91448 -0.29713 Mabsadd L
.9329 .58963 2.37764 .77254 Mabsadd L
.9329 .58963 .56518 .7779 Mabsadd L
.9329 .58963 0 2.5 Mabsadd L closepath F
.95455 .60332 0 2.5 Mabsadd m
.95455 .60332 -0.56518 .7779 Mabsadd L
.95455 .60332 -2.37764 .77254 Mabsadd L
.95455 .60332 -0.91448 -0.29713 Mabsadd L
.95455 .60332 -1.46946 -2.02254 Mabsadd L
.95455 .60332 0 -0.96154 Mabsadd L
.95455 .60332 1.46946 -2.02254 Mabsadd L
.95455 .60332 .91448 -0.29713 Mabsadd L
.95455 .60332 2.37764 .77254 Mabsadd L
.95455 .60332 .56518 .7779 Mabsadd L
.95455 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01608 m
.04545 .01567 L
.0671 .01567 L
.08874 .01595 L
.11039 .01636 L
.13203 .01732 L
.15368 .01649 L
.17532 .01786 L
.19697 .01937 L
.21861 .01896 L
.24026 .01923 L
.2619 .01992 L
.28355 .02087 L
.30519 .02389 L
.32684 .02307 L
.34848 .02539 L
.37013 .0258 L
.39177 .02786 L
.41342 .02567 L
.43506 .02786 L
.45671 .02703 L
.47835 .02539 L
.5 .02662 L
.52165 .0269 L
.54329 .02416 L
.56494 .02471 L
.58658 .0217 L
.60823 .02183 L
.62987 .01964 L
.65152 .01923 L
.67316 .01855 L
.69481 .01868 L
.71645 .01732 L
.7381 .01622 L
.75974 .01608 L
.78139 .01608 L
.80303 .01526 L
.82468 .01526 L
.84632 .01499 L
.86797 .01513 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01608 -2.5 2.5 Mabsadd m
.02381 .01608 2.5 2.5 Mabsadd L
.02381 .01608 2.5 -2.5 Mabsadd L
.02381 .01608 -2.5 -2.5 Mabsadd L
.02381 .01608 -2.5 2.5 Mabsadd L closepath F
.04545 .01567 -2.5 2.5 Mabsadd m
.04545 .01567 2.5 2.5 Mabsadd L
.04545 .01567 2.5 -2.5 Mabsadd L
.04545 .01567 -2.5 -2.5 Mabsadd L
.04545 .01567 -2.5 2.5 Mabsadd L closepath F
.0671 .01567 -2.5 2.5 Mabsadd m
.0671 .01567 2.5 2.5 Mabsadd L
.0671 .01567 2.5 -2.5 Mabsadd L
.0671 .01567 -2.5 -2.5 Mabsadd L
.0671 .01567 -2.5 2.5 Mabsadd L closepath F
.08874 .01595 -2.5 2.5 Mabsadd m
.08874 .01595 2.5 2.5 Mabsadd L
.08874 .01595 2.5 -2.5 Mabsadd L
.08874 .01595 -2.5 -2.5 Mabsadd L
.08874 .01595 -2.5 2.5 Mabsadd L closepath F
.11039 .01636 -2.5 2.5 Mabsadd m
.11039 .01636 2.5 2.5 Mabsadd L
.11039 .01636 2.5 -2.5 Mabsadd L
.11039 .01636 -2.5 -2.5 Mabsadd L
.11039 .01636 -2.5 2.5 Mabsadd L closepath F
.13203 .01732 -2.5 2.5 Mabsadd m
.13203 .01732 2.5 2.5 Mabsadd L
.13203 .01732 2.5 -2.5 Mabsadd L
.13203 .01732 -2.5 -2.5 Mabsadd L
.13203 .01732 -2.5 2.5 Mabsadd L closepath F
.15368 .01649 -2.5 2.5 Mabsadd m
.15368 .01649 2.5 2.5 Mabsadd L
.15368 .01649 2.5 -2.5 Mabsadd L
.15368 .01649 -2.5 -2.5 Mabsadd L
.15368 .01649 -2.5 2.5 Mabsadd L closepath F
.17532 .01786 -2.5 2.5 Mabsadd m
.17532 .01786 2.5 2.5 Mabsadd L
.17532 .01786 2.5 -2.5 Mabsadd L
.17532 .01786 -2.5 -2.5 Mabsadd L
.17532 .01786 -2.5 2.5 Mabsadd L closepath F
.19697 .01937 -2.5 2.5 Mabsadd m
.19697 .01937 2.5 2.5 Mabsadd L
.19697 .01937 2.5 -2.5 Mabsadd L
.19697 .01937 -2.5 -2.5 Mabsadd L
.19697 .01937 -2.5 2.5 Mabsadd L closepath F
.21861 .01896 -2.5 2.5 Mabsadd m
.21861 .01896 2.5 2.5 Mabsadd L
.21861 .01896 2.5 -2.5 Mabsadd L
.21861 .01896 -2.5 -2.5 Mabsadd L
.21861 .01896 -2.5 2.5 Mabsadd L closepath F
.24026 .01923 -2.5 2.5 Mabsadd m
.24026 .01923 2.5 2.5 Mabsadd L
.24026 .01923 2.5 -2.5 Mabsadd L
.24026 .01923 -2.5 -2.5 Mabsadd L
.24026 .01923 -2.5 2.5 Mabsadd L closepath F
.2619 .01992 -2.5 2.5 Mabsadd m
.2619 .01992 2.5 2.5 Mabsadd L
.2619 .01992 2.5 -2.5 Mabsadd L
.2619 .01992 -2.5 -2.5 Mabsadd L
.2619 .01992 -2.5 2.5 Mabsadd L closepath F
.28355 .02087 -2.5 2.5 Mabsadd m
.28355 .02087 2.5 2.5 Mabsadd L
.28355 .02087 2.5 -2.5 Mabsadd L
.28355 .02087 -2.5 -2.5 Mabsadd L
.28355 .02087 -2.5 2.5 Mabsadd L closepath F
.30519 .02389 -2.5 2.5 Mabsadd m
.30519 .02389 2.5 2.5 Mabsadd L
.30519 .02389 2.5 -2.5 Mabsadd L
.30519 .02389 -2.5 -2.5 Mabsadd L
.30519 .02389 -2.5 2.5 Mabsadd L closepath F
.32684 .02307 -2.5 2.5 Mabsadd m
.32684 .02307 2.5 2.5 Mabsadd L
.32684 .02307 2.5 -2.5 Mabsadd L
.32684 .02307 -2.5 -2.5 Mabsadd L
.32684 .02307 -2.5 2.5 Mabsadd L closepath F
.34848 .02539 -2.5 2.5 Mabsadd m
.34848 .02539 2.5 2.5 Mabsadd L
.34848 .02539 2.5 -2.5 Mabsadd L
.34848 .02539 -2.5 -2.5 Mabsadd L
.34848 .02539 -2.5 2.5 Mabsadd L closepath F
.37013 .0258 -2.5 2.5 Mabsadd m
.37013 .0258 2.5 2.5 Mabsadd L
.37013 .0258 2.5 -2.5 Mabsadd L
.37013 .0258 -2.5 -2.5 Mabsadd L
.37013 .0258 -2.5 2.5 Mabsadd L closepath F
.39177 .02786 -2.5 2.5 Mabsadd m
.39177 .02786 2.5 2.5 Mabsadd L
.39177 .02786 2.5 -2.5 Mabsadd L
.39177 .02786 -2.5 -2.5 Mabsadd L
.39177 .02786 -2.5 2.5 Mabsadd L closepath F
.41342 .02567 -2.5 2.5 Mabsadd m
.41342 .02567 2.5 2.5 Mabsadd L
.41342 .02567 2.5 -2.5 Mabsadd L
.41342 .02567 -2.5 -2.5 Mabsadd L
.41342 .02567 -2.5 2.5 Mabsadd L closepath F
.43506 .02786 -2.5 2.5 Mabsadd m
.43506 .02786 2.5 2.5 Mabsadd L
.43506 .02786 2.5 -2.5 Mabsadd L
.43506 .02786 -2.5 -2.5 Mabsadd L
.43506 .02786 -2.5 2.5 Mabsadd L closepath F
.45671 .02703 -2.5 2.5 Mabsadd m
.45671 .02703 2.5 2.5 Mabsadd L
.45671 .02703 2.5 -2.5 Mabsadd L
.45671 .02703 -2.5 -2.5 Mabsadd L
.45671 .02703 -2.5 2.5 Mabsadd L closepath F
.47835 .02539 -2.5 2.5 Mabsadd m
.47835 .02539 2.5 2.5 Mabsadd L
.47835 .02539 2.5 -2.5 Mabsadd L
.47835 .02539 -2.5 -2.5 Mabsadd L
.47835 .02539 -2.5 2.5 Mabsadd L closepath F
.5 .02662 -2.5 2.5 Mabsadd m
.5 .02662 2.5 2.5 Mabsadd L
.5 .02662 2.5 -2.5 Mabsadd L
.5 .02662 -2.5 -2.5 Mabsadd L
.5 .02662 -2.5 2.5 Mabsadd L closepath F
.52165 .0269 -2.5 2.5 Mabsadd m
.52165 .0269 2.5 2.5 Mabsadd L
.52165 .0269 2.5 -2.5 Mabsadd L
.52165 .0269 -2.5 -2.5 Mabsadd L
.52165 .0269 -2.5 2.5 Mabsadd L closepath F
.54329 .02416 -2.5 2.5 Mabsadd m
.54329 .02416 2.5 2.5 Mabsadd L
.54329 .02416 2.5 -2.5 Mabsadd L
.54329 .02416 -2.5 -2.5 Mabsadd L
.54329 .02416 -2.5 2.5 Mabsadd L closepath F
.56494 .02471 -2.5 2.5 Mabsadd m
.56494 .02471 2.5 2.5 Mabsadd L
.56494 .02471 2.5 -2.5 Mabsadd L
.56494 .02471 -2.5 -2.5 Mabsadd L
.56494 .02471 -2.5 2.5 Mabsadd L closepath F
.58658 .0217 -2.5 2.5 Mabsadd m
.58658 .0217 2.5 2.5 Mabsadd L
.58658 .0217 2.5 -2.5 Mabsadd L
.58658 .0217 -2.5 -2.5 Mabsadd L
.58658 .0217 -2.5 2.5 Mabsadd L closepath F
.60823 .02183 -2.5 2.5 Mabsadd m
.60823 .02183 2.5 2.5 Mabsadd L
.60823 .02183 2.5 -2.5 Mabsadd L
.60823 .02183 -2.5 -2.5 Mabsadd L
.60823 .02183 -2.5 2.5 Mabsadd L closepath F
.62987 .01964 -2.5 2.5 Mabsadd m
.62987 .01964 2.5 2.5 Mabsadd L
.62987 .01964 2.5 -2.5 Mabsadd L
.62987 .01964 -2.5 -2.5 Mabsadd L
.62987 .01964 -2.5 2.5 Mabsadd L closepath F
.65152 .01923 -2.5 2.5 Mabsadd m
.65152 .01923 2.5 2.5 Mabsadd L
.65152 .01923 2.5 -2.5 Mabsadd L
.65152 .01923 -2.5 -2.5 Mabsadd L
.65152 .01923 -2.5 2.5 Mabsadd L closepath F
.67316 .01855 -2.5 2.5 Mabsadd m
.67316 .01855 2.5 2.5 Mabsadd L
.67316 .01855 2.5 -2.5 Mabsadd L
.67316 .01855 -2.5 -2.5 Mabsadd L
.67316 .01855 -2.5 2.5 Mabsadd L closepath F
.69481 .01868 -2.5 2.5 Mabsadd m
.69481 .01868 2.5 2.5 Mabsadd L
.69481 .01868 2.5 -2.5 Mabsadd L
.69481 .01868 -2.5 -2.5 Mabsadd L
.69481 .01868 -2.5 2.5 Mabsadd L closepath F
.71645 .01732 -2.5 2.5 Mabsadd m
.71645 .01732 2.5 2.5 Mabsadd L
.71645 .01732 2.5 -2.5 Mabsadd L
.71645 .01732 -2.5 -2.5 Mabsadd L
.71645 .01732 -2.5 2.5 Mabsadd L closepath F
.7381 .01622 -2.5 2.5 Mabsadd m
.7381 .01622 2.5 2.5 Mabsadd L
.7381 .01622 2.5 -2.5 Mabsadd L
.7381 .01622 -2.5 -2.5 Mabsadd L
.7381 .01622 -2.5 2.5 Mabsadd L closepath F
.75974 .01608 -2.5 2.5 Mabsadd m
.75974 .01608 2.5 2.5 Mabsadd L
.75974 .01608 2.5 -2.5 Mabsadd L
.75974 .01608 -2.5 -2.5 Mabsadd L
.75974 .01608 -2.5 2.5 Mabsadd L closepath F
.78139 .01608 -2.5 2.5 Mabsadd m
.78139 .01608 2.5 2.5 Mabsadd L
.78139 .01608 2.5 -2.5 Mabsadd L
.78139 .01608 -2.5 -2.5 Mabsadd L
.78139 .01608 -2.5 2.5 Mabsadd L closepath F
.80303 .01526 -2.5 2.5 Mabsadd m
.80303 .01526 2.5 2.5 Mabsadd L
.80303 .01526 2.5 -2.5 Mabsadd L
.80303 .01526 -2.5 -2.5 Mabsadd L
.80303 .01526 -2.5 2.5 Mabsadd L closepath F
.82468 .01526 -2.5 2.5 Mabsadd m
.82468 .01526 2.5 2.5 Mabsadd L
.82468 .01526 2.5 -2.5 Mabsadd L
.82468 .01526 -2.5 -2.5 Mabsadd L
.82468 .01526 -2.5 2.5 Mabsadd L closepath F
.84632 .01499 -2.5 2.5 Mabsadd m
.84632 .01499 2.5 2.5 Mabsadd L
.84632 .01499 2.5 -2.5 Mabsadd L
.84632 .01499 -2.5 -2.5 Mabsadd L
.84632 .01499 -2.5 2.5 Mabsadd L closepath F
.86797 .01513 -2.5 2.5 Mabsadd m
.86797 .01513 2.5 2.5 Mabsadd L
.86797 .01513 2.5 -2.5 Mabsadd L
.86797 .01513 -2.5 -2.5 Mabsadd L
.86797 .01513 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`3Wool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5002]ool0
02Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
0;?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool50003ool5
0002ool50002ool50003ool50002ool500000ooo0000000K0002ool<0003ool50002ool50003ool5
0004ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00oooo
o`0;ool00`00ooooo`02ool50003ool50002ool=0002ool<0002ool60002ool50002ool50003ool5
0002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50005ool0
0`00ooooo`2Uool002Woo`03003ooooo00;oo`D00003ool00?oo00D000;oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000;oo`D000;oo`L00003ool0000000<000;oo`D000;oo`H000;oo`D0
00?oo`D000;oo`D000;oo`D000[oo`D000Goo`03003ooooo00Woo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`h00003ool0000000<000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
0:goo`00:Ooo00<00?ooool00_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000_oo1@000ooo1@0000?oo`0000003@0000?oo`0000000`000_oo1@0000?oo`0000001@00
0_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo3@00
00?oo`00000010000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@00
0ooo1@00kooo000Yool00`00ooooo`0;ool2000`ool50003ool50002ool50002ool50002ool60002
ool50003ool50002ool<00000ooo0000000=0002ool<0002ool60002ool500000ooo000000040002
ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool5003oool>ool002Woo`03
003ooooo00[oo`D004Ooo`03003ooooo00?oo`/000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D00?ooob_o
o`00:Ooo00<00?ooool03?oo00<00?oo0000C_oo00<00?ooool00ooo10001Ooo00<00?ooool00_oo
1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo
1@00oooo>_oo000Yool00`00ooooo`0Aool00`00ooooo`1@ool:000Bool5000:ool50002ool5003o
oomOool002Woo`03003ooooo017oo`04003oo`00001@ool00`00ooooo`02ool60003ool00`00oooo
o`3ooon4ool002Woo`<001?oo`8005Koo`8000?oo`D000Koo`03003ooooo0?ooogcoo`00:Ooo00<0
0?ooool04Ooo1@00GOoo1P0000Coo`0000000?oooggoo`00:Ooo00<00?ooool05ooo00<00?ooool0
FOoo00<00?ooool00ooo10001Ooo00<00?ooool0ooooMOoo000Yool00`00ooooo`1jool200000ooo
00000005003ooomfool002Woo`03003ooooo01[oo`8006Coo`@00?ooogKoo`00:Ooo00<00?ooool0
6_oo0P00IOoo0P0000?oo`000000ooooM?oo000Yool00`00ooooo`0Iool5001Xool5003ooom_ool0
02Woo`03003ooooo08Soo`@00?ooofkoo`00:Ooo00<00?ooool07ooo0`0000?oo`00ool0I?oo1@00
0ooo00<00?ooool0ooooI_oo000Yool3000Qool2001Wool01000oooooooo1@00ooooIooo000Yool0
0`00ooooo`0Pool5001Zool4003ooomWool002Woo`03003ooooo02;oo`04003ooooo001Zool4003o
oomVool002Woo`03003ooooo02Koo`03003ooooo06_oo`8000;oo`03003ooooo0?oooeooo`00:Ooo
00<00?ooool0:?oo0`00Jooo1000b_ooR0003Ooo000Yool00`00ooooo`0Yool2001/ool3003:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Ooo`H006_oo`04003oo`000038ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`D00<?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0;_oo0P00K_oo1000`_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0`ool3001/ool40031ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0033oo`<006goo`04003ooooo0030ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02ooo`@0077oo`04003ooooo002lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03Coo`8006ooo`@00;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo
00<00?ooool0JOoo1000^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool2
001]ool4002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`D006ooo`80
00?oo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo00<0
0?oo0000LOoo1000]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00
ooooo`1]ool3002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`04003o
o`00001]ool4002bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003ooo`80077oo`800;3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00L_oo0`00[Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool00`00ooooo`1^ool4002/ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`@00:_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0A_oo0`00KOoo00<00?ooool00P00ZOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`16ool2001cool3002Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04Goo`D0077oo`@00:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0_?oo1000Y?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1<ool00`00ooooo`1^ool00`00ooooo`020003ool00`00ooooo`2Lool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@004goo`8007;oo`D009goo`03003ooooo06Koo`8000goo`8000Goo`80
00Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0C?oo1@00L_oo1000WOoo00<00?ooool0I_oo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Bool00`00ooooo`1_
ool4002Lool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo
0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00
ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05;oo`03003ooooo07?o
o`8000;oo`03003ooooo09Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`0000Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0EOoo0P00Looo1000U_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00oooo
o`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
ool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1E
ool2001cool4002Fool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo1@00L_oo1000UOoo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo05Koo`03003oo`0007Koo`8009?oo`03003ooooo03?oo`D000Wo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo00<00?ooool0Looo0`00T?oo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1Lool3
001cool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005coo`<007Coo`@008goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo1@00Looo00@00?ooooooo`D008So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0P00Mooo1000Qooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool40026ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06?oo`<007Goo`03003ooooo008000;oo`03003ooooo07ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo1@00NOoo1000P?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Vool2001hool40020ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Woo`03003ooooo07Goo`800003ool0000000800003ool0000007Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1000N_oo1000N?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3001[ool2001lool200000ooo00000004001bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`@007coo`03003ooooo00;oo`@0077oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool00P00Oooo2@00Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`02ool40006ool0
0`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`8008?oo`L0
0004ool00000001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`<008?o
o`03003ooooo00?oo`H000;oo`8005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0LOoo1P00R?oo0P000ooo1`000ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool7ool30002ool70003ool20006ool00`00ooooo`14ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`@008_oo`03003ooooo00Coo`8000;oo`P000;o
o`<000Goo`8000Koo`03003ooooo00Coo`03003ooooo02koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00N_oo0P00T_oo00<00?ooool01?oo0`000_oo3`000_oo0`001?oo0`001Ooo0P001Ooo
0P001_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool5
002Iool00`00ooooo`03ool20006ool20003oolR000Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooobKoo`03003ooooo00?oo`8000Goo`8000Koo`<000Coo`<000Goo`8001Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0^_oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`21ool3003Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`80
0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo1@00gooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ool0003Oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ROoo0P00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30028ool4
003Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`D00=Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2@ool2003Bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo093oo`800=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo
1000dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ool0003@ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U_oo1000b_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4002Fool3003:ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Ko
o`D00<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo09Soo`05003oooooool00037ool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0ooooIOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`2Oool20033ool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo09koo`@00<;oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool0
0003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo
0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Mool60031ool00`00ooooo`0cool200000ooo
0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0YOoo1000^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Vool2002l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`D00;[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Zool2002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:goo`<00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<0
0?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool5002cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Goo`<0
0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo1000[?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;coo`<00:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_?oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool5002Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`04003oo`00002Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0`_oo1000W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30034ool2
002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`D009goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<_oo`8009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0booo0`00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool5002Eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0dOoo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003Bool2002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`D008koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool6
0026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo0`00POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool4003Pool30020ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>3oo`D007ooo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Woo`80
07Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Yool00`00oooo
o`1hool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`D007Soo`03003o
oooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003o
oooo0>coo`03003ooooo07Goo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3^ool4001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?3oo`8007;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo1000LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0mooo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool3001Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`H006Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3mool4001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`8006?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo1@00H_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Coo`8005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo1ooo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool2001L
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`D005[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00@00?ooool005Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ool0001Eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00?ooo`koo`<005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3Ooo1@00Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolCool0
0`00ooooo`1?oon8000=ool002Woo`03003ooooo0?oooaKoo`800>;oo`00:Ooo00<00?ooool0oooo
5_oo0P00h_oo000Yool00`00ooooo`3ooolDool5003Qool002Woo`03003ooooo0?oooaWoo`03003o
oooo0=koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolLool4003Jool002Woo`<0
0?oooagoo`800=_oo`00:Ooo00<00?ooool0oooo7?oo1@00fOoo000Yool00`00ooooo`3ooolNool0
1@00oooooooo0000eooo000Yool00`00ooooo`3ooolRool00`00ooooo`3Eool002Woo`03003ooooo
0?ooobGoo`03003ooooo0=;oo`00:Ooo00<00?ooool0oooo9?oo0`00dooo000Yool00`00ooooo`3o
oolSool6003Aool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0oooo:ooo0`00c?oo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4003oool[ool2003<ool000goo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool[ool4003;ool000koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobgoo`03003o
oooo0<[oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo<Ooo00<00?ooool0a_oo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3ooolcool30034ool002Woo`03003ooooo0?oooc?oo`800<Goo`00:Ooo00<00?ooool0
oooo<_oo1@00`ooo000Yool00`00ooooo`3oooldool01000ool00000`_oo000Yool00`00ooooo`3o
ooliool00`00ooooo`2nool002Woo`03003ooooo0?oooc[oo`<00;goo`00:Ooo0`00oooo>_oo1000
_?oo000Yool00`00ooooo`3oooliool5002lool002Woo`03003ooooo0?ooocooo`800;Woo`00:Ooo
00<00?ooool0oooo@_oo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooom2ool20002ool00`00oooo
o`02002_ool002Woo`03003ooooo0?oood7oo`@000?oo`D00:goo`00:Ooo00<00?ooool0oooo@ooo
00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oo[oo`00:Ooo0`00oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-500.952, 0.135545, 21.4331}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 1618, 4300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 0.000122626 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .13734 -24 -4.5 ]
[-0.00813 .13734 0 4.5 ]
[-0.00813 .25997 -24 -4.5 ]
[-0.00813 .25997 0 4.5 ]
[-0.00813 .38259 -24 -4.5 ]
[-0.00813 .38259 0 4.5 ]
[-0.00813 .50522 -24 -4.5 ]
[-0.00813 .50522 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .13734 m
.01062 .13734 L
s
[(1000)] -0.00813 .13734 1 0 Mshowa
.00437 .25997 m
.01062 .25997 L
s
[(2000)] -0.00813 .25997 1 0 Mshowa
.00437 .38259 m
.01062 .38259 L
s
[(3000)] -0.00813 .38259 1 0 Mshowa
.00437 .50522 m
.01062 .50522 L
s
[(4000)] -0.00813 .50522 1 0 Mshowa
.125 Mabswid
.00437 .03924 m
.00812 .03924 L
s
.00437 .06377 m
.00812 .06377 L
s
.00437 .08829 m
.00812 .08829 L
s
.00437 .11282 m
.00812 .11282 L
s
.00437 .16187 m
.00812 .16187 L
s
.00437 .18639 m
.00812 .18639 L
s
.00437 .21092 m
.00812 .21092 L
s
.00437 .23544 m
.00812 .23544 L
s
.00437 .28449 m
.00812 .28449 L
s
.00437 .30902 m
.00812 .30902 L
s
.00437 .33354 m
.00812 .33354 L
s
.00437 .35807 m
.00812 .35807 L
s
.00437 .40712 m
.00812 .40712 L
s
.00437 .43164 m
.00812 .43164 L
s
.00437 .45617 m
.00812 .45617 L
s
.00437 .48069 m
.00812 .48069 L
s
.00437 .52974 m
.00812 .52974 L
s
.00437 .55427 m
.00812 .55427 L
s
.00437 .57879 m
.00812 .57879 L
s
.00437 .60332 m
.00812 .60332 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01594 L
.14043 .0168 L
.15986 .01754 L
.1793 .01888 L
.19874 .01999 L
.21817 .0222 L
.23761 .02453 L
.25705 .02624 L
.27648 .02955 L
.29592 .03311 L
.31535 .03716 L
.33479 .04157 L
.35423 .04746 L
.37366 .05457 L
.3931 .06082 L
.41254 .06879 L
.43197 .07762 L
.45141 .08608 L
.47085 .09491 L
.49028 .10288 L
.50972 .11208 L
.52915 .1203 L
.54859 .12876 L
.56803 .13452 L
.58746 .14323 L
.6069 .14887 L
.62634 .15353 L
.64577 .15856 L
.66521 .16223 L
.68465 .16616 L
.70408 .16922 L
.72352 .1718 L
.74295 .17425 L
.76239 .17585 L
.78183 .17719 L
.80126 .17842 L
.8207 .17928 L
.84014 .17977 L
.85957 .18014 L
.87901 .18014 L
.89845 .18038 L
.91788 .18051 L
.93732 .18075 L
.95675 .18075 L
.97619 .18087 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01594 -1.875 0 Mabsadd m
.12099 .01594 0 2.5 Mabsadd L
.12099 .01594 1.875 0 Mabsadd L
.12099 .01594 0 -2.5 Mabsadd L
.12099 .01594 -1.875 0 Mabsadd L closepath F
.14043 .0168 -1.875 0 Mabsadd m
.14043 .0168 0 2.5 Mabsadd L
.14043 .0168 1.875 0 Mabsadd L
.14043 .0168 0 -2.5 Mabsadd L
.14043 .0168 -1.875 0 Mabsadd L closepath F
.15986 .01754 -1.875 0 Mabsadd m
.15986 .01754 0 2.5 Mabsadd L
.15986 .01754 1.875 0 Mabsadd L
.15986 .01754 0 -2.5 Mabsadd L
.15986 .01754 -1.875 0 Mabsadd L closepath F
.1793 .01888 -1.875 0 Mabsadd m
.1793 .01888 0 2.5 Mabsadd L
.1793 .01888 1.875 0 Mabsadd L
.1793 .01888 0 -2.5 Mabsadd L
.1793 .01888 -1.875 0 Mabsadd L closepath F
.19874 .01999 -1.875 0 Mabsadd m
.19874 .01999 0 2.5 Mabsadd L
.19874 .01999 1.875 0 Mabsadd L
.19874 .01999 0 -2.5 Mabsadd L
.19874 .01999 -1.875 0 Mabsadd L closepath F
.21817 .0222 -1.875 0 Mabsadd m
.21817 .0222 0 2.5 Mabsadd L
.21817 .0222 1.875 0 Mabsadd L
.21817 .0222 0 -2.5 Mabsadd L
.21817 .0222 -1.875 0 Mabsadd L closepath F
.23761 .02453 -1.875 0 Mabsadd m
.23761 .02453 0 2.5 Mabsadd L
.23761 .02453 1.875 0 Mabsadd L
.23761 .02453 0 -2.5 Mabsadd L
.23761 .02453 -1.875 0 Mabsadd L closepath F
.25705 .02624 -1.875 0 Mabsadd m
.25705 .02624 0 2.5 Mabsadd L
.25705 .02624 1.875 0 Mabsadd L
.25705 .02624 0 -2.5 Mabsadd L
.25705 .02624 -1.875 0 Mabsadd L closepath F
.27648 .02955 -1.875 0 Mabsadd m
.27648 .02955 0 2.5 Mabsadd L
.27648 .02955 1.875 0 Mabsadd L
.27648 .02955 0 -2.5 Mabsadd L
.27648 .02955 -1.875 0 Mabsadd L closepath F
.29592 .03311 -1.875 0 Mabsadd m
.29592 .03311 0 2.5 Mabsadd L
.29592 .03311 1.875 0 Mabsadd L
.29592 .03311 0 -2.5 Mabsadd L
.29592 .03311 -1.875 0 Mabsadd L closepath F
.31535 .03716 -1.875 0 Mabsadd m
.31535 .03716 0 2.5 Mabsadd L
.31535 .03716 1.875 0 Mabsadd L
.31535 .03716 0 -2.5 Mabsadd L
.31535 .03716 -1.875 0 Mabsadd L closepath F
.33479 .04157 -1.875 0 Mabsadd m
.33479 .04157 0 2.5 Mabsadd L
.33479 .04157 1.875 0 Mabsadd L
.33479 .04157 0 -2.5 Mabsadd L
.33479 .04157 -1.875 0 Mabsadd L closepath F
.35423 .04746 -1.875 0 Mabsadd m
.35423 .04746 0 2.5 Mabsadd L
.35423 .04746 1.875 0 Mabsadd L
.35423 .04746 0 -2.5 Mabsadd L
.35423 .04746 -1.875 0 Mabsadd L closepath F
.37366 .05457 -1.875 0 Mabsadd m
.37366 .05457 0 2.5 Mabsadd L
.37366 .05457 1.875 0 Mabsadd L
.37366 .05457 0 -2.5 Mabsadd L
.37366 .05457 -1.875 0 Mabsadd L closepath F
.3931 .06082 -1.875 0 Mabsadd m
.3931 .06082 0 2.5 Mabsadd L
.3931 .06082 1.875 0 Mabsadd L
.3931 .06082 0 -2.5 Mabsadd L
.3931 .06082 -1.875 0 Mabsadd L closepath F
.41254 .06879 -1.875 0 Mabsadd m
.41254 .06879 0 2.5 Mabsadd L
.41254 .06879 1.875 0 Mabsadd L
.41254 .06879 0 -2.5 Mabsadd L
.41254 .06879 -1.875 0 Mabsadd L closepath F
.43197 .07762 -1.875 0 Mabsadd m
.43197 .07762 0 2.5 Mabsadd L
.43197 .07762 1.875 0 Mabsadd L
.43197 .07762 0 -2.5 Mabsadd L
.43197 .07762 -1.875 0 Mabsadd L closepath F
.45141 .08608 -1.875 0 Mabsadd m
.45141 .08608 0 2.5 Mabsadd L
.45141 .08608 1.875 0 Mabsadd L
.45141 .08608 0 -2.5 Mabsadd L
.45141 .08608 -1.875 0 Mabsadd L closepath F
.47085 .09491 -1.875 0 Mabsadd m
.47085 .09491 0 2.5 Mabsadd L
.47085 .09491 1.875 0 Mabsadd L
.47085 .09491 0 -2.5 Mabsadd L
.47085 .09491 -1.875 0 Mabsadd L closepath F
.49028 .10288 -1.875 0 Mabsadd m
.49028 .10288 0 2.5 Mabsadd L
.49028 .10288 1.875 0 Mabsadd L
.49028 .10288 0 -2.5 Mabsadd L
.49028 .10288 -1.875 0 Mabsadd L closepath F
.50972 .11208 -1.875 0 Mabsadd m
.50972 .11208 0 2.5 Mabsadd L
.50972 .11208 1.875 0 Mabsadd L
.50972 .11208 0 -2.5 Mabsadd L
.50972 .11208 -1.875 0 Mabsadd L closepath F
.52915 .1203 -1.875 0 Mabsadd m
.52915 .1203 0 2.5 Mabsadd L
.52915 .1203 1.875 0 Mabsadd L
.52915 .1203 0 -2.5 Mabsadd L
.52915 .1203 -1.875 0 Mabsadd L closepath F
.54859 .12876 -1.875 0 Mabsadd m
.54859 .12876 0 2.5 Mabsadd L
.54859 .12876 1.875 0 Mabsadd L
.54859 .12876 0 -2.5 Mabsadd L
.54859 .12876 -1.875 0 Mabsadd L closepath F
.56803 .13452 -1.875 0 Mabsadd m
.56803 .13452 0 2.5 Mabsadd L
.56803 .13452 1.875 0 Mabsadd L
.56803 .13452 0 -2.5 Mabsadd L
.56803 .13452 -1.875 0 Mabsadd L closepath F
.58746 .14323 -1.875 0 Mabsadd m
.58746 .14323 0 2.5 Mabsadd L
.58746 .14323 1.875 0 Mabsadd L
.58746 .14323 0 -2.5 Mabsadd L
.58746 .14323 -1.875 0 Mabsadd L closepath F
.6069 .14887 -1.875 0 Mabsadd m
.6069 .14887 0 2.5 Mabsadd L
.6069 .14887 1.875 0 Mabsadd L
.6069 .14887 0 -2.5 Mabsadd L
.6069 .14887 -1.875 0 Mabsadd L closepath F
.62634 .15353 -1.875 0 Mabsadd m
.62634 .15353 0 2.5 Mabsadd L
.62634 .15353 1.875 0 Mabsadd L
.62634 .15353 0 -2.5 Mabsadd L
.62634 .15353 -1.875 0 Mabsadd L closepath F
.64577 .15856 -1.875 0 Mabsadd m
.64577 .15856 0 2.5 Mabsadd L
.64577 .15856 1.875 0 Mabsadd L
.64577 .15856 0 -2.5 Mabsadd L
.64577 .15856 -1.875 0 Mabsadd L closepath F
.66521 .16223 -1.875 0 Mabsadd m
.66521 .16223 0 2.5 Mabsadd L
.66521 .16223 1.875 0 Mabsadd L
.66521 .16223 0 -2.5 Mabsadd L
.66521 .16223 -1.875 0 Mabsadd L closepath F
.68465 .16616 -1.875 0 Mabsadd m
.68465 .16616 0 2.5 Mabsadd L
.68465 .16616 1.875 0 Mabsadd L
.68465 .16616 0 -2.5 Mabsadd L
.68465 .16616 -1.875 0 Mabsadd L closepath F
.70408 .16922 -1.875 0 Mabsadd m
.70408 .16922 0 2.5 Mabsadd L
.70408 .16922 1.875 0 Mabsadd L
.70408 .16922 0 -2.5 Mabsadd L
.70408 .16922 -1.875 0 Mabsadd L closepath F
.72352 .1718 -1.875 0 Mabsadd m
.72352 .1718 0 2.5 Mabsadd L
.72352 .1718 1.875 0 Mabsadd L
.72352 .1718 0 -2.5 Mabsadd L
.72352 .1718 -1.875 0 Mabsadd L closepath F
.74295 .17425 -1.875 0 Mabsadd m
.74295 .17425 0 2.5 Mabsadd L
.74295 .17425 1.875 0 Mabsadd L
.74295 .17425 0 -2.5 Mabsadd L
.74295 .17425 -1.875 0 Mabsadd L closepath F
.76239 .17585 -1.875 0 Mabsadd m
.76239 .17585 0 2.5 Mabsadd L
.76239 .17585 1.875 0 Mabsadd L
.76239 .17585 0 -2.5 Mabsadd L
.76239 .17585 -1.875 0 Mabsadd L closepath F
.78183 .17719 -1.875 0 Mabsadd m
.78183 .17719 0 2.5 Mabsadd L
.78183 .17719 1.875 0 Mabsadd L
.78183 .17719 0 -2.5 Mabsadd L
.78183 .17719 -1.875 0 Mabsadd L closepath F
.80126 .17842 -1.875 0 Mabsadd m
.80126 .17842 0 2.5 Mabsadd L
.80126 .17842 1.875 0 Mabsadd L
.80126 .17842 0 -2.5 Mabsadd L
.80126 .17842 -1.875 0 Mabsadd L closepath F
.8207 .17928 -1.875 0 Mabsadd m
.8207 .17928 0 2.5 Mabsadd L
.8207 .17928 1.875 0 Mabsadd L
.8207 .17928 0 -2.5 Mabsadd L
.8207 .17928 -1.875 0 Mabsadd L closepath F
.84014 .17977 -1.875 0 Mabsadd m
.84014 .17977 0 2.5 Mabsadd L
.84014 .17977 1.875 0 Mabsadd L
.84014 .17977 0 -2.5 Mabsadd L
.84014 .17977 -1.875 0 Mabsadd L closepath F
.85957 .18014 -1.875 0 Mabsadd m
.85957 .18014 0 2.5 Mabsadd L
.85957 .18014 1.875 0 Mabsadd L
.85957 .18014 0 -2.5 Mabsadd L
.85957 .18014 -1.875 0 Mabsadd L closepath F
.87901 .18014 -1.875 0 Mabsadd m
.87901 .18014 0 2.5 Mabsadd L
.87901 .18014 1.875 0 Mabsadd L
.87901 .18014 0 -2.5 Mabsadd L
.87901 .18014 -1.875 0 Mabsadd L closepath F
.89845 .18038 -1.875 0 Mabsadd m
.89845 .18038 0 2.5 Mabsadd L
.89845 .18038 1.875 0 Mabsadd L
.89845 .18038 0 -2.5 Mabsadd L
.89845 .18038 -1.875 0 Mabsadd L closepath F
.91788 .18051 -1.875 0 Mabsadd m
.91788 .18051 0 2.5 Mabsadd L
.91788 .18051 1.875 0 Mabsadd L
.91788 .18051 0 -2.5 Mabsadd L
.91788 .18051 -1.875 0 Mabsadd L closepath F
.93732 .18075 -1.875 0 Mabsadd m
.93732 .18075 0 2.5 Mabsadd L
.93732 .18075 1.875 0 Mabsadd L
.93732 .18075 0 -2.5 Mabsadd L
.93732 .18075 -1.875 0 Mabsadd L closepath F
.95675 .18075 -1.875 0 Mabsadd m
.95675 .18075 0 2.5 Mabsadd L
.95675 .18075 1.875 0 Mabsadd L
.95675 .18075 0 -2.5 Mabsadd L
.95675 .18075 -1.875 0 Mabsadd L closepath F
.97619 .18087 -1.875 0 Mabsadd m
.97619 .18087 0 2.5 Mabsadd L
.97619 .18087 1.875 0 Mabsadd L
.97619 .18087 0 -2.5 Mabsadd L
.97619 .18087 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .02698 L
.06268 .03924 L
.08212 .0515 L
.10155 .06377 L
.12099 .07603 L
.14043 .08829 L
.15986 .10055 L
.1793 .11282 L
.19874 .12508 L
.21817 .13734 L
.23761 .1496 L
.25705 .16187 L
.27648 .17413 L
.29592 .18639 L
.31535 .19865 L
.33479 .21092 L
.35423 .22318 L
.37366 .23544 L
.3931 .2477 L
.41254 .25997 L
.43197 .27223 L
.45141 .28449 L
.47085 .29675 L
.49028 .30902 L
.50972 .32128 L
.52915 .33354 L
.54859 .3458 L
.56803 .35807 L
.58746 .37033 L
.6069 .38259 L
.62634 .39486 L
.64577 .40712 L
.66521 .41938 L
.68465 .43164 L
.70408 .44391 L
.72352 .45617 L
.74295 .46843 L
.76239 .48069 L
.78183 .49296 L
.80126 .50522 L
.8207 .51748 L
.84014 .52974 L
.85957 .54201 L
.87901 .55427 L
.89845 .56653 L
.91788 .57879 L
.93732 .59106 L
.95675 .60332 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .02698 0 2.5 Mabsadd m
.04325 .02698 -0.56518 .7779 Mabsadd L
.04325 .02698 -2.37764 .77254 Mabsadd L
.04325 .02698 -0.91448 -0.29713 Mabsadd L
.04325 .02698 -1.46946 -2.02254 Mabsadd L
.04325 .02698 0 -0.96154 Mabsadd L
.04325 .02698 1.46946 -2.02254 Mabsadd L
.04325 .02698 .91448 -0.29713 Mabsadd L
.04325 .02698 2.37764 .77254 Mabsadd L
.04325 .02698 .56518 .7779 Mabsadd L
.04325 .02698 0 2.5 Mabsadd L closepath F
.06268 .03924 0 2.5 Mabsadd m
.06268 .03924 -0.56518 .7779 Mabsadd L
.06268 .03924 -2.37764 .77254 Mabsadd L
.06268 .03924 -0.91448 -0.29713 Mabsadd L
.06268 .03924 -1.46946 -2.02254 Mabsadd L
.06268 .03924 0 -0.96154 Mabsadd L
.06268 .03924 1.46946 -2.02254 Mabsadd L
.06268 .03924 .91448 -0.29713 Mabsadd L
.06268 .03924 2.37764 .77254 Mabsadd L
.06268 .03924 .56518 .7779 Mabsadd L
.06268 .03924 0 2.5 Mabsadd L closepath F
.08212 .0515 0 2.5 Mabsadd m
.08212 .0515 -0.56518 .7779 Mabsadd L
.08212 .0515 -2.37764 .77254 Mabsadd L
.08212 .0515 -0.91448 -0.29713 Mabsadd L
.08212 .0515 -1.46946 -2.02254 Mabsadd L
.08212 .0515 0 -0.96154 Mabsadd L
.08212 .0515 1.46946 -2.02254 Mabsadd L
.08212 .0515 .91448 -0.29713 Mabsadd L
.08212 .0515 2.37764 .77254 Mabsadd L
.08212 .0515 .56518 .7779 Mabsadd L
.08212 .0515 0 2.5 Mabsadd L closepath F
.10155 .06377 0 2.5 Mabsadd m
.10155 .06377 -0.56518 .7779 Mabsadd L
.10155 .06377 -2.37764 .77254 Mabsadd L
.10155 .06377 -0.91448 -0.29713 Mabsadd L
.10155 .06377 -1.46946 -2.02254 Mabsadd L
.10155 .06377 0 -0.96154 Mabsadd L
.10155 .06377 1.46946 -2.02254 Mabsadd L
.10155 .06377 .91448 -0.29713 Mabsadd L
.10155 .06377 2.37764 .77254 Mabsadd L
.10155 .06377 .56518 .7779 Mabsadd L
.10155 .06377 0 2.5 Mabsadd L closepath F
.12099 .07603 0 2.5 Mabsadd m
.12099 .07603 -0.56518 .7779 Mabsadd L
.12099 .07603 -2.37764 .77254 Mabsadd L
.12099 .07603 -0.91448 -0.29713 Mabsadd L
.12099 .07603 -1.46946 -2.02254 Mabsadd L
.12099 .07603 0 -0.96154 Mabsadd L
.12099 .07603 1.46946 -2.02254 Mabsadd L
.12099 .07603 .91448 -0.29713 Mabsadd L
.12099 .07603 2.37764 .77254 Mabsadd L
.12099 .07603 .56518 .7779 Mabsadd L
.12099 .07603 0 2.5 Mabsadd L closepath F
.14043 .08829 0 2.5 Mabsadd m
.14043 .08829 -0.56518 .7779 Mabsadd L
.14043 .08829 -2.37764 .77254 Mabsadd L
.14043 .08829 -0.91448 -0.29713 Mabsadd L
.14043 .08829 -1.46946 -2.02254 Mabsadd L
.14043 .08829 0 -0.96154 Mabsadd L
.14043 .08829 1.46946 -2.02254 Mabsadd L
.14043 .08829 .91448 -0.29713 Mabsadd L
.14043 .08829 2.37764 .77254 Mabsadd L
.14043 .08829 .56518 .7779 Mabsadd L
.14043 .08829 0 2.5 Mabsadd L closepath F
.15986 .10055 0 2.5 Mabsadd m
.15986 .10055 -0.56518 .7779 Mabsadd L
.15986 .10055 -2.37764 .77254 Mabsadd L
.15986 .10055 -0.91448 -0.29713 Mabsadd L
.15986 .10055 -1.46946 -2.02254 Mabsadd L
.15986 .10055 0 -0.96154 Mabsadd L
.15986 .10055 1.46946 -2.02254 Mabsadd L
.15986 .10055 .91448 -0.29713 Mabsadd L
.15986 .10055 2.37764 .77254 Mabsadd L
.15986 .10055 .56518 .7779 Mabsadd L
.15986 .10055 0 2.5 Mabsadd L closepath F
.1793 .11282 0 2.5 Mabsadd m
.1793 .11282 -0.56518 .7779 Mabsadd L
.1793 .11282 -2.37764 .77254 Mabsadd L
.1793 .11282 -0.91448 -0.29713 Mabsadd L
.1793 .11282 -1.46946 -2.02254 Mabsadd L
.1793 .11282 0 -0.96154 Mabsadd L
.1793 .11282 1.46946 -2.02254 Mabsadd L
.1793 .11282 .91448 -0.29713 Mabsadd L
.1793 .11282 2.37764 .77254 Mabsadd L
.1793 .11282 .56518 .7779 Mabsadd L
.1793 .11282 0 2.5 Mabsadd L closepath F
.19874 .12508 0 2.5 Mabsadd m
.19874 .12508 -0.56518 .7779 Mabsadd L
.19874 .12508 -2.37764 .77254 Mabsadd L
.19874 .12508 -0.91448 -0.29713 Mabsadd L
.19874 .12508 -1.46946 -2.02254 Mabsadd L
.19874 .12508 0 -0.96154 Mabsadd L
.19874 .12508 1.46946 -2.02254 Mabsadd L
.19874 .12508 .91448 -0.29713 Mabsadd L
.19874 .12508 2.37764 .77254 Mabsadd L
.19874 .12508 .56518 .7779 Mabsadd L
.19874 .12508 0 2.5 Mabsadd L closepath F
.21817 .13734 0 2.5 Mabsadd m
.21817 .13734 -0.56518 .7779 Mabsadd L
.21817 .13734 -2.37764 .77254 Mabsadd L
.21817 .13734 -0.91448 -0.29713 Mabsadd L
.21817 .13734 -1.46946 -2.02254 Mabsadd L
.21817 .13734 0 -0.96154 Mabsadd L
.21817 .13734 1.46946 -2.02254 Mabsadd L
.21817 .13734 .91448 -0.29713 Mabsadd L
.21817 .13734 2.37764 .77254 Mabsadd L
.21817 .13734 .56518 .7779 Mabsadd L
.21817 .13734 0 2.5 Mabsadd L closepath F
.23761 .1496 0 2.5 Mabsadd m
.23761 .1496 -0.56518 .7779 Mabsadd L
.23761 .1496 -2.37764 .77254 Mabsadd L
.23761 .1496 -0.91448 -0.29713 Mabsadd L
.23761 .1496 -1.46946 -2.02254 Mabsadd L
.23761 .1496 0 -0.96154 Mabsadd L
.23761 .1496 1.46946 -2.02254 Mabsadd L
.23761 .1496 .91448 -0.29713 Mabsadd L
.23761 .1496 2.37764 .77254 Mabsadd L
.23761 .1496 .56518 .7779 Mabsadd L
.23761 .1496 0 2.5 Mabsadd L closepath F
.25705 .16187 0 2.5 Mabsadd m
.25705 .16187 -0.56518 .7779 Mabsadd L
.25705 .16187 -2.37764 .77254 Mabsadd L
.25705 .16187 -0.91448 -0.29713 Mabsadd L
.25705 .16187 -1.46946 -2.02254 Mabsadd L
.25705 .16187 0 -0.96154 Mabsadd L
.25705 .16187 1.46946 -2.02254 Mabsadd L
.25705 .16187 .91448 -0.29713 Mabsadd L
.25705 .16187 2.37764 .77254 Mabsadd L
.25705 .16187 .56518 .7779 Mabsadd L
.25705 .16187 0 2.5 Mabsadd L closepath F
.27648 .17413 0 2.5 Mabsadd m
.27648 .17413 -0.56518 .7779 Mabsadd L
.27648 .17413 -2.37764 .77254 Mabsadd L
.27648 .17413 -0.91448 -0.29713 Mabsadd L
.27648 .17413 -1.46946 -2.02254 Mabsadd L
.27648 .17413 0 -0.96154 Mabsadd L
.27648 .17413 1.46946 -2.02254 Mabsadd L
.27648 .17413 .91448 -0.29713 Mabsadd L
.27648 .17413 2.37764 .77254 Mabsadd L
.27648 .17413 .56518 .7779 Mabsadd L
.27648 .17413 0 2.5 Mabsadd L closepath F
.29592 .18639 0 2.5 Mabsadd m
.29592 .18639 -0.56518 .7779 Mabsadd L
.29592 .18639 -2.37764 .77254 Mabsadd L
.29592 .18639 -0.91448 -0.29713 Mabsadd L
.29592 .18639 -1.46946 -2.02254 Mabsadd L
.29592 .18639 0 -0.96154 Mabsadd L
.29592 .18639 1.46946 -2.02254 Mabsadd L
.29592 .18639 .91448 -0.29713 Mabsadd L
.29592 .18639 2.37764 .77254 Mabsadd L
.29592 .18639 .56518 .7779 Mabsadd L
.29592 .18639 0 2.5 Mabsadd L closepath F
.31535 .19865 0 2.5 Mabsadd m
.31535 .19865 -0.56518 .7779 Mabsadd L
.31535 .19865 -2.37764 .77254 Mabsadd L
.31535 .19865 -0.91448 -0.29713 Mabsadd L
.31535 .19865 -1.46946 -2.02254 Mabsadd L
.31535 .19865 0 -0.96154 Mabsadd L
.31535 .19865 1.46946 -2.02254 Mabsadd L
.31535 .19865 .91448 -0.29713 Mabsadd L
.31535 .19865 2.37764 .77254 Mabsadd L
.31535 .19865 .56518 .7779 Mabsadd L
.31535 .19865 0 2.5 Mabsadd L closepath F
.33479 .21092 0 2.5 Mabsadd m
.33479 .21092 -0.56518 .7779 Mabsadd L
.33479 .21092 -2.37764 .77254 Mabsadd L
.33479 .21092 -0.91448 -0.29713 Mabsadd L
.33479 .21092 -1.46946 -2.02254 Mabsadd L
.33479 .21092 0 -0.96154 Mabsadd L
.33479 .21092 1.46946 -2.02254 Mabsadd L
.33479 .21092 .91448 -0.29713 Mabsadd L
.33479 .21092 2.37764 .77254 Mabsadd L
.33479 .21092 .56518 .7779 Mabsadd L
.33479 .21092 0 2.5 Mabsadd L closepath F
.35423 .22318 0 2.5 Mabsadd m
.35423 .22318 -0.56518 .7779 Mabsadd L
.35423 .22318 -2.37764 .77254 Mabsadd L
.35423 .22318 -0.91448 -0.29713 Mabsadd L
.35423 .22318 -1.46946 -2.02254 Mabsadd L
.35423 .22318 0 -0.96154 Mabsadd L
.35423 .22318 1.46946 -2.02254 Mabsadd L
.35423 .22318 .91448 -0.29713 Mabsadd L
.35423 .22318 2.37764 .77254 Mabsadd L
.35423 .22318 .56518 .7779 Mabsadd L
.35423 .22318 0 2.5 Mabsadd L closepath F
.37366 .23544 0 2.5 Mabsadd m
.37366 .23544 -0.56518 .7779 Mabsadd L
.37366 .23544 -2.37764 .77254 Mabsadd L
.37366 .23544 -0.91448 -0.29713 Mabsadd L
.37366 .23544 -1.46946 -2.02254 Mabsadd L
.37366 .23544 0 -0.96154 Mabsadd L
.37366 .23544 1.46946 -2.02254 Mabsadd L
.37366 .23544 .91448 -0.29713 Mabsadd L
.37366 .23544 2.37764 .77254 Mabsadd L
.37366 .23544 .56518 .7779 Mabsadd L
.37366 .23544 0 2.5 Mabsadd L closepath F
.3931 .2477 0 2.5 Mabsadd m
.3931 .2477 -0.56518 .7779 Mabsadd L
.3931 .2477 -2.37764 .77254 Mabsadd L
.3931 .2477 -0.91448 -0.29713 Mabsadd L
.3931 .2477 -1.46946 -2.02254 Mabsadd L
.3931 .2477 0 -0.96154 Mabsadd L
.3931 .2477 1.46946 -2.02254 Mabsadd L
.3931 .2477 .91448 -0.29713 Mabsadd L
.3931 .2477 2.37764 .77254 Mabsadd L
.3931 .2477 .56518 .7779 Mabsadd L
.3931 .2477 0 2.5 Mabsadd L closepath F
.41254 .25997 0 2.5 Mabsadd m
.41254 .25997 -0.56518 .7779 Mabsadd L
.41254 .25997 -2.37764 .77254 Mabsadd L
.41254 .25997 -0.91448 -0.29713 Mabsadd L
.41254 .25997 -1.46946 -2.02254 Mabsadd L
.41254 .25997 0 -0.96154 Mabsadd L
.41254 .25997 1.46946 -2.02254 Mabsadd L
.41254 .25997 .91448 -0.29713 Mabsadd L
.41254 .25997 2.37764 .77254 Mabsadd L
.41254 .25997 .56518 .7779 Mabsadd L
.41254 .25997 0 2.5 Mabsadd L closepath F
.43197 .27223 0 2.5 Mabsadd m
.43197 .27223 -0.56518 .7779 Mabsadd L
.43197 .27223 -2.37764 .77254 Mabsadd L
.43197 .27223 -0.91448 -0.29713 Mabsadd L
.43197 .27223 -1.46946 -2.02254 Mabsadd L
.43197 .27223 0 -0.96154 Mabsadd L
.43197 .27223 1.46946 -2.02254 Mabsadd L
.43197 .27223 .91448 -0.29713 Mabsadd L
.43197 .27223 2.37764 .77254 Mabsadd L
.43197 .27223 .56518 .7779 Mabsadd L
.43197 .27223 0 2.5 Mabsadd L closepath F
.45141 .28449 0 2.5 Mabsadd m
.45141 .28449 -0.56518 .7779 Mabsadd L
.45141 .28449 -2.37764 .77254 Mabsadd L
.45141 .28449 -0.91448 -0.29713 Mabsadd L
.45141 .28449 -1.46946 -2.02254 Mabsadd L
.45141 .28449 0 -0.96154 Mabsadd L
.45141 .28449 1.46946 -2.02254 Mabsadd L
.45141 .28449 .91448 -0.29713 Mabsadd L
.45141 .28449 2.37764 .77254 Mabsadd L
.45141 .28449 .56518 .7779 Mabsadd L
.45141 .28449 0 2.5 Mabsadd L closepath F
.47085 .29675 0 2.5 Mabsadd m
.47085 .29675 -0.56518 .7779 Mabsadd L
.47085 .29675 -2.37764 .77254 Mabsadd L
.47085 .29675 -0.91448 -0.29713 Mabsadd L
.47085 .29675 -1.46946 -2.02254 Mabsadd L
.47085 .29675 0 -0.96154 Mabsadd L
.47085 .29675 1.46946 -2.02254 Mabsadd L
.47085 .29675 .91448 -0.29713 Mabsadd L
.47085 .29675 2.37764 .77254 Mabsadd L
.47085 .29675 .56518 .7779 Mabsadd L
.47085 .29675 0 2.5 Mabsadd L closepath F
.49028 .30902 0 2.5 Mabsadd m
.49028 .30902 -0.56518 .7779 Mabsadd L
.49028 .30902 -2.37764 .77254 Mabsadd L
.49028 .30902 -0.91448 -0.29713 Mabsadd L
.49028 .30902 -1.46946 -2.02254 Mabsadd L
.49028 .30902 0 -0.96154 Mabsadd L
.49028 .30902 1.46946 -2.02254 Mabsadd L
.49028 .30902 .91448 -0.29713 Mabsadd L
.49028 .30902 2.37764 .77254 Mabsadd L
.49028 .30902 .56518 .7779 Mabsadd L
.49028 .30902 0 2.5 Mabsadd L closepath F
.50972 .32128 0 2.5 Mabsadd m
.50972 .32128 -0.56518 .7779 Mabsadd L
.50972 .32128 -2.37764 .77254 Mabsadd L
.50972 .32128 -0.91448 -0.29713 Mabsadd L
.50972 .32128 -1.46946 -2.02254 Mabsadd L
.50972 .32128 0 -0.96154 Mabsadd L
.50972 .32128 1.46946 -2.02254 Mabsadd L
.50972 .32128 .91448 -0.29713 Mabsadd L
.50972 .32128 2.37764 .77254 Mabsadd L
.50972 .32128 .56518 .7779 Mabsadd L
.50972 .32128 0 2.5 Mabsadd L closepath F
.52915 .33354 0 2.5 Mabsadd m
.52915 .33354 -0.56518 .7779 Mabsadd L
.52915 .33354 -2.37764 .77254 Mabsadd L
.52915 .33354 -0.91448 -0.29713 Mabsadd L
.52915 .33354 -1.46946 -2.02254 Mabsadd L
.52915 .33354 0 -0.96154 Mabsadd L
.52915 .33354 1.46946 -2.02254 Mabsadd L
.52915 .33354 .91448 -0.29713 Mabsadd L
.52915 .33354 2.37764 .77254 Mabsadd L
.52915 .33354 .56518 .7779 Mabsadd L
.52915 .33354 0 2.5 Mabsadd L closepath F
.54859 .3458 0 2.5 Mabsadd m
.54859 .3458 -0.56518 .7779 Mabsadd L
.54859 .3458 -2.37764 .77254 Mabsadd L
.54859 .3458 -0.91448 -0.29713 Mabsadd L
.54859 .3458 -1.46946 -2.02254 Mabsadd L
.54859 .3458 0 -0.96154 Mabsadd L
.54859 .3458 1.46946 -2.02254 Mabsadd L
.54859 .3458 .91448 -0.29713 Mabsadd L
.54859 .3458 2.37764 .77254 Mabsadd L
.54859 .3458 .56518 .7779 Mabsadd L
.54859 .3458 0 2.5 Mabsadd L closepath F
.56803 .35807 0 2.5 Mabsadd m
.56803 .35807 -0.56518 .7779 Mabsadd L
.56803 .35807 -2.37764 .77254 Mabsadd L
.56803 .35807 -0.91448 -0.29713 Mabsadd L
.56803 .35807 -1.46946 -2.02254 Mabsadd L
.56803 .35807 0 -0.96154 Mabsadd L
.56803 .35807 1.46946 -2.02254 Mabsadd L
.56803 .35807 .91448 -0.29713 Mabsadd L
.56803 .35807 2.37764 .77254 Mabsadd L
.56803 .35807 .56518 .7779 Mabsadd L
.56803 .35807 0 2.5 Mabsadd L closepath F
.58746 .37033 0 2.5 Mabsadd m
.58746 .37033 -0.56518 .7779 Mabsadd L
.58746 .37033 -2.37764 .77254 Mabsadd L
.58746 .37033 -0.91448 -0.29713 Mabsadd L
.58746 .37033 -1.46946 -2.02254 Mabsadd L
.58746 .37033 0 -0.96154 Mabsadd L
.58746 .37033 1.46946 -2.02254 Mabsadd L
.58746 .37033 .91448 -0.29713 Mabsadd L
.58746 .37033 2.37764 .77254 Mabsadd L
.58746 .37033 .56518 .7779 Mabsadd L
.58746 .37033 0 2.5 Mabsadd L closepath F
.6069 .38259 0 2.5 Mabsadd m
.6069 .38259 -0.56518 .7779 Mabsadd L
.6069 .38259 -2.37764 .77254 Mabsadd L
.6069 .38259 -0.91448 -0.29713 Mabsadd L
.6069 .38259 -1.46946 -2.02254 Mabsadd L
.6069 .38259 0 -0.96154 Mabsadd L
.6069 .38259 1.46946 -2.02254 Mabsadd L
.6069 .38259 .91448 -0.29713 Mabsadd L
.6069 .38259 2.37764 .77254 Mabsadd L
.6069 .38259 .56518 .7779 Mabsadd L
.6069 .38259 0 2.5 Mabsadd L closepath F
.62634 .39486 0 2.5 Mabsadd m
.62634 .39486 -0.56518 .7779 Mabsadd L
.62634 .39486 -2.37764 .77254 Mabsadd L
.62634 .39486 -0.91448 -0.29713 Mabsadd L
.62634 .39486 -1.46946 -2.02254 Mabsadd L
.62634 .39486 0 -0.96154 Mabsadd L
.62634 .39486 1.46946 -2.02254 Mabsadd L
.62634 .39486 .91448 -0.29713 Mabsadd L
.62634 .39486 2.37764 .77254 Mabsadd L
.62634 .39486 .56518 .7779 Mabsadd L
.62634 .39486 0 2.5 Mabsadd L closepath F
.64577 .40712 0 2.5 Mabsadd m
.64577 .40712 -0.56518 .7779 Mabsadd L
.64577 .40712 -2.37764 .77254 Mabsadd L
.64577 .40712 -0.91448 -0.29713 Mabsadd L
.64577 .40712 -1.46946 -2.02254 Mabsadd L
.64577 .40712 0 -0.96154 Mabsadd L
.64577 .40712 1.46946 -2.02254 Mabsadd L
.64577 .40712 .91448 -0.29713 Mabsadd L
.64577 .40712 2.37764 .77254 Mabsadd L
.64577 .40712 .56518 .7779 Mabsadd L
.64577 .40712 0 2.5 Mabsadd L closepath F
.66521 .41938 0 2.5 Mabsadd m
.66521 .41938 -0.56518 .7779 Mabsadd L
.66521 .41938 -2.37764 .77254 Mabsadd L
.66521 .41938 -0.91448 -0.29713 Mabsadd L
.66521 .41938 -1.46946 -2.02254 Mabsadd L
.66521 .41938 0 -0.96154 Mabsadd L
.66521 .41938 1.46946 -2.02254 Mabsadd L
.66521 .41938 .91448 -0.29713 Mabsadd L
.66521 .41938 2.37764 .77254 Mabsadd L
.66521 .41938 .56518 .7779 Mabsadd L
.66521 .41938 0 2.5 Mabsadd L closepath F
.68465 .43164 0 2.5 Mabsadd m
.68465 .43164 -0.56518 .7779 Mabsadd L
.68465 .43164 -2.37764 .77254 Mabsadd L
.68465 .43164 -0.91448 -0.29713 Mabsadd L
.68465 .43164 -1.46946 -2.02254 Mabsadd L
.68465 .43164 0 -0.96154 Mabsadd L
.68465 .43164 1.46946 -2.02254 Mabsadd L
.68465 .43164 .91448 -0.29713 Mabsadd L
.68465 .43164 2.37764 .77254 Mabsadd L
.68465 .43164 .56518 .7779 Mabsadd L
.68465 .43164 0 2.5 Mabsadd L closepath F
.70408 .44391 0 2.5 Mabsadd m
.70408 .44391 -0.56518 .7779 Mabsadd L
.70408 .44391 -2.37764 .77254 Mabsadd L
.70408 .44391 -0.91448 -0.29713 Mabsadd L
.70408 .44391 -1.46946 -2.02254 Mabsadd L
.70408 .44391 0 -0.96154 Mabsadd L
.70408 .44391 1.46946 -2.02254 Mabsadd L
.70408 .44391 .91448 -0.29713 Mabsadd L
.70408 .44391 2.37764 .77254 Mabsadd L
.70408 .44391 .56518 .7779 Mabsadd L
.70408 .44391 0 2.5 Mabsadd L closepath F
.72352 .45617 0 2.5 Mabsadd m
.72352 .45617 -0.56518 .7779 Mabsadd L
.72352 .45617 -2.37764 .77254 Mabsadd L
.72352 .45617 -0.91448 -0.29713 Mabsadd L
.72352 .45617 -1.46946 -2.02254 Mabsadd L
.72352 .45617 0 -0.96154 Mabsadd L
.72352 .45617 1.46946 -2.02254 Mabsadd L
.72352 .45617 .91448 -0.29713 Mabsadd L
.72352 .45617 2.37764 .77254 Mabsadd L
.72352 .45617 .56518 .7779 Mabsadd L
.72352 .45617 0 2.5 Mabsadd L closepath F
.74295 .46843 0 2.5 Mabsadd m
.74295 .46843 -0.56518 .7779 Mabsadd L
.74295 .46843 -2.37764 .77254 Mabsadd L
.74295 .46843 -0.91448 -0.29713 Mabsadd L
.74295 .46843 -1.46946 -2.02254 Mabsadd L
.74295 .46843 0 -0.96154 Mabsadd L
.74295 .46843 1.46946 -2.02254 Mabsadd L
.74295 .46843 .91448 -0.29713 Mabsadd L
.74295 .46843 2.37764 .77254 Mabsadd L
.74295 .46843 .56518 .7779 Mabsadd L
.74295 .46843 0 2.5 Mabsadd L closepath F
.76239 .48069 0 2.5 Mabsadd m
.76239 .48069 -0.56518 .7779 Mabsadd L
.76239 .48069 -2.37764 .77254 Mabsadd L
.76239 .48069 -0.91448 -0.29713 Mabsadd L
.76239 .48069 -1.46946 -2.02254 Mabsadd L
.76239 .48069 0 -0.96154 Mabsadd L
.76239 .48069 1.46946 -2.02254 Mabsadd L
.76239 .48069 .91448 -0.29713 Mabsadd L
.76239 .48069 2.37764 .77254 Mabsadd L
.76239 .48069 .56518 .7779 Mabsadd L
.76239 .48069 0 2.5 Mabsadd L closepath F
.78183 .49296 0 2.5 Mabsadd m
.78183 .49296 -0.56518 .7779 Mabsadd L
.78183 .49296 -2.37764 .77254 Mabsadd L
.78183 .49296 -0.91448 -0.29713 Mabsadd L
.78183 .49296 -1.46946 -2.02254 Mabsadd L
.78183 .49296 0 -0.96154 Mabsadd L
.78183 .49296 1.46946 -2.02254 Mabsadd L
.78183 .49296 .91448 -0.29713 Mabsadd L
.78183 .49296 2.37764 .77254 Mabsadd L
.78183 .49296 .56518 .7779 Mabsadd L
.78183 .49296 0 2.5 Mabsadd L closepath F
.80126 .50522 0 2.5 Mabsadd m
.80126 .50522 -0.56518 .7779 Mabsadd L
.80126 .50522 -2.37764 .77254 Mabsadd L
.80126 .50522 -0.91448 -0.29713 Mabsadd L
.80126 .50522 -1.46946 -2.02254 Mabsadd L
.80126 .50522 0 -0.96154 Mabsadd L
.80126 .50522 1.46946 -2.02254 Mabsadd L
.80126 .50522 .91448 -0.29713 Mabsadd L
.80126 .50522 2.37764 .77254 Mabsadd L
.80126 .50522 .56518 .7779 Mabsadd L
.80126 .50522 0 2.5 Mabsadd L closepath F
.8207 .51748 0 2.5 Mabsadd m
.8207 .51748 -0.56518 .7779 Mabsadd L
.8207 .51748 -2.37764 .77254 Mabsadd L
.8207 .51748 -0.91448 -0.29713 Mabsadd L
.8207 .51748 -1.46946 -2.02254 Mabsadd L
.8207 .51748 0 -0.96154 Mabsadd L
.8207 .51748 1.46946 -2.02254 Mabsadd L
.8207 .51748 .91448 -0.29713 Mabsadd L
.8207 .51748 2.37764 .77254 Mabsadd L
.8207 .51748 .56518 .7779 Mabsadd L
.8207 .51748 0 2.5 Mabsadd L closepath F
.84014 .52974 0 2.5 Mabsadd m
.84014 .52974 -0.56518 .7779 Mabsadd L
.84014 .52974 -2.37764 .77254 Mabsadd L
.84014 .52974 -0.91448 -0.29713 Mabsadd L
.84014 .52974 -1.46946 -2.02254 Mabsadd L
.84014 .52974 0 -0.96154 Mabsadd L
.84014 .52974 1.46946 -2.02254 Mabsadd L
.84014 .52974 .91448 -0.29713 Mabsadd L
.84014 .52974 2.37764 .77254 Mabsadd L
.84014 .52974 .56518 .7779 Mabsadd L
.84014 .52974 0 2.5 Mabsadd L closepath F
.85957 .54201 0 2.5 Mabsadd m
.85957 .54201 -0.56518 .7779 Mabsadd L
.85957 .54201 -2.37764 .77254 Mabsadd L
.85957 .54201 -0.91448 -0.29713 Mabsadd L
.85957 .54201 -1.46946 -2.02254 Mabsadd L
.85957 .54201 0 -0.96154 Mabsadd L
.85957 .54201 1.46946 -2.02254 Mabsadd L
.85957 .54201 .91448 -0.29713 Mabsadd L
.85957 .54201 2.37764 .77254 Mabsadd L
.85957 .54201 .56518 .7779 Mabsadd L
.85957 .54201 0 2.5 Mabsadd L closepath F
.87901 .55427 0 2.5 Mabsadd m
.87901 .55427 -0.56518 .7779 Mabsadd L
.87901 .55427 -2.37764 .77254 Mabsadd L
.87901 .55427 -0.91448 -0.29713 Mabsadd L
.87901 .55427 -1.46946 -2.02254 Mabsadd L
.87901 .55427 0 -0.96154 Mabsadd L
.87901 .55427 1.46946 -2.02254 Mabsadd L
.87901 .55427 .91448 -0.29713 Mabsadd L
.87901 .55427 2.37764 .77254 Mabsadd L
.87901 .55427 .56518 .7779 Mabsadd L
.87901 .55427 0 2.5 Mabsadd L closepath F
.89845 .56653 0 2.5 Mabsadd m
.89845 .56653 -0.56518 .7779 Mabsadd L
.89845 .56653 -2.37764 .77254 Mabsadd L
.89845 .56653 -0.91448 -0.29713 Mabsadd L
.89845 .56653 -1.46946 -2.02254 Mabsadd L
.89845 .56653 0 -0.96154 Mabsadd L
.89845 .56653 1.46946 -2.02254 Mabsadd L
.89845 .56653 .91448 -0.29713 Mabsadd L
.89845 .56653 2.37764 .77254 Mabsadd L
.89845 .56653 .56518 .7779 Mabsadd L
.89845 .56653 0 2.5 Mabsadd L closepath F
.91788 .57879 0 2.5 Mabsadd m
.91788 .57879 -0.56518 .7779 Mabsadd L
.91788 .57879 -2.37764 .77254 Mabsadd L
.91788 .57879 -0.91448 -0.29713 Mabsadd L
.91788 .57879 -1.46946 -2.02254 Mabsadd L
.91788 .57879 0 -0.96154 Mabsadd L
.91788 .57879 1.46946 -2.02254 Mabsadd L
.91788 .57879 .91448 -0.29713 Mabsadd L
.91788 .57879 2.37764 .77254 Mabsadd L
.91788 .57879 .56518 .7779 Mabsadd L
.91788 .57879 0 2.5 Mabsadd L closepath F
.93732 .59106 0 2.5 Mabsadd m
.93732 .59106 -0.56518 .7779 Mabsadd L
.93732 .59106 -2.37764 .77254 Mabsadd L
.93732 .59106 -0.91448 -0.29713 Mabsadd L
.93732 .59106 -1.46946 -2.02254 Mabsadd L
.93732 .59106 0 -0.96154 Mabsadd L
.93732 .59106 1.46946 -2.02254 Mabsadd L
.93732 .59106 .91448 -0.29713 Mabsadd L
.93732 .59106 2.37764 .77254 Mabsadd L
.93732 .59106 .56518 .7779 Mabsadd L
.93732 .59106 0 2.5 Mabsadd L closepath F
.95675 .60332 0 2.5 Mabsadd m
.95675 .60332 -0.56518 .7779 Mabsadd L
.95675 .60332 -2.37764 .77254 Mabsadd L
.95675 .60332 -0.91448 -0.29713 Mabsadd L
.95675 .60332 -1.46946 -2.02254 Mabsadd L
.95675 .60332 0 -0.96154 Mabsadd L
.95675 .60332 1.46946 -2.02254 Mabsadd L
.95675 .60332 .91448 -0.29713 Mabsadd L
.95675 .60332 2.37764 .77254 Mabsadd L
.95675 .60332 .56518 .7779 Mabsadd L
.95675 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01594 m
.04325 .01557 L
.06268 .01545 L
.08212 .01606 L
.10155 .01582 L
.12099 .01692 L
.14043 .01704 L
.15986 .01643 L
.1793 .01803 L
.19874 .01827 L
.21817 .01876 L
.23761 .01913 L
.25705 .0206 L
.27648 .02183 L
.29592 .02097 L
.31535 .02269 L
.33479 .02354 L
.35423 .02318 L
.37366 .02354 L
.3931 .02269 L
.41254 .02391 L
.43197 .02293 L
.45141 .02318 L
.47085 .02048 L
.49028 .02342 L
.50972 .02036 L
.52915 .01937 L
.54859 .01974 L
.56803 .01839 L
.58746 .01864 L
.6069 .01778 L
.62634 .01729 L
.64577 .01717 L
.66521 .01631 L
.68465 .01606 L
.70408 .01594 L
.72352 .01557 L
.74295 .01521 L
.76239 .01508 L
.78183 .01472 L
.80126 .01496 L
.8207 .01484 L
.84014 .01496 L
.85957 .01472 L
.87901 .01484 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01594 -2.5 2.5 Mabsadd m
.02381 .01594 2.5 2.5 Mabsadd L
.02381 .01594 2.5 -2.5 Mabsadd L
.02381 .01594 -2.5 -2.5 Mabsadd L
.02381 .01594 -2.5 2.5 Mabsadd L closepath F
.04325 .01557 -2.5 2.5 Mabsadd m
.04325 .01557 2.5 2.5 Mabsadd L
.04325 .01557 2.5 -2.5 Mabsadd L
.04325 .01557 -2.5 -2.5 Mabsadd L
.04325 .01557 -2.5 2.5 Mabsadd L closepath F
.06268 .01545 -2.5 2.5 Mabsadd m
.06268 .01545 2.5 2.5 Mabsadd L
.06268 .01545 2.5 -2.5 Mabsadd L
.06268 .01545 -2.5 -2.5 Mabsadd L
.06268 .01545 -2.5 2.5 Mabsadd L closepath F
.08212 .01606 -2.5 2.5 Mabsadd m
.08212 .01606 2.5 2.5 Mabsadd L
.08212 .01606 2.5 -2.5 Mabsadd L
.08212 .01606 -2.5 -2.5 Mabsadd L
.08212 .01606 -2.5 2.5 Mabsadd L closepath F
.10155 .01582 -2.5 2.5 Mabsadd m
.10155 .01582 2.5 2.5 Mabsadd L
.10155 .01582 2.5 -2.5 Mabsadd L
.10155 .01582 -2.5 -2.5 Mabsadd L
.10155 .01582 -2.5 2.5 Mabsadd L closepath F
.12099 .01692 -2.5 2.5 Mabsadd m
.12099 .01692 2.5 2.5 Mabsadd L
.12099 .01692 2.5 -2.5 Mabsadd L
.12099 .01692 -2.5 -2.5 Mabsadd L
.12099 .01692 -2.5 2.5 Mabsadd L closepath F
.14043 .01704 -2.5 2.5 Mabsadd m
.14043 .01704 2.5 2.5 Mabsadd L
.14043 .01704 2.5 -2.5 Mabsadd L
.14043 .01704 -2.5 -2.5 Mabsadd L
.14043 .01704 -2.5 2.5 Mabsadd L closepath F
.15986 .01643 -2.5 2.5 Mabsadd m
.15986 .01643 2.5 2.5 Mabsadd L
.15986 .01643 2.5 -2.5 Mabsadd L
.15986 .01643 -2.5 -2.5 Mabsadd L
.15986 .01643 -2.5 2.5 Mabsadd L closepath F
.1793 .01803 -2.5 2.5 Mabsadd m
.1793 .01803 2.5 2.5 Mabsadd L
.1793 .01803 2.5 -2.5 Mabsadd L
.1793 .01803 -2.5 -2.5 Mabsadd L
.1793 .01803 -2.5 2.5 Mabsadd L closepath F
.19874 .01827 -2.5 2.5 Mabsadd m
.19874 .01827 2.5 2.5 Mabsadd L
.19874 .01827 2.5 -2.5 Mabsadd L
.19874 .01827 -2.5 -2.5 Mabsadd L
.19874 .01827 -2.5 2.5 Mabsadd L closepath F
.21817 .01876 -2.5 2.5 Mabsadd m
.21817 .01876 2.5 2.5 Mabsadd L
.21817 .01876 2.5 -2.5 Mabsadd L
.21817 .01876 -2.5 -2.5 Mabsadd L
.21817 .01876 -2.5 2.5 Mabsadd L closepath F
.23761 .01913 -2.5 2.5 Mabsadd m
.23761 .01913 2.5 2.5 Mabsadd L
.23761 .01913 2.5 -2.5 Mabsadd L
.23761 .01913 -2.5 -2.5 Mabsadd L
.23761 .01913 -2.5 2.5 Mabsadd L closepath F
.25705 .0206 -2.5 2.5 Mabsadd m
.25705 .0206 2.5 2.5 Mabsadd L
.25705 .0206 2.5 -2.5 Mabsadd L
.25705 .0206 -2.5 -2.5 Mabsadd L
.25705 .0206 -2.5 2.5 Mabsadd L closepath F
.27648 .02183 -2.5 2.5 Mabsadd m
.27648 .02183 2.5 2.5 Mabsadd L
.27648 .02183 2.5 -2.5 Mabsadd L
.27648 .02183 -2.5 -2.5 Mabsadd L
.27648 .02183 -2.5 2.5 Mabsadd L closepath F
.29592 .02097 -2.5 2.5 Mabsadd m
.29592 .02097 2.5 2.5 Mabsadd L
.29592 .02097 2.5 -2.5 Mabsadd L
.29592 .02097 -2.5 -2.5 Mabsadd L
.29592 .02097 -2.5 2.5 Mabsadd L closepath F
.31535 .02269 -2.5 2.5 Mabsadd m
.31535 .02269 2.5 2.5 Mabsadd L
.31535 .02269 2.5 -2.5 Mabsadd L
.31535 .02269 -2.5 -2.5 Mabsadd L
.31535 .02269 -2.5 2.5 Mabsadd L closepath F
.33479 .02354 -2.5 2.5 Mabsadd m
.33479 .02354 2.5 2.5 Mabsadd L
.33479 .02354 2.5 -2.5 Mabsadd L
.33479 .02354 -2.5 -2.5 Mabsadd L
.33479 .02354 -2.5 2.5 Mabsadd L closepath F
.35423 .02318 -2.5 2.5 Mabsadd m
.35423 .02318 2.5 2.5 Mabsadd L
.35423 .02318 2.5 -2.5 Mabsadd L
.35423 .02318 -2.5 -2.5 Mabsadd L
.35423 .02318 -2.5 2.5 Mabsadd L closepath F
.37366 .02354 -2.5 2.5 Mabsadd m
.37366 .02354 2.5 2.5 Mabsadd L
.37366 .02354 2.5 -2.5 Mabsadd L
.37366 .02354 -2.5 -2.5 Mabsadd L
.37366 .02354 -2.5 2.5 Mabsadd L closepath F
.3931 .02269 -2.5 2.5 Mabsadd m
.3931 .02269 2.5 2.5 Mabsadd L
.3931 .02269 2.5 -2.5 Mabsadd L
.3931 .02269 -2.5 -2.5 Mabsadd L
.3931 .02269 -2.5 2.5 Mabsadd L closepath F
.41254 .02391 -2.5 2.5 Mabsadd m
.41254 .02391 2.5 2.5 Mabsadd L
.41254 .02391 2.5 -2.5 Mabsadd L
.41254 .02391 -2.5 -2.5 Mabsadd L
.41254 .02391 -2.5 2.5 Mabsadd L closepath F
.43197 .02293 -2.5 2.5 Mabsadd m
.43197 .02293 2.5 2.5 Mabsadd L
.43197 .02293 2.5 -2.5 Mabsadd L
.43197 .02293 -2.5 -2.5 Mabsadd L
.43197 .02293 -2.5 2.5 Mabsadd L closepath F
.45141 .02318 -2.5 2.5 Mabsadd m
.45141 .02318 2.5 2.5 Mabsadd L
.45141 .02318 2.5 -2.5 Mabsadd L
.45141 .02318 -2.5 -2.5 Mabsadd L
.45141 .02318 -2.5 2.5 Mabsadd L closepath F
.47085 .02048 -2.5 2.5 Mabsadd m
.47085 .02048 2.5 2.5 Mabsadd L
.47085 .02048 2.5 -2.5 Mabsadd L
.47085 .02048 -2.5 -2.5 Mabsadd L
.47085 .02048 -2.5 2.5 Mabsadd L closepath F
.49028 .02342 -2.5 2.5 Mabsadd m
.49028 .02342 2.5 2.5 Mabsadd L
.49028 .02342 2.5 -2.5 Mabsadd L
.49028 .02342 -2.5 -2.5 Mabsadd L
.49028 .02342 -2.5 2.5 Mabsadd L closepath F
.50972 .02036 -2.5 2.5 Mabsadd m
.50972 .02036 2.5 2.5 Mabsadd L
.50972 .02036 2.5 -2.5 Mabsadd L
.50972 .02036 -2.5 -2.5 Mabsadd L
.50972 .02036 -2.5 2.5 Mabsadd L closepath F
.52915 .01937 -2.5 2.5 Mabsadd m
.52915 .01937 2.5 2.5 Mabsadd L
.52915 .01937 2.5 -2.5 Mabsadd L
.52915 .01937 -2.5 -2.5 Mabsadd L
.52915 .01937 -2.5 2.5 Mabsadd L closepath F
.54859 .01974 -2.5 2.5 Mabsadd m
.54859 .01974 2.5 2.5 Mabsadd L
.54859 .01974 2.5 -2.5 Mabsadd L
.54859 .01974 -2.5 -2.5 Mabsadd L
.54859 .01974 -2.5 2.5 Mabsadd L closepath F
.56803 .01839 -2.5 2.5 Mabsadd m
.56803 .01839 2.5 2.5 Mabsadd L
.56803 .01839 2.5 -2.5 Mabsadd L
.56803 .01839 -2.5 -2.5 Mabsadd L
.56803 .01839 -2.5 2.5 Mabsadd L closepath F
.58746 .01864 -2.5 2.5 Mabsadd m
.58746 .01864 2.5 2.5 Mabsadd L
.58746 .01864 2.5 -2.5 Mabsadd L
.58746 .01864 -2.5 -2.5 Mabsadd L
.58746 .01864 -2.5 2.5 Mabsadd L closepath F
.6069 .01778 -2.5 2.5 Mabsadd m
.6069 .01778 2.5 2.5 Mabsadd L
.6069 .01778 2.5 -2.5 Mabsadd L
.6069 .01778 -2.5 -2.5 Mabsadd L
.6069 .01778 -2.5 2.5 Mabsadd L closepath F
.62634 .01729 -2.5 2.5 Mabsadd m
.62634 .01729 2.5 2.5 Mabsadd L
.62634 .01729 2.5 -2.5 Mabsadd L
.62634 .01729 -2.5 -2.5 Mabsadd L
.62634 .01729 -2.5 2.5 Mabsadd L closepath F
.64577 .01717 -2.5 2.5 Mabsadd m
.64577 .01717 2.5 2.5 Mabsadd L
.64577 .01717 2.5 -2.5 Mabsadd L
.64577 .01717 -2.5 -2.5 Mabsadd L
.64577 .01717 -2.5 2.5 Mabsadd L closepath F
.66521 .01631 -2.5 2.5 Mabsadd m
.66521 .01631 2.5 2.5 Mabsadd L
.66521 .01631 2.5 -2.5 Mabsadd L
.66521 .01631 -2.5 -2.5 Mabsadd L
.66521 .01631 -2.5 2.5 Mabsadd L closepath F
.68465 .01606 -2.5 2.5 Mabsadd m
.68465 .01606 2.5 2.5 Mabsadd L
.68465 .01606 2.5 -2.5 Mabsadd L
.68465 .01606 -2.5 -2.5 Mabsadd L
.68465 .01606 -2.5 2.5 Mabsadd L closepath F
.70408 .01594 -2.5 2.5 Mabsadd m
.70408 .01594 2.5 2.5 Mabsadd L
.70408 .01594 2.5 -2.5 Mabsadd L
.70408 .01594 -2.5 -2.5 Mabsadd L
.70408 .01594 -2.5 2.5 Mabsadd L closepath F
.72352 .01557 -2.5 2.5 Mabsadd m
.72352 .01557 2.5 2.5 Mabsadd L
.72352 .01557 2.5 -2.5 Mabsadd L
.72352 .01557 -2.5 -2.5 Mabsadd L
.72352 .01557 -2.5 2.5 Mabsadd L closepath F
.74295 .01521 -2.5 2.5 Mabsadd m
.74295 .01521 2.5 2.5 Mabsadd L
.74295 .01521 2.5 -2.5 Mabsadd L
.74295 .01521 -2.5 -2.5 Mabsadd L
.74295 .01521 -2.5 2.5 Mabsadd L closepath F
.76239 .01508 -2.5 2.5 Mabsadd m
.76239 .01508 2.5 2.5 Mabsadd L
.76239 .01508 2.5 -2.5 Mabsadd L
.76239 .01508 -2.5 -2.5 Mabsadd L
.76239 .01508 -2.5 2.5 Mabsadd L closepath F
.78183 .01472 -2.5 2.5 Mabsadd m
.78183 .01472 2.5 2.5 Mabsadd L
.78183 .01472 2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 2.5 Mabsadd L closepath F
.80126 .01496 -2.5 2.5 Mabsadd m
.80126 .01496 2.5 2.5 Mabsadd L
.80126 .01496 2.5 -2.5 Mabsadd L
.80126 .01496 -2.5 -2.5 Mabsadd L
.80126 .01496 -2.5 2.5 Mabsadd L closepath F
.8207 .01484 -2.5 2.5 Mabsadd m
.8207 .01484 2.5 2.5 Mabsadd L
.8207 .01484 2.5 -2.5 Mabsadd L
.8207 .01484 -2.5 -2.5 Mabsadd L
.8207 .01484 -2.5 2.5 Mabsadd L closepath F
.84014 .01496 -2.5 2.5 Mabsadd m
.84014 .01496 2.5 2.5 Mabsadd L
.84014 .01496 2.5 -2.5 Mabsadd L
.84014 .01496 -2.5 -2.5 Mabsadd L
.84014 .01496 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .01484 -2.5 2.5 Mabsadd m
.87901 .01484 2.5 2.5 Mabsadd L
.87901 .01484 2.5 -2.5 Mabsadd L
.87901 .01484 -2.5 -2.5 Mabsadd L
.87901 .01484 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00Coo`04003oooooool50002ool50004ool01000oooooooo1@00
d?oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Y
ool00`00ooooo`02ool500000ooo000000030002ool50002ool500000ooo000000030002ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool5001cool500000ooo000000030002
ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool5002]ool002Soool005P00:Koo`00
:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00
00?oo`0000000`000_oo4`0000?oo`0000000`0000?oo`000000100000?oo`0000000`000_oo1@00
0_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo2`000_oo300000?oo`0000002P0000?oo`00
00000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00
0_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Yool00`00ooooo`02ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool500000ooo000000030002ool50002ool50000
0ooo0000000300000ooo0000000500000ooo0000000300000ooo000000030002ool600000ooo0000
000300000ooo0000000400000ooo0000000300000ooo000000030002ool50002ool500000ooo0000
00030002ool<00000ooo0000000:0002ool500000ooo000000030002ool50002ool500000ooo0000
00030002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool500000ooo000000030002ool50002
ool500000ooo000000030002ool50002ool500000ooo000000030002ool5002]ool002Woo`03003o
oooo00;oo`D000;oo`<000[oo`D000Soo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D00003ool0000000X000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool00000
00X000;oo`/000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D00?ooo`_oo`00:Ooo00<00?ooool02Ooo1000>Ooo00<00?ooool00_oo1@0000?oo`00
0000100000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00
0_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`00
00000`000_oo1@00oooo@?oo000Yool00`00ooooo`08ool50016ool20002ool70002ool30002ool5
0002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50008ool5
003ooomDool002Woo`03003ooooo00koo`8004[oo`04003oooooool70002ool2003ooonAool002Wo
o`03003ooooo013oo`<004goo`8000?oo`D000Coo`03003ooooo0?ooohWoo`00:Ooo0`004?oo0`00
E?oo2@00ooooR_oo000Yool00`00ooooo`0?ool5001Dool01000oooooooo10001Ooo00<00?ooool0
ooooP_oo000Yool00`00ooooo`0Dool2001Gool200000ooo00000005003ooon3ool002Woo`03003o
oooo01Ooo`8005[oo`@00?oooh?oo`00:Ooo00<00?ooool05ooo0P00Fooo0P0000?oo`0000001000
ooooOOoo000Yool00`00ooooo`0Fool4001Pool4003ooomlool002Woo`03003ooooo01Soo`04003o
o`00001Oool200000ooo00000003003ooomgool002Woo`03003ooooo01goo`<005coo`04003ooooo
ool4003ooomfool002Woo`<001goo`<0067oo`D00?ooogCoo`00:Ooo00<00?ooool07?oo1@00HOoo
00@00?ooooooo`@00?ooog3oo`00:Ooo00<00?ooool08?oo00<00?ooool0I?oo1000ooooKooo000Y
ool00`00ooooo`0Sool00`00ooooo`1Rool5003ooom]ool002Woo`03003ooooo02Coo`8006?oo`04
003oooooool4003ooomYool002Woo`03003ooooo02?oo`D006Koo`<00?ooofWoo`00:Ooo00<00?oo
ool09Ooo00<00?ooool0Iooo10000ooo00<00?ooool0boooR0003Ooo000Yool00`00ooooo`0Yool0
0`00ooooo`1Tool00`00ooooo`05003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02_oo`8006Ooo`@00<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00:_oo1000Iooo
0P0000?oo`0000000ooo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0/ool00`00ooooo`1[ool50035ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02ooo`03003ooooo06Woo`@00<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0<_oo0P00J?oo10000ooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0bool00`00ooooo`1[ool200000ooo0000002oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo033oo`H006coo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0=Ooo00<00?ooool0Jooo00@00?oo000000?oo`03003ooooo0;Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo0`00K?oo1@00^?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3000hool2001^ool4002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03Ooo`D006goo`800003ool0000000?oo`03003ooooo0;3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>Ooo00<00?ooool0L_oo1@00/Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0nool3001^ool4002aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo03ooo`8006ooo`@000?oo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0?Ooo1@00L_oo1@00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`2eool40005ool00`00ooooo`2Sool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo04Coo`04003ooooo001^ool200000ooo00000005002T
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@004Goo`03003ooooo07?oo`@00:Coo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0A?oo1@00M?oo0P0000?oo`0000001000W_oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`16ool01000ooooo`00NOoo1000WOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1:ool00`00ooooo`1gool8002Hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo04coo`8007Ooo`04003oooooool4002Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_oo`D007[oo`T0097oo`03003ooooo
06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00@00?oo0000
07[oo`03003ooooo00;oo`@000Goo`03003ooooo08Soo`03003ooooo06Koo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo2@001Ooo00<0
0?ooool0P_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?o
o`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool0
0?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1Bool3001mool00`00ooooo`02ool50002ool30023ool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<005?oo`8008?oo`8000;oo`L0
00;oo`8007goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo1P00Qooo
0P000ooo1P000ooo00<00?ooool0MOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`<00003ool00000
00D000;oo`80073oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P00
1?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`00
00000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool4002:ool00`00oooo
o`03ool20002ool70002ool20005ool00`00ooooo`1Qool00`00ooooo`0cool50009ool00`00oooo
o`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00oooo
o`0;ool002Woo`03003ooooo05Woo`80097oo`03003ooooo00?oo`<000;oo`H000?oo`8000Coo`80
00Koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo04Koo`03003ooooo04;oo`8000ooo`03
003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo1@00U_oo00<0
0?ooool00ooo0`0000?oo`00000030000_oo0`000ooo0`001?oo0`001?oo0P001?oo0P001Ooo0P00
1Ooo0P001?oo0P001Ooo0P001Ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Jool01@00oooooooo0000Vooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
@0006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool4002Tool00`00oooo
o`03ool20004ool20005ool20005ool20004ool30004ool30004ool20004ool30004ool30004ool2
000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0063oo`800<3oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1000oooo0_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool00`00ooooo`02003nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`800?_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Iooo0P00nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Uool5003jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03
003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool2003eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<006coo`D00??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K_oo00<00?oo0000looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`<00>koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0M?oo0`00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1cool4003]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Wo
o`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo00@00?oo
00000>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Nooo0P00iooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1iool5003Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07ooo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0POoo0`00h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool2003Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`D00=ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0P_oo00@00?oo
ool00=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0R?oo0P00f_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool40027ool2003Jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Ooo`D00=Soo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Rooo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2>ool2003Dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08goo`D00=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool2003?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`800<goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00UOoo0`00c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Dool5003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`800<Woo`03
003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002
ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Wo
o`03003ooooo09coo`800<Koo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo09coo`800<Koo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
V_oo1@00aOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20033
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0X_oo0`00_ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool3002Sool00`00ooooo`2nool00`00ooooo`1>ool00`00
ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00;ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00@00?ooool00;goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo1000^?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Yool2002iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Soo`D00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<0
0?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool2002dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00;3oo`800;;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[_oo1@00/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2eool5002Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Ooo`04003ooooo002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_Ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002mool2002Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`D00:?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33
ool3002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`8009koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo1@00WOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`39ool4002Gool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00<Woo`8009So
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0bOoo1@00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3;ool01@00oooooooo0000U?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cooo00@00?oo
0000097oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0dOoo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool4
002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00=Koo`D008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<0
0?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`@008?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0g_oo0P00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Mool50022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo1000OOoo00<00?ooool05ooo0P00
6_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo
0`00iOoo0P00OOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Sool5001lool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool06?oo00<00?ooool06Ooo00@0
0?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`3Zool01000ool00000M_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo0P00M_oo00<00?ooool0<ooo
10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool5001eool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo008007?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0`00Kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003bool2001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?7oo`@006ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00@00?oo0000
06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool3001Yool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Ooo`D006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00
ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`<006?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0`00H_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3nool5001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1ooo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool2001Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`@005_oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool>ool2001Eool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`@00?ooo`goo`8005Goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`coo`D005Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4Ooo00<00?ooool0DOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3ooolDool3001>oon8000=ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?oooaCoo`800>Coo`00:Ooo00<00?ooool0oooo4ooo1@00h_oo
000Yool00`00ooooo`3ooolEool00`00ool0003Rool002Woo`03003ooooo0?oooa[oo`03003ooooo
0=goo`00:Ooo00<00?ooool0oooo6ooo0P00gOoo000Yool3003ooolJool4003Lool002Woo`03003o
oooo0?oooacoo`03003ooooo0=_oo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo000Yool0
0`00ooooo`3ooolRool2003Fool002Woo`03003ooooo0?ooob3oo`D00=Goo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3ooolVool00`00ooooo`3Aool002Woo`03003ooooo0?ooobSoo`<0
0<ooo`00:Ooo0`00oooo:?oo0P00d?oo000Yool00`00ooooo`3ooolWool5003>ool002Woo`03003o
oooo0?ooobcoo`03003ooooo0<_oo`00:Ooo00<00?ooool0oooo;_oo0`00bOoo000Yool00`00oooo
o`3oool_ool20039ool002Woo`03003ooooo0?ooobgoo`H00<Ooo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooldool40032ool002Woo`<00?ooocKoo`03003ooooo0<7oo`00:Ooo00<0
0?ooool0oooo=?oo1@00`Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooc[oo`<0
0003ool00?oo0;[oo`00:Ooo00<00?ooool0oooo??oo0P00_?oo000Yool00`00ooooo`3ooolkool5
002jool002Woo`03003ooooo0?ooocgoo`04003ooooo002iool002Woo`03003ooooo0?oood7oo`03
003ooooo0;Koo`00:Ooo00<00?ooool0oooo@ooo0P001Ooo00<00?ooool0[Ooo000Yool3003ooom1
ool500000ooo00000004002]ool002Woo`03003ooooo0?oood[oo`03003ooooo0:goo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-552.711, 0.150618, 23.873}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 1355, 4800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00584007 0.0179695 0.0147151 0.000113193 [
[.18553 .00222 -6 -9 ]
[.18553 .00222 6 0 ]
[.36523 .00222 -6 -9 ]
[.36523 .00222 6 0 ]
[.54492 .00222 -6 -9 ]
[.54492 .00222 6 0 ]
[.72462 .00222 -6 -9 ]
[.72462 .00222 6 0 ]
[.90431 .00222 -6 -9 ]
[.90431 .00222 6 0 ]
[-0.00666 .12791 -24 -4.5 ]
[-0.00666 .12791 0 4.5 ]
[-0.00666 .2411 -24 -4.5 ]
[-0.00666 .2411 0 4.5 ]
[-0.00666 .35429 -24 -4.5 ]
[-0.00666 .35429 0 4.5 ]
[-0.00666 .46749 -24 -4.5 ]
[-0.00666 .46749 0 4.5 ]
[-0.00666 .58068 -24 -4.5 ]
[-0.00666 .58068 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18553 .01472 m
.18553 .02097 L
s
[(10)] .18553 .00222 0 1 Mshowa
.36523 .01472 m
.36523 .02097 L
s
[(20)] .36523 .00222 0 1 Mshowa
.54492 .01472 m
.54492 .02097 L
s
[(30)] .54492 .00222 0 1 Mshowa
.72462 .01472 m
.72462 .02097 L
s
[(40)] .72462 .00222 0 1 Mshowa
.90431 .01472 m
.90431 .02097 L
s
[(50)] .90431 .00222 0 1 Mshowa
.125 Mabswid
.04178 .01472 m
.04178 .01847 L
s
.07772 .01472 m
.07772 .01847 L
s
.11366 .01472 m
.11366 .01847 L
s
.1496 .01472 m
.1496 .01847 L
s
.22147 .01472 m
.22147 .01847 L
s
.25741 .01472 m
.25741 .01847 L
s
.29335 .01472 m
.29335 .01847 L
s
.32929 .01472 m
.32929 .01847 L
s
.40117 .01472 m
.40117 .01847 L
s
.43711 .01472 m
.43711 .01847 L
s
.47305 .01472 m
.47305 .01847 L
s
.50898 .01472 m
.50898 .01847 L
s
.58086 .01472 m
.58086 .01847 L
s
.6168 .01472 m
.6168 .01847 L
s
.65274 .01472 m
.65274 .01847 L
s
.68868 .01472 m
.68868 .01847 L
s
.76056 .01472 m
.76056 .01847 L
s
.7965 .01472 m
.7965 .01847 L
s
.83243 .01472 m
.83243 .01847 L
s
.86837 .01472 m
.86837 .01847 L
s
.94025 .01472 m
.94025 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00584 .12791 m
.01209 .12791 L
s
[(1000)] -0.00666 .12791 1 0 Mshowa
.00584 .2411 m
.01209 .2411 L
s
[(2000)] -0.00666 .2411 1 0 Mshowa
.00584 .35429 m
.01209 .35429 L
s
[(3000)] -0.00666 .35429 1 0 Mshowa
.00584 .46749 m
.01209 .46749 L
s
[(4000)] -0.00666 .46749 1 0 Mshowa
.00584 .58068 m
.01209 .58068 L
s
[(5000)] -0.00666 .58068 1 0 Mshowa
.125 Mabswid
.00584 .03735 m
.00959 .03735 L
s
.00584 .05999 m
.00959 .05999 L
s
.00584 .08263 m
.00959 .08263 L
s
.00584 .10527 m
.00959 .10527 L
s
.00584 .15055 m
.00959 .15055 L
s
.00584 .17319 m
.00959 .17319 L
s
.00584 .19582 m
.00959 .19582 L
s
.00584 .21846 m
.00959 .21846 L
s
.00584 .26374 m
.00959 .26374 L
s
.00584 .28638 m
.00959 .28638 L
s
.00584 .30902 m
.00959 .30902 L
s
.00584 .33166 m
.00959 .33166 L
s
.00584 .37693 m
.00959 .37693 L
s
.00584 .39957 m
.00959 .39957 L
s
.00584 .42221 m
.00959 .42221 L
s
.00584 .44485 m
.00959 .44485 L
s
.00584 .49013 m
.00959 .49013 L
s
.00584 .51276 m
.00959 .51276 L
s
.00584 .5354 m
.00959 .5354 L
s
.00584 .55804 m
.00959 .55804 L
s
.00584 .60332 m
.00959 .60332 L
s
.25 Mabswid
.00584 0 m
.00584 .61803 L
s
.001 w
.02381 .01472 m
.04178 .01472 L
.05975 .01472 L
.07772 .01472 L
.09569 .01472 L
.11366 .01585 L
.13163 .0163 L
.1496 .01709 L
.16757 .01811 L
.18553 .01902 L
.2035 .02071 L
.22147 .02253 L
.23944 .02422 L
.25741 .02694 L
.27538 .02954 L
.29335 .03396 L
.31132 .03871 L
.32929 .04381 L
.34726 .0515 L
.36523 .05807 L
.3832 .06395 L
.40117 .07324 L
.41914 .08229 L
.43711 .09101 L
.45508 .10097 L
.47305 .11002 L
.49102 .11829 L
.50898 .12621 L
.52695 .13323 L
.54492 .14104 L
.56289 .14602 L
.58086 .15134 L
.59883 .15768 L
.6168 .16209 L
.63477 .16583 L
.65274 .1682 L
.67071 .17149 L
.68868 .17364 L
.70665 .17534 L
.72462 .17602 L
.74259 .17692 L
.76056 .1776 L
.77853 .17794 L
.7965 .17839 L
.81447 .17851 L
.83243 .17885 L
.8504 .17896 L
.86837 .17907 L
.88634 .17941 L
.90431 .17941 L
Mistroke
.92228 .17952 L
.94025 .17952 L
.95822 .17952 L
.97619 .17964 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04178 .01472 -1.875 0 Mabsadd m
.04178 .01472 0 2.5 Mabsadd L
.04178 .01472 1.875 0 Mabsadd L
.04178 .01472 0 -2.5 Mabsadd L
.04178 .01472 -1.875 0 Mabsadd L closepath F
.05975 .01472 -1.875 0 Mabsadd m
.05975 .01472 0 2.5 Mabsadd L
.05975 .01472 1.875 0 Mabsadd L
.05975 .01472 0 -2.5 Mabsadd L
.05975 .01472 -1.875 0 Mabsadd L closepath F
.07772 .01472 -1.875 0 Mabsadd m
.07772 .01472 0 2.5 Mabsadd L
.07772 .01472 1.875 0 Mabsadd L
.07772 .01472 0 -2.5 Mabsadd L
.07772 .01472 -1.875 0 Mabsadd L closepath F
.09569 .01472 -1.875 0 Mabsadd m
.09569 .01472 0 2.5 Mabsadd L
.09569 .01472 1.875 0 Mabsadd L
.09569 .01472 0 -2.5 Mabsadd L
.09569 .01472 -1.875 0 Mabsadd L closepath F
.11366 .01585 -1.875 0 Mabsadd m
.11366 .01585 0 2.5 Mabsadd L
.11366 .01585 1.875 0 Mabsadd L
.11366 .01585 0 -2.5 Mabsadd L
.11366 .01585 -1.875 0 Mabsadd L closepath F
.13163 .0163 -1.875 0 Mabsadd m
.13163 .0163 0 2.5 Mabsadd L
.13163 .0163 1.875 0 Mabsadd L
.13163 .0163 0 -2.5 Mabsadd L
.13163 .0163 -1.875 0 Mabsadd L closepath F
.1496 .01709 -1.875 0 Mabsadd m
.1496 .01709 0 2.5 Mabsadd L
.1496 .01709 1.875 0 Mabsadd L
.1496 .01709 0 -2.5 Mabsadd L
.1496 .01709 -1.875 0 Mabsadd L closepath F
.16757 .01811 -1.875 0 Mabsadd m
.16757 .01811 0 2.5 Mabsadd L
.16757 .01811 1.875 0 Mabsadd L
.16757 .01811 0 -2.5 Mabsadd L
.16757 .01811 -1.875 0 Mabsadd L closepath F
.18553 .01902 -1.875 0 Mabsadd m
.18553 .01902 0 2.5 Mabsadd L
.18553 .01902 1.875 0 Mabsadd L
.18553 .01902 0 -2.5 Mabsadd L
.18553 .01902 -1.875 0 Mabsadd L closepath F
.2035 .02071 -1.875 0 Mabsadd m
.2035 .02071 0 2.5 Mabsadd L
.2035 .02071 1.875 0 Mabsadd L
.2035 .02071 0 -2.5 Mabsadd L
.2035 .02071 -1.875 0 Mabsadd L closepath F
.22147 .02253 -1.875 0 Mabsadd m
.22147 .02253 0 2.5 Mabsadd L
.22147 .02253 1.875 0 Mabsadd L
.22147 .02253 0 -2.5 Mabsadd L
.22147 .02253 -1.875 0 Mabsadd L closepath F
.23944 .02422 -1.875 0 Mabsadd m
.23944 .02422 0 2.5 Mabsadd L
.23944 .02422 1.875 0 Mabsadd L
.23944 .02422 0 -2.5 Mabsadd L
.23944 .02422 -1.875 0 Mabsadd L closepath F
.25741 .02694 -1.875 0 Mabsadd m
.25741 .02694 0 2.5 Mabsadd L
.25741 .02694 1.875 0 Mabsadd L
.25741 .02694 0 -2.5 Mabsadd L
.25741 .02694 -1.875 0 Mabsadd L closepath F
.27538 .02954 -1.875 0 Mabsadd m
.27538 .02954 0 2.5 Mabsadd L
.27538 .02954 1.875 0 Mabsadd L
.27538 .02954 0 -2.5 Mabsadd L
.27538 .02954 -1.875 0 Mabsadd L closepath F
.29335 .03396 -1.875 0 Mabsadd m
.29335 .03396 0 2.5 Mabsadd L
.29335 .03396 1.875 0 Mabsadd L
.29335 .03396 0 -2.5 Mabsadd L
.29335 .03396 -1.875 0 Mabsadd L closepath F
.31132 .03871 -1.875 0 Mabsadd m
.31132 .03871 0 2.5 Mabsadd L
.31132 .03871 1.875 0 Mabsadd L
.31132 .03871 0 -2.5 Mabsadd L
.31132 .03871 -1.875 0 Mabsadd L closepath F
.32929 .04381 -1.875 0 Mabsadd m
.32929 .04381 0 2.5 Mabsadd L
.32929 .04381 1.875 0 Mabsadd L
.32929 .04381 0 -2.5 Mabsadd L
.32929 .04381 -1.875 0 Mabsadd L closepath F
.34726 .0515 -1.875 0 Mabsadd m
.34726 .0515 0 2.5 Mabsadd L
.34726 .0515 1.875 0 Mabsadd L
.34726 .0515 0 -2.5 Mabsadd L
.34726 .0515 -1.875 0 Mabsadd L closepath F
.36523 .05807 -1.875 0 Mabsadd m
.36523 .05807 0 2.5 Mabsadd L
.36523 .05807 1.875 0 Mabsadd L
.36523 .05807 0 -2.5 Mabsadd L
.36523 .05807 -1.875 0 Mabsadd L closepath F
.3832 .06395 -1.875 0 Mabsadd m
.3832 .06395 0 2.5 Mabsadd L
.3832 .06395 1.875 0 Mabsadd L
.3832 .06395 0 -2.5 Mabsadd L
.3832 .06395 -1.875 0 Mabsadd L closepath F
.40117 .07324 -1.875 0 Mabsadd m
.40117 .07324 0 2.5 Mabsadd L
.40117 .07324 1.875 0 Mabsadd L
.40117 .07324 0 -2.5 Mabsadd L
.40117 .07324 -1.875 0 Mabsadd L closepath F
.41914 .08229 -1.875 0 Mabsadd m
.41914 .08229 0 2.5 Mabsadd L
.41914 .08229 1.875 0 Mabsadd L
.41914 .08229 0 -2.5 Mabsadd L
.41914 .08229 -1.875 0 Mabsadd L closepath F
.43711 .09101 -1.875 0 Mabsadd m
.43711 .09101 0 2.5 Mabsadd L
.43711 .09101 1.875 0 Mabsadd L
.43711 .09101 0 -2.5 Mabsadd L
.43711 .09101 -1.875 0 Mabsadd L closepath F
.45508 .10097 -1.875 0 Mabsadd m
.45508 .10097 0 2.5 Mabsadd L
.45508 .10097 1.875 0 Mabsadd L
.45508 .10097 0 -2.5 Mabsadd L
.45508 .10097 -1.875 0 Mabsadd L closepath F
.47305 .11002 -1.875 0 Mabsadd m
.47305 .11002 0 2.5 Mabsadd L
.47305 .11002 1.875 0 Mabsadd L
.47305 .11002 0 -2.5 Mabsadd L
.47305 .11002 -1.875 0 Mabsadd L closepath F
.49102 .11829 -1.875 0 Mabsadd m
.49102 .11829 0 2.5 Mabsadd L
.49102 .11829 1.875 0 Mabsadd L
.49102 .11829 0 -2.5 Mabsadd L
.49102 .11829 -1.875 0 Mabsadd L closepath F
.50898 .12621 -1.875 0 Mabsadd m
.50898 .12621 0 2.5 Mabsadd L
.50898 .12621 1.875 0 Mabsadd L
.50898 .12621 0 -2.5 Mabsadd L
.50898 .12621 -1.875 0 Mabsadd L closepath F
.52695 .13323 -1.875 0 Mabsadd m
.52695 .13323 0 2.5 Mabsadd L
.52695 .13323 1.875 0 Mabsadd L
.52695 .13323 0 -2.5 Mabsadd L
.52695 .13323 -1.875 0 Mabsadd L closepath F
.54492 .14104 -1.875 0 Mabsadd m
.54492 .14104 0 2.5 Mabsadd L
.54492 .14104 1.875 0 Mabsadd L
.54492 .14104 0 -2.5 Mabsadd L
.54492 .14104 -1.875 0 Mabsadd L closepath F
.56289 .14602 -1.875 0 Mabsadd m
.56289 .14602 0 2.5 Mabsadd L
.56289 .14602 1.875 0 Mabsadd L
.56289 .14602 0 -2.5 Mabsadd L
.56289 .14602 -1.875 0 Mabsadd L closepath F
.58086 .15134 -1.875 0 Mabsadd m
.58086 .15134 0 2.5 Mabsadd L
.58086 .15134 1.875 0 Mabsadd L
.58086 .15134 0 -2.5 Mabsadd L
.58086 .15134 -1.875 0 Mabsadd L closepath F
.59883 .15768 -1.875 0 Mabsadd m
.59883 .15768 0 2.5 Mabsadd L
.59883 .15768 1.875 0 Mabsadd L
.59883 .15768 0 -2.5 Mabsadd L
.59883 .15768 -1.875 0 Mabsadd L closepath F
.6168 .16209 -1.875 0 Mabsadd m
.6168 .16209 0 2.5 Mabsadd L
.6168 .16209 1.875 0 Mabsadd L
.6168 .16209 0 -2.5 Mabsadd L
.6168 .16209 -1.875 0 Mabsadd L closepath F
.63477 .16583 -1.875 0 Mabsadd m
.63477 .16583 0 2.5 Mabsadd L
.63477 .16583 1.875 0 Mabsadd L
.63477 .16583 0 -2.5 Mabsadd L
.63477 .16583 -1.875 0 Mabsadd L closepath F
.65274 .1682 -1.875 0 Mabsadd m
.65274 .1682 0 2.5 Mabsadd L
.65274 .1682 1.875 0 Mabsadd L
.65274 .1682 0 -2.5 Mabsadd L
.65274 .1682 -1.875 0 Mabsadd L closepath F
.67071 .17149 -1.875 0 Mabsadd m
.67071 .17149 0 2.5 Mabsadd L
.67071 .17149 1.875 0 Mabsadd L
.67071 .17149 0 -2.5 Mabsadd L
.67071 .17149 -1.875 0 Mabsadd L closepath F
.68868 .17364 -1.875 0 Mabsadd m
.68868 .17364 0 2.5 Mabsadd L
.68868 .17364 1.875 0 Mabsadd L
.68868 .17364 0 -2.5 Mabsadd L
.68868 .17364 -1.875 0 Mabsadd L closepath F
.70665 .17534 -1.875 0 Mabsadd m
.70665 .17534 0 2.5 Mabsadd L
.70665 .17534 1.875 0 Mabsadd L
.70665 .17534 0 -2.5 Mabsadd L
.70665 .17534 -1.875 0 Mabsadd L closepath F
.72462 .17602 -1.875 0 Mabsadd m
.72462 .17602 0 2.5 Mabsadd L
.72462 .17602 1.875 0 Mabsadd L
.72462 .17602 0 -2.5 Mabsadd L
.72462 .17602 -1.875 0 Mabsadd L closepath F
.74259 .17692 -1.875 0 Mabsadd m
.74259 .17692 0 2.5 Mabsadd L
.74259 .17692 1.875 0 Mabsadd L
.74259 .17692 0 -2.5 Mabsadd L
.74259 .17692 -1.875 0 Mabsadd L closepath F
.76056 .1776 -1.875 0 Mabsadd m
.76056 .1776 0 2.5 Mabsadd L
.76056 .1776 1.875 0 Mabsadd L
.76056 .1776 0 -2.5 Mabsadd L
.76056 .1776 -1.875 0 Mabsadd L closepath F
.77853 .17794 -1.875 0 Mabsadd m
.77853 .17794 0 2.5 Mabsadd L
.77853 .17794 1.875 0 Mabsadd L
.77853 .17794 0 -2.5 Mabsadd L
.77853 .17794 -1.875 0 Mabsadd L closepath F
.7965 .17839 -1.875 0 Mabsadd m
.7965 .17839 0 2.5 Mabsadd L
.7965 .17839 1.875 0 Mabsadd L
.7965 .17839 0 -2.5 Mabsadd L
.7965 .17839 -1.875 0 Mabsadd L closepath F
.81447 .17851 -1.875 0 Mabsadd m
.81447 .17851 0 2.5 Mabsadd L
.81447 .17851 1.875 0 Mabsadd L
.81447 .17851 0 -2.5 Mabsadd L
.81447 .17851 -1.875 0 Mabsadd L closepath F
.83243 .17885 -1.875 0 Mabsadd m
.83243 .17885 0 2.5 Mabsadd L
.83243 .17885 1.875 0 Mabsadd L
.83243 .17885 0 -2.5 Mabsadd L
.83243 .17885 -1.875 0 Mabsadd L closepath F
.8504 .17896 -1.875 0 Mabsadd m
.8504 .17896 0 2.5 Mabsadd L
.8504 .17896 1.875 0 Mabsadd L
.8504 .17896 0 -2.5 Mabsadd L
.8504 .17896 -1.875 0 Mabsadd L closepath F
.86837 .17907 -1.875 0 Mabsadd m
.86837 .17907 0 2.5 Mabsadd L
.86837 .17907 1.875 0 Mabsadd L
.86837 .17907 0 -2.5 Mabsadd L
.86837 .17907 -1.875 0 Mabsadd L closepath F
.88634 .17941 -1.875 0 Mabsadd m
.88634 .17941 0 2.5 Mabsadd L
.88634 .17941 1.875 0 Mabsadd L
.88634 .17941 0 -2.5 Mabsadd L
.88634 .17941 -1.875 0 Mabsadd L closepath F
.90431 .17941 -1.875 0 Mabsadd m
.90431 .17941 0 2.5 Mabsadd L
.90431 .17941 1.875 0 Mabsadd L
.90431 .17941 0 -2.5 Mabsadd L
.90431 .17941 -1.875 0 Mabsadd L closepath F
.92228 .17952 -1.875 0 Mabsadd m
.92228 .17952 0 2.5 Mabsadd L
.92228 .17952 1.875 0 Mabsadd L
.92228 .17952 0 -2.5 Mabsadd L
.92228 .17952 -1.875 0 Mabsadd L closepath F
.94025 .17952 -1.875 0 Mabsadd m
.94025 .17952 0 2.5 Mabsadd L
.94025 .17952 1.875 0 Mabsadd L
.94025 .17952 0 -2.5 Mabsadd L
.94025 .17952 -1.875 0 Mabsadd L closepath F
.95822 .17952 -1.875 0 Mabsadd m
.95822 .17952 0 2.5 Mabsadd L
.95822 .17952 1.875 0 Mabsadd L
.95822 .17952 0 -2.5 Mabsadd L
.95822 .17952 -1.875 0 Mabsadd L closepath F
.97619 .17964 -1.875 0 Mabsadd m
.97619 .17964 0 2.5 Mabsadd L
.97619 .17964 1.875 0 Mabsadd L
.97619 .17964 0 -2.5 Mabsadd L
.97619 .17964 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04178 .02603 L
.05975 .03735 L
.07772 .04867 L
.09569 .05999 L
.11366 .07131 L
.13163 .08263 L
.1496 .09395 L
.16757 .10527 L
.18553 .11659 L
.2035 .12791 L
.22147 .13923 L
.23944 .15055 L
.25741 .16187 L
.27538 .17319 L
.29335 .1845 L
.31132 .19582 L
.32929 .20714 L
.34726 .21846 L
.36523 .22978 L
.3832 .2411 L
.40117 .25242 L
.41914 .26374 L
.43711 .27506 L
.45508 .28638 L
.47305 .2977 L
.49102 .30902 L
.50898 .32034 L
.52695 .33166 L
.54492 .34297 L
.56289 .35429 L
.58086 .36561 L
.59883 .37693 L
.6168 .38825 L
.63477 .39957 L
.65274 .41089 L
.67071 .42221 L
.68868 .43353 L
.70665 .44485 L
.72462 .45617 L
.74259 .46749 L
.76056 .47881 L
.77853 .49013 L
.7965 .50145 L
.81447 .51276 L
.83243 .52408 L
.8504 .5354 L
.86837 .54672 L
.88634 .55804 L
.90431 .56936 L
Mistroke
.92228 .58068 L
.94025 .592 L
.95822 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04178 .02603 0 2.5 Mabsadd m
.04178 .02603 -0.56518 .7779 Mabsadd L
.04178 .02603 -2.37764 .77254 Mabsadd L
.04178 .02603 -0.91448 -0.29713 Mabsadd L
.04178 .02603 -1.46946 -2.02254 Mabsadd L
.04178 .02603 0 -0.96154 Mabsadd L
.04178 .02603 1.46946 -2.02254 Mabsadd L
.04178 .02603 .91448 -0.29713 Mabsadd L
.04178 .02603 2.37764 .77254 Mabsadd L
.04178 .02603 .56518 .7779 Mabsadd L
.04178 .02603 0 2.5 Mabsadd L closepath F
.05975 .03735 0 2.5 Mabsadd m
.05975 .03735 -0.56518 .7779 Mabsadd L
.05975 .03735 -2.37764 .77254 Mabsadd L
.05975 .03735 -0.91448 -0.29713 Mabsadd L
.05975 .03735 -1.46946 -2.02254 Mabsadd L
.05975 .03735 0 -0.96154 Mabsadd L
.05975 .03735 1.46946 -2.02254 Mabsadd L
.05975 .03735 .91448 -0.29713 Mabsadd L
.05975 .03735 2.37764 .77254 Mabsadd L
.05975 .03735 .56518 .7779 Mabsadd L
.05975 .03735 0 2.5 Mabsadd L closepath F
.07772 .04867 0 2.5 Mabsadd m
.07772 .04867 -0.56518 .7779 Mabsadd L
.07772 .04867 -2.37764 .77254 Mabsadd L
.07772 .04867 -0.91448 -0.29713 Mabsadd L
.07772 .04867 -1.46946 -2.02254 Mabsadd L
.07772 .04867 0 -0.96154 Mabsadd L
.07772 .04867 1.46946 -2.02254 Mabsadd L
.07772 .04867 .91448 -0.29713 Mabsadd L
.07772 .04867 2.37764 .77254 Mabsadd L
.07772 .04867 .56518 .7779 Mabsadd L
.07772 .04867 0 2.5 Mabsadd L closepath F
.09569 .05999 0 2.5 Mabsadd m
.09569 .05999 -0.56518 .7779 Mabsadd L
.09569 .05999 -2.37764 .77254 Mabsadd L
.09569 .05999 -0.91448 -0.29713 Mabsadd L
.09569 .05999 -1.46946 -2.02254 Mabsadd L
.09569 .05999 0 -0.96154 Mabsadd L
.09569 .05999 1.46946 -2.02254 Mabsadd L
.09569 .05999 .91448 -0.29713 Mabsadd L
.09569 .05999 2.37764 .77254 Mabsadd L
.09569 .05999 .56518 .7779 Mabsadd L
.09569 .05999 0 2.5 Mabsadd L closepath F
.11366 .07131 0 2.5 Mabsadd m
.11366 .07131 -0.56518 .7779 Mabsadd L
.11366 .07131 -2.37764 .77254 Mabsadd L
.11366 .07131 -0.91448 -0.29713 Mabsadd L
.11366 .07131 -1.46946 -2.02254 Mabsadd L
.11366 .07131 0 -0.96154 Mabsadd L
.11366 .07131 1.46946 -2.02254 Mabsadd L
.11366 .07131 .91448 -0.29713 Mabsadd L
.11366 .07131 2.37764 .77254 Mabsadd L
.11366 .07131 .56518 .7779 Mabsadd L
.11366 .07131 0 2.5 Mabsadd L closepath F
.13163 .08263 0 2.5 Mabsadd m
.13163 .08263 -0.56518 .7779 Mabsadd L
.13163 .08263 -2.37764 .77254 Mabsadd L
.13163 .08263 -0.91448 -0.29713 Mabsadd L
.13163 .08263 -1.46946 -2.02254 Mabsadd L
.13163 .08263 0 -0.96154 Mabsadd L
.13163 .08263 1.46946 -2.02254 Mabsadd L
.13163 .08263 .91448 -0.29713 Mabsadd L
.13163 .08263 2.37764 .77254 Mabsadd L
.13163 .08263 .56518 .7779 Mabsadd L
.13163 .08263 0 2.5 Mabsadd L closepath F
.1496 .09395 0 2.5 Mabsadd m
.1496 .09395 -0.56518 .7779 Mabsadd L
.1496 .09395 -2.37764 .77254 Mabsadd L
.1496 .09395 -0.91448 -0.29713 Mabsadd L
.1496 .09395 -1.46946 -2.02254 Mabsadd L
.1496 .09395 0 -0.96154 Mabsadd L
.1496 .09395 1.46946 -2.02254 Mabsadd L
.1496 .09395 .91448 -0.29713 Mabsadd L
.1496 .09395 2.37764 .77254 Mabsadd L
.1496 .09395 .56518 .7779 Mabsadd L
.1496 .09395 0 2.5 Mabsadd L closepath F
.16757 .10527 0 2.5 Mabsadd m
.16757 .10527 -0.56518 .7779 Mabsadd L
.16757 .10527 -2.37764 .77254 Mabsadd L
.16757 .10527 -0.91448 -0.29713 Mabsadd L
.16757 .10527 -1.46946 -2.02254 Mabsadd L
.16757 .10527 0 -0.96154 Mabsadd L
.16757 .10527 1.46946 -2.02254 Mabsadd L
.16757 .10527 .91448 -0.29713 Mabsadd L
.16757 .10527 2.37764 .77254 Mabsadd L
.16757 .10527 .56518 .7779 Mabsadd L
.16757 .10527 0 2.5 Mabsadd L closepath F
.18553 .11659 0 2.5 Mabsadd m
.18553 .11659 -0.56518 .7779 Mabsadd L
.18553 .11659 -2.37764 .77254 Mabsadd L
.18553 .11659 -0.91448 -0.29713 Mabsadd L
.18553 .11659 -1.46946 -2.02254 Mabsadd L
.18553 .11659 0 -0.96154 Mabsadd L
.18553 .11659 1.46946 -2.02254 Mabsadd L
.18553 .11659 .91448 -0.29713 Mabsadd L
.18553 .11659 2.37764 .77254 Mabsadd L
.18553 .11659 .56518 .7779 Mabsadd L
.18553 .11659 0 2.5 Mabsadd L closepath F
.2035 .12791 0 2.5 Mabsadd m
.2035 .12791 -0.56518 .7779 Mabsadd L
.2035 .12791 -2.37764 .77254 Mabsadd L
.2035 .12791 -0.91448 -0.29713 Mabsadd L
.2035 .12791 -1.46946 -2.02254 Mabsadd L
.2035 .12791 0 -0.96154 Mabsadd L
.2035 .12791 1.46946 -2.02254 Mabsadd L
.2035 .12791 .91448 -0.29713 Mabsadd L
.2035 .12791 2.37764 .77254 Mabsadd L
.2035 .12791 .56518 .7779 Mabsadd L
.2035 .12791 0 2.5 Mabsadd L closepath F
.22147 .13923 0 2.5 Mabsadd m
.22147 .13923 -0.56518 .7779 Mabsadd L
.22147 .13923 -2.37764 .77254 Mabsadd L
.22147 .13923 -0.91448 -0.29713 Mabsadd L
.22147 .13923 -1.46946 -2.02254 Mabsadd L
.22147 .13923 0 -0.96154 Mabsadd L
.22147 .13923 1.46946 -2.02254 Mabsadd L
.22147 .13923 .91448 -0.29713 Mabsadd L
.22147 .13923 2.37764 .77254 Mabsadd L
.22147 .13923 .56518 .7779 Mabsadd L
.22147 .13923 0 2.5 Mabsadd L closepath F
.23944 .15055 0 2.5 Mabsadd m
.23944 .15055 -0.56518 .7779 Mabsadd L
.23944 .15055 -2.37764 .77254 Mabsadd L
.23944 .15055 -0.91448 -0.29713 Mabsadd L
.23944 .15055 -1.46946 -2.02254 Mabsadd L
.23944 .15055 0 -0.96154 Mabsadd L
.23944 .15055 1.46946 -2.02254 Mabsadd L
.23944 .15055 .91448 -0.29713 Mabsadd L
.23944 .15055 2.37764 .77254 Mabsadd L
.23944 .15055 .56518 .7779 Mabsadd L
.23944 .15055 0 2.5 Mabsadd L closepath F
.25741 .16187 0 2.5 Mabsadd m
.25741 .16187 -0.56518 .7779 Mabsadd L
.25741 .16187 -2.37764 .77254 Mabsadd L
.25741 .16187 -0.91448 -0.29713 Mabsadd L
.25741 .16187 -1.46946 -2.02254 Mabsadd L
.25741 .16187 0 -0.96154 Mabsadd L
.25741 .16187 1.46946 -2.02254 Mabsadd L
.25741 .16187 .91448 -0.29713 Mabsadd L
.25741 .16187 2.37764 .77254 Mabsadd L
.25741 .16187 .56518 .7779 Mabsadd L
.25741 .16187 0 2.5 Mabsadd L closepath F
.27538 .17319 0 2.5 Mabsadd m
.27538 .17319 -0.56518 .7779 Mabsadd L
.27538 .17319 -2.37764 .77254 Mabsadd L
.27538 .17319 -0.91448 -0.29713 Mabsadd L
.27538 .17319 -1.46946 -2.02254 Mabsadd L
.27538 .17319 0 -0.96154 Mabsadd L
.27538 .17319 1.46946 -2.02254 Mabsadd L
.27538 .17319 .91448 -0.29713 Mabsadd L
.27538 .17319 2.37764 .77254 Mabsadd L
.27538 .17319 .56518 .7779 Mabsadd L
.27538 .17319 0 2.5 Mabsadd L closepath F
.29335 .1845 0 2.5 Mabsadd m
.29335 .1845 -0.56518 .7779 Mabsadd L
.29335 .1845 -2.37764 .77254 Mabsadd L
.29335 .1845 -0.91448 -0.29713 Mabsadd L
.29335 .1845 -1.46946 -2.02254 Mabsadd L
.29335 .1845 0 -0.96154 Mabsadd L
.29335 .1845 1.46946 -2.02254 Mabsadd L
.29335 .1845 .91448 -0.29713 Mabsadd L
.29335 .1845 2.37764 .77254 Mabsadd L
.29335 .1845 .56518 .7779 Mabsadd L
.29335 .1845 0 2.5 Mabsadd L closepath F
.31132 .19582 0 2.5 Mabsadd m
.31132 .19582 -0.56518 .7779 Mabsadd L
.31132 .19582 -2.37764 .77254 Mabsadd L
.31132 .19582 -0.91448 -0.29713 Mabsadd L
.31132 .19582 -1.46946 -2.02254 Mabsadd L
.31132 .19582 0 -0.96154 Mabsadd L
.31132 .19582 1.46946 -2.02254 Mabsadd L
.31132 .19582 .91448 -0.29713 Mabsadd L
.31132 .19582 2.37764 .77254 Mabsadd L
.31132 .19582 .56518 .7779 Mabsadd L
.31132 .19582 0 2.5 Mabsadd L closepath F
.32929 .20714 0 2.5 Mabsadd m
.32929 .20714 -0.56518 .7779 Mabsadd L
.32929 .20714 -2.37764 .77254 Mabsadd L
.32929 .20714 -0.91448 -0.29713 Mabsadd L
.32929 .20714 -1.46946 -2.02254 Mabsadd L
.32929 .20714 0 -0.96154 Mabsadd L
.32929 .20714 1.46946 -2.02254 Mabsadd L
.32929 .20714 .91448 -0.29713 Mabsadd L
.32929 .20714 2.37764 .77254 Mabsadd L
.32929 .20714 .56518 .7779 Mabsadd L
.32929 .20714 0 2.5 Mabsadd L closepath F
.34726 .21846 0 2.5 Mabsadd m
.34726 .21846 -0.56518 .7779 Mabsadd L
.34726 .21846 -2.37764 .77254 Mabsadd L
.34726 .21846 -0.91448 -0.29713 Mabsadd L
.34726 .21846 -1.46946 -2.02254 Mabsadd L
.34726 .21846 0 -0.96154 Mabsadd L
.34726 .21846 1.46946 -2.02254 Mabsadd L
.34726 .21846 .91448 -0.29713 Mabsadd L
.34726 .21846 2.37764 .77254 Mabsadd L
.34726 .21846 .56518 .7779 Mabsadd L
.34726 .21846 0 2.5 Mabsadd L closepath F
.36523 .22978 0 2.5 Mabsadd m
.36523 .22978 -0.56518 .7779 Mabsadd L
.36523 .22978 -2.37764 .77254 Mabsadd L
.36523 .22978 -0.91448 -0.29713 Mabsadd L
.36523 .22978 -1.46946 -2.02254 Mabsadd L
.36523 .22978 0 -0.96154 Mabsadd L
.36523 .22978 1.46946 -2.02254 Mabsadd L
.36523 .22978 .91448 -0.29713 Mabsadd L
.36523 .22978 2.37764 .77254 Mabsadd L
.36523 .22978 .56518 .7779 Mabsadd L
.36523 .22978 0 2.5 Mabsadd L closepath F
.3832 .2411 0 2.5 Mabsadd m
.3832 .2411 -0.56518 .7779 Mabsadd L
.3832 .2411 -2.37764 .77254 Mabsadd L
.3832 .2411 -0.91448 -0.29713 Mabsadd L
.3832 .2411 -1.46946 -2.02254 Mabsadd L
.3832 .2411 0 -0.96154 Mabsadd L
.3832 .2411 1.46946 -2.02254 Mabsadd L
.3832 .2411 .91448 -0.29713 Mabsadd L
.3832 .2411 2.37764 .77254 Mabsadd L
.3832 .2411 .56518 .7779 Mabsadd L
.3832 .2411 0 2.5 Mabsadd L closepath F
.40117 .25242 0 2.5 Mabsadd m
.40117 .25242 -0.56518 .7779 Mabsadd L
.40117 .25242 -2.37764 .77254 Mabsadd L
.40117 .25242 -0.91448 -0.29713 Mabsadd L
.40117 .25242 -1.46946 -2.02254 Mabsadd L
.40117 .25242 0 -0.96154 Mabsadd L
.40117 .25242 1.46946 -2.02254 Mabsadd L
.40117 .25242 .91448 -0.29713 Mabsadd L
.40117 .25242 2.37764 .77254 Mabsadd L
.40117 .25242 .56518 .7779 Mabsadd L
.40117 .25242 0 2.5 Mabsadd L closepath F
.41914 .26374 0 2.5 Mabsadd m
.41914 .26374 -0.56518 .7779 Mabsadd L
.41914 .26374 -2.37764 .77254 Mabsadd L
.41914 .26374 -0.91448 -0.29713 Mabsadd L
.41914 .26374 -1.46946 -2.02254 Mabsadd L
.41914 .26374 0 -0.96154 Mabsadd L
.41914 .26374 1.46946 -2.02254 Mabsadd L
.41914 .26374 .91448 -0.29713 Mabsadd L
.41914 .26374 2.37764 .77254 Mabsadd L
.41914 .26374 .56518 .7779 Mabsadd L
.41914 .26374 0 2.5 Mabsadd L closepath F
.43711 .27506 0 2.5 Mabsadd m
.43711 .27506 -0.56518 .7779 Mabsadd L
.43711 .27506 -2.37764 .77254 Mabsadd L
.43711 .27506 -0.91448 -0.29713 Mabsadd L
.43711 .27506 -1.46946 -2.02254 Mabsadd L
.43711 .27506 0 -0.96154 Mabsadd L
.43711 .27506 1.46946 -2.02254 Mabsadd L
.43711 .27506 .91448 -0.29713 Mabsadd L
.43711 .27506 2.37764 .77254 Mabsadd L
.43711 .27506 .56518 .7779 Mabsadd L
.43711 .27506 0 2.5 Mabsadd L closepath F
.45508 .28638 0 2.5 Mabsadd m
.45508 .28638 -0.56518 .7779 Mabsadd L
.45508 .28638 -2.37764 .77254 Mabsadd L
.45508 .28638 -0.91448 -0.29713 Mabsadd L
.45508 .28638 -1.46946 -2.02254 Mabsadd L
.45508 .28638 0 -0.96154 Mabsadd L
.45508 .28638 1.46946 -2.02254 Mabsadd L
.45508 .28638 .91448 -0.29713 Mabsadd L
.45508 .28638 2.37764 .77254 Mabsadd L
.45508 .28638 .56518 .7779 Mabsadd L
.45508 .28638 0 2.5 Mabsadd L closepath F
.47305 .2977 0 2.5 Mabsadd m
.47305 .2977 -0.56518 .7779 Mabsadd L
.47305 .2977 -2.37764 .77254 Mabsadd L
.47305 .2977 -0.91448 -0.29713 Mabsadd L
.47305 .2977 -1.46946 -2.02254 Mabsadd L
.47305 .2977 0 -0.96154 Mabsadd L
.47305 .2977 1.46946 -2.02254 Mabsadd L
.47305 .2977 .91448 -0.29713 Mabsadd L
.47305 .2977 2.37764 .77254 Mabsadd L
.47305 .2977 .56518 .7779 Mabsadd L
.47305 .2977 0 2.5 Mabsadd L closepath F
.49102 .30902 0 2.5 Mabsadd m
.49102 .30902 -0.56518 .7779 Mabsadd L
.49102 .30902 -2.37764 .77254 Mabsadd L
.49102 .30902 -0.91448 -0.29713 Mabsadd L
.49102 .30902 -1.46946 -2.02254 Mabsadd L
.49102 .30902 0 -0.96154 Mabsadd L
.49102 .30902 1.46946 -2.02254 Mabsadd L
.49102 .30902 .91448 -0.29713 Mabsadd L
.49102 .30902 2.37764 .77254 Mabsadd L
.49102 .30902 .56518 .7779 Mabsadd L
.49102 .30902 0 2.5 Mabsadd L closepath F
.50898 .32034 0 2.5 Mabsadd m
.50898 .32034 -0.56518 .7779 Mabsadd L
.50898 .32034 -2.37764 .77254 Mabsadd L
.50898 .32034 -0.91448 -0.29713 Mabsadd L
.50898 .32034 -1.46946 -2.02254 Mabsadd L
.50898 .32034 0 -0.96154 Mabsadd L
.50898 .32034 1.46946 -2.02254 Mabsadd L
.50898 .32034 .91448 -0.29713 Mabsadd L
.50898 .32034 2.37764 .77254 Mabsadd L
.50898 .32034 .56518 .7779 Mabsadd L
.50898 .32034 0 2.5 Mabsadd L closepath F
.52695 .33166 0 2.5 Mabsadd m
.52695 .33166 -0.56518 .7779 Mabsadd L
.52695 .33166 -2.37764 .77254 Mabsadd L
.52695 .33166 -0.91448 -0.29713 Mabsadd L
.52695 .33166 -1.46946 -2.02254 Mabsadd L
.52695 .33166 0 -0.96154 Mabsadd L
.52695 .33166 1.46946 -2.02254 Mabsadd L
.52695 .33166 .91448 -0.29713 Mabsadd L
.52695 .33166 2.37764 .77254 Mabsadd L
.52695 .33166 .56518 .7779 Mabsadd L
.52695 .33166 0 2.5 Mabsadd L closepath F
.54492 .34297 0 2.5 Mabsadd m
.54492 .34297 -0.56518 .7779 Mabsadd L
.54492 .34297 -2.37764 .77254 Mabsadd L
.54492 .34297 -0.91448 -0.29713 Mabsadd L
.54492 .34297 -1.46946 -2.02254 Mabsadd L
.54492 .34297 0 -0.96154 Mabsadd L
.54492 .34297 1.46946 -2.02254 Mabsadd L
.54492 .34297 .91448 -0.29713 Mabsadd L
.54492 .34297 2.37764 .77254 Mabsadd L
.54492 .34297 .56518 .7779 Mabsadd L
.54492 .34297 0 2.5 Mabsadd L closepath F
.56289 .35429 0 2.5 Mabsadd m
.56289 .35429 -0.56518 .7779 Mabsadd L
.56289 .35429 -2.37764 .77254 Mabsadd L
.56289 .35429 -0.91448 -0.29713 Mabsadd L
.56289 .35429 -1.46946 -2.02254 Mabsadd L
.56289 .35429 0 -0.96154 Mabsadd L
.56289 .35429 1.46946 -2.02254 Mabsadd L
.56289 .35429 .91448 -0.29713 Mabsadd L
.56289 .35429 2.37764 .77254 Mabsadd L
.56289 .35429 .56518 .7779 Mabsadd L
.56289 .35429 0 2.5 Mabsadd L closepath F
.58086 .36561 0 2.5 Mabsadd m
.58086 .36561 -0.56518 .7779 Mabsadd L
.58086 .36561 -2.37764 .77254 Mabsadd L
.58086 .36561 -0.91448 -0.29713 Mabsadd L
.58086 .36561 -1.46946 -2.02254 Mabsadd L
.58086 .36561 0 -0.96154 Mabsadd L
.58086 .36561 1.46946 -2.02254 Mabsadd L
.58086 .36561 .91448 -0.29713 Mabsadd L
.58086 .36561 2.37764 .77254 Mabsadd L
.58086 .36561 .56518 .7779 Mabsadd L
.58086 .36561 0 2.5 Mabsadd L closepath F
.59883 .37693 0 2.5 Mabsadd m
.59883 .37693 -0.56518 .7779 Mabsadd L
.59883 .37693 -2.37764 .77254 Mabsadd L
.59883 .37693 -0.91448 -0.29713 Mabsadd L
.59883 .37693 -1.46946 -2.02254 Mabsadd L
.59883 .37693 0 -0.96154 Mabsadd L
.59883 .37693 1.46946 -2.02254 Mabsadd L
.59883 .37693 .91448 -0.29713 Mabsadd L
.59883 .37693 2.37764 .77254 Mabsadd L
.59883 .37693 .56518 .7779 Mabsadd L
.59883 .37693 0 2.5 Mabsadd L closepath F
.6168 .38825 0 2.5 Mabsadd m
.6168 .38825 -0.56518 .7779 Mabsadd L
.6168 .38825 -2.37764 .77254 Mabsadd L
.6168 .38825 -0.91448 -0.29713 Mabsadd L
.6168 .38825 -1.46946 -2.02254 Mabsadd L
.6168 .38825 0 -0.96154 Mabsadd L
.6168 .38825 1.46946 -2.02254 Mabsadd L
.6168 .38825 .91448 -0.29713 Mabsadd L
.6168 .38825 2.37764 .77254 Mabsadd L
.6168 .38825 .56518 .7779 Mabsadd L
.6168 .38825 0 2.5 Mabsadd L closepath F
.63477 .39957 0 2.5 Mabsadd m
.63477 .39957 -0.56518 .7779 Mabsadd L
.63477 .39957 -2.37764 .77254 Mabsadd L
.63477 .39957 -0.91448 -0.29713 Mabsadd L
.63477 .39957 -1.46946 -2.02254 Mabsadd L
.63477 .39957 0 -0.96154 Mabsadd L
.63477 .39957 1.46946 -2.02254 Mabsadd L
.63477 .39957 .91448 -0.29713 Mabsadd L
.63477 .39957 2.37764 .77254 Mabsadd L
.63477 .39957 .56518 .7779 Mabsadd L
.63477 .39957 0 2.5 Mabsadd L closepath F
.65274 .41089 0 2.5 Mabsadd m
.65274 .41089 -0.56518 .7779 Mabsadd L
.65274 .41089 -2.37764 .77254 Mabsadd L
.65274 .41089 -0.91448 -0.29713 Mabsadd L
.65274 .41089 -1.46946 -2.02254 Mabsadd L
.65274 .41089 0 -0.96154 Mabsadd L
.65274 .41089 1.46946 -2.02254 Mabsadd L
.65274 .41089 .91448 -0.29713 Mabsadd L
.65274 .41089 2.37764 .77254 Mabsadd L
.65274 .41089 .56518 .7779 Mabsadd L
.65274 .41089 0 2.5 Mabsadd L closepath F
.67071 .42221 0 2.5 Mabsadd m
.67071 .42221 -0.56518 .7779 Mabsadd L
.67071 .42221 -2.37764 .77254 Mabsadd L
.67071 .42221 -0.91448 -0.29713 Mabsadd L
.67071 .42221 -1.46946 -2.02254 Mabsadd L
.67071 .42221 0 -0.96154 Mabsadd L
.67071 .42221 1.46946 -2.02254 Mabsadd L
.67071 .42221 .91448 -0.29713 Mabsadd L
.67071 .42221 2.37764 .77254 Mabsadd L
.67071 .42221 .56518 .7779 Mabsadd L
.67071 .42221 0 2.5 Mabsadd L closepath F
.68868 .43353 0 2.5 Mabsadd m
.68868 .43353 -0.56518 .7779 Mabsadd L
.68868 .43353 -2.37764 .77254 Mabsadd L
.68868 .43353 -0.91448 -0.29713 Mabsadd L
.68868 .43353 -1.46946 -2.02254 Mabsadd L
.68868 .43353 0 -0.96154 Mabsadd L
.68868 .43353 1.46946 -2.02254 Mabsadd L
.68868 .43353 .91448 -0.29713 Mabsadd L
.68868 .43353 2.37764 .77254 Mabsadd L
.68868 .43353 .56518 .7779 Mabsadd L
.68868 .43353 0 2.5 Mabsadd L closepath F
.70665 .44485 0 2.5 Mabsadd m
.70665 .44485 -0.56518 .7779 Mabsadd L
.70665 .44485 -2.37764 .77254 Mabsadd L
.70665 .44485 -0.91448 -0.29713 Mabsadd L
.70665 .44485 -1.46946 -2.02254 Mabsadd L
.70665 .44485 0 -0.96154 Mabsadd L
.70665 .44485 1.46946 -2.02254 Mabsadd L
.70665 .44485 .91448 -0.29713 Mabsadd L
.70665 .44485 2.37764 .77254 Mabsadd L
.70665 .44485 .56518 .7779 Mabsadd L
.70665 .44485 0 2.5 Mabsadd L closepath F
.72462 .45617 0 2.5 Mabsadd m
.72462 .45617 -0.56518 .7779 Mabsadd L
.72462 .45617 -2.37764 .77254 Mabsadd L
.72462 .45617 -0.91448 -0.29713 Mabsadd L
.72462 .45617 -1.46946 -2.02254 Mabsadd L
.72462 .45617 0 -0.96154 Mabsadd L
.72462 .45617 1.46946 -2.02254 Mabsadd L
.72462 .45617 .91448 -0.29713 Mabsadd L
.72462 .45617 2.37764 .77254 Mabsadd L
.72462 .45617 .56518 .7779 Mabsadd L
.72462 .45617 0 2.5 Mabsadd L closepath F
.74259 .46749 0 2.5 Mabsadd m
.74259 .46749 -0.56518 .7779 Mabsadd L
.74259 .46749 -2.37764 .77254 Mabsadd L
.74259 .46749 -0.91448 -0.29713 Mabsadd L
.74259 .46749 -1.46946 -2.02254 Mabsadd L
.74259 .46749 0 -0.96154 Mabsadd L
.74259 .46749 1.46946 -2.02254 Mabsadd L
.74259 .46749 .91448 -0.29713 Mabsadd L
.74259 .46749 2.37764 .77254 Mabsadd L
.74259 .46749 .56518 .7779 Mabsadd L
.74259 .46749 0 2.5 Mabsadd L closepath F
.76056 .47881 0 2.5 Mabsadd m
.76056 .47881 -0.56518 .7779 Mabsadd L
.76056 .47881 -2.37764 .77254 Mabsadd L
.76056 .47881 -0.91448 -0.29713 Mabsadd L
.76056 .47881 -1.46946 -2.02254 Mabsadd L
.76056 .47881 0 -0.96154 Mabsadd L
.76056 .47881 1.46946 -2.02254 Mabsadd L
.76056 .47881 .91448 -0.29713 Mabsadd L
.76056 .47881 2.37764 .77254 Mabsadd L
.76056 .47881 .56518 .7779 Mabsadd L
.76056 .47881 0 2.5 Mabsadd L closepath F
.77853 .49013 0 2.5 Mabsadd m
.77853 .49013 -0.56518 .7779 Mabsadd L
.77853 .49013 -2.37764 .77254 Mabsadd L
.77853 .49013 -0.91448 -0.29713 Mabsadd L
.77853 .49013 -1.46946 -2.02254 Mabsadd L
.77853 .49013 0 -0.96154 Mabsadd L
.77853 .49013 1.46946 -2.02254 Mabsadd L
.77853 .49013 .91448 -0.29713 Mabsadd L
.77853 .49013 2.37764 .77254 Mabsadd L
.77853 .49013 .56518 .7779 Mabsadd L
.77853 .49013 0 2.5 Mabsadd L closepath F
.7965 .50145 0 2.5 Mabsadd m
.7965 .50145 -0.56518 .7779 Mabsadd L
.7965 .50145 -2.37764 .77254 Mabsadd L
.7965 .50145 -0.91448 -0.29713 Mabsadd L
.7965 .50145 -1.46946 -2.02254 Mabsadd L
.7965 .50145 0 -0.96154 Mabsadd L
.7965 .50145 1.46946 -2.02254 Mabsadd L
.7965 .50145 .91448 -0.29713 Mabsadd L
.7965 .50145 2.37764 .77254 Mabsadd L
.7965 .50145 .56518 .7779 Mabsadd L
.7965 .50145 0 2.5 Mabsadd L closepath F
.81447 .51276 0 2.5 Mabsadd m
.81447 .51276 -0.56518 .7779 Mabsadd L
.81447 .51276 -2.37764 .77254 Mabsadd L
.81447 .51276 -0.91448 -0.29713 Mabsadd L
.81447 .51276 -1.46946 -2.02254 Mabsadd L
.81447 .51276 0 -0.96154 Mabsadd L
.81447 .51276 1.46946 -2.02254 Mabsadd L
.81447 .51276 .91448 -0.29713 Mabsadd L
.81447 .51276 2.37764 .77254 Mabsadd L
.81447 .51276 .56518 .7779 Mabsadd L
.81447 .51276 0 2.5 Mabsadd L closepath F
.83243 .52408 0 2.5 Mabsadd m
.83243 .52408 -0.56518 .7779 Mabsadd L
.83243 .52408 -2.37764 .77254 Mabsadd L
.83243 .52408 -0.91448 -0.29713 Mabsadd L
.83243 .52408 -1.46946 -2.02254 Mabsadd L
.83243 .52408 0 -0.96154 Mabsadd L
.83243 .52408 1.46946 -2.02254 Mabsadd L
.83243 .52408 .91448 -0.29713 Mabsadd L
.83243 .52408 2.37764 .77254 Mabsadd L
.83243 .52408 .56518 .7779 Mabsadd L
.83243 .52408 0 2.5 Mabsadd L closepath F
.8504 .5354 0 2.5 Mabsadd m
.8504 .5354 -0.56518 .7779 Mabsadd L
.8504 .5354 -2.37764 .77254 Mabsadd L
.8504 .5354 -0.91448 -0.29713 Mabsadd L
.8504 .5354 -1.46946 -2.02254 Mabsadd L
.8504 .5354 0 -0.96154 Mabsadd L
.8504 .5354 1.46946 -2.02254 Mabsadd L
.8504 .5354 .91448 -0.29713 Mabsadd L
.8504 .5354 2.37764 .77254 Mabsadd L
.8504 .5354 .56518 .7779 Mabsadd L
.8504 .5354 0 2.5 Mabsadd L closepath F
.86837 .54672 0 2.5 Mabsadd m
.86837 .54672 -0.56518 .7779 Mabsadd L
.86837 .54672 -2.37764 .77254 Mabsadd L
.86837 .54672 -0.91448 -0.29713 Mabsadd L
.86837 .54672 -1.46946 -2.02254 Mabsadd L
.86837 .54672 0 -0.96154 Mabsadd L
.86837 .54672 1.46946 -2.02254 Mabsadd L
.86837 .54672 .91448 -0.29713 Mabsadd L
.86837 .54672 2.37764 .77254 Mabsadd L
.86837 .54672 .56518 .7779 Mabsadd L
.86837 .54672 0 2.5 Mabsadd L closepath F
.88634 .55804 0 2.5 Mabsadd m
.88634 .55804 -0.56518 .7779 Mabsadd L
.88634 .55804 -2.37764 .77254 Mabsadd L
.88634 .55804 -0.91448 -0.29713 Mabsadd L
.88634 .55804 -1.46946 -2.02254 Mabsadd L
.88634 .55804 0 -0.96154 Mabsadd L
.88634 .55804 1.46946 -2.02254 Mabsadd L
.88634 .55804 .91448 -0.29713 Mabsadd L
.88634 .55804 2.37764 .77254 Mabsadd L
.88634 .55804 .56518 .7779 Mabsadd L
.88634 .55804 0 2.5 Mabsadd L closepath F
.90431 .56936 0 2.5 Mabsadd m
.90431 .56936 -0.56518 .7779 Mabsadd L
.90431 .56936 -2.37764 .77254 Mabsadd L
.90431 .56936 -0.91448 -0.29713 Mabsadd L
.90431 .56936 -1.46946 -2.02254 Mabsadd L
.90431 .56936 0 -0.96154 Mabsadd L
.90431 .56936 1.46946 -2.02254 Mabsadd L
.90431 .56936 .91448 -0.29713 Mabsadd L
.90431 .56936 2.37764 .77254 Mabsadd L
.90431 .56936 .56518 .7779 Mabsadd L
.90431 .56936 0 2.5 Mabsadd L closepath F
.92228 .58068 0 2.5 Mabsadd m
.92228 .58068 -0.56518 .7779 Mabsadd L
.92228 .58068 -2.37764 .77254 Mabsadd L
.92228 .58068 -0.91448 -0.29713 Mabsadd L
.92228 .58068 -1.46946 -2.02254 Mabsadd L
.92228 .58068 0 -0.96154 Mabsadd L
.92228 .58068 1.46946 -2.02254 Mabsadd L
.92228 .58068 .91448 -0.29713 Mabsadd L
.92228 .58068 2.37764 .77254 Mabsadd L
.92228 .58068 .56518 .7779 Mabsadd L
.92228 .58068 0 2.5 Mabsadd L closepath F
.94025 .592 0 2.5 Mabsadd m
.94025 .592 -0.56518 .7779 Mabsadd L
.94025 .592 -2.37764 .77254 Mabsadd L
.94025 .592 -0.91448 -0.29713 Mabsadd L
.94025 .592 -1.46946 -2.02254 Mabsadd L
.94025 .592 0 -0.96154 Mabsadd L
.94025 .592 1.46946 -2.02254 Mabsadd L
.94025 .592 .91448 -0.29713 Mabsadd L
.94025 .592 2.37764 .77254 Mabsadd L
.94025 .592 .56518 .7779 Mabsadd L
.94025 .592 0 2.5 Mabsadd L closepath F
.95822 .60332 0 2.5 Mabsadd m
.95822 .60332 -0.56518 .7779 Mabsadd L
.95822 .60332 -2.37764 .77254 Mabsadd L
.95822 .60332 -0.91448 -0.29713 Mabsadd L
.95822 .60332 -1.46946 -2.02254 Mabsadd L
.95822 .60332 0 -0.96154 Mabsadd L
.95822 .60332 1.46946 -2.02254 Mabsadd L
.95822 .60332 .91448 -0.29713 Mabsadd L
.95822 .60332 2.37764 .77254 Mabsadd L
.95822 .60332 .56518 .7779 Mabsadd L
.95822 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01585 m
.04178 .01517 L
.05975 .01551 L
.07772 .01573 L
.09569 .01562 L
.11366 .01641 L
.13163 .01653 L
.1496 .01641 L
.16757 .01743 L
.18553 .01732 L
.2035 .01913 L
.22147 .01947 L
.23944 .01981 L
.25741 .02241 L
.27538 .02128 L
.29335 .0206 L
.31132 .024 L
.32929 .02377 L
.34726 .02343 L
.36523 .02468 L
.3832 .02377 L
.40117 .02298 L
.41914 .02264 L
.43711 .02173 L
.45508 .02253 L
.47305 .0197 L
.49102 .02004 L
.50898 .02105 L
.52695 .01913 L
.54492 .01845 L
.56289 .01709 L
.58086 .018 L
.59883 .01687 L
.6168 .01641 L
.63477 .01539 L
.65274 .01562 L
.67071 .01539 L
.68868 .01505 L
.70665 .01517 L
.72462 .01483 L
.74259 .01505 L
.76056 .01483 L
.77853 .01483 L
.7965 .01505 L
.81447 .01472 L
.83243 .01483 L
.8504 .01472 L
.86837 .01472 L
.88634 .01483 L
.90431 .01472 L
Mistroke
.92228 .01472 L
.94025 .01472 L
.95822 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01585 -2.5 2.5 Mabsadd m
.02381 .01585 2.5 2.5 Mabsadd L
.02381 .01585 2.5 -2.5 Mabsadd L
.02381 .01585 -2.5 -2.5 Mabsadd L
.02381 .01585 -2.5 2.5 Mabsadd L closepath F
.04178 .01517 -2.5 2.5 Mabsadd m
.04178 .01517 2.5 2.5 Mabsadd L
.04178 .01517 2.5 -2.5 Mabsadd L
.04178 .01517 -2.5 -2.5 Mabsadd L
.04178 .01517 -2.5 2.5 Mabsadd L closepath F
.05975 .01551 -2.5 2.5 Mabsadd m
.05975 .01551 2.5 2.5 Mabsadd L
.05975 .01551 2.5 -2.5 Mabsadd L
.05975 .01551 -2.5 -2.5 Mabsadd L
.05975 .01551 -2.5 2.5 Mabsadd L closepath F
.07772 .01573 -2.5 2.5 Mabsadd m
.07772 .01573 2.5 2.5 Mabsadd L
.07772 .01573 2.5 -2.5 Mabsadd L
.07772 .01573 -2.5 -2.5 Mabsadd L
.07772 .01573 -2.5 2.5 Mabsadd L closepath F
.09569 .01562 -2.5 2.5 Mabsadd m
.09569 .01562 2.5 2.5 Mabsadd L
.09569 .01562 2.5 -2.5 Mabsadd L
.09569 .01562 -2.5 -2.5 Mabsadd L
.09569 .01562 -2.5 2.5 Mabsadd L closepath F
.11366 .01641 -2.5 2.5 Mabsadd m
.11366 .01641 2.5 2.5 Mabsadd L
.11366 .01641 2.5 -2.5 Mabsadd L
.11366 .01641 -2.5 -2.5 Mabsadd L
.11366 .01641 -2.5 2.5 Mabsadd L closepath F
.13163 .01653 -2.5 2.5 Mabsadd m
.13163 .01653 2.5 2.5 Mabsadd L
.13163 .01653 2.5 -2.5 Mabsadd L
.13163 .01653 -2.5 -2.5 Mabsadd L
.13163 .01653 -2.5 2.5 Mabsadd L closepath F
.1496 .01641 -2.5 2.5 Mabsadd m
.1496 .01641 2.5 2.5 Mabsadd L
.1496 .01641 2.5 -2.5 Mabsadd L
.1496 .01641 -2.5 -2.5 Mabsadd L
.1496 .01641 -2.5 2.5 Mabsadd L closepath F
.16757 .01743 -2.5 2.5 Mabsadd m
.16757 .01743 2.5 2.5 Mabsadd L
.16757 .01743 2.5 -2.5 Mabsadd L
.16757 .01743 -2.5 -2.5 Mabsadd L
.16757 .01743 -2.5 2.5 Mabsadd L closepath F
.18553 .01732 -2.5 2.5 Mabsadd m
.18553 .01732 2.5 2.5 Mabsadd L
.18553 .01732 2.5 -2.5 Mabsadd L
.18553 .01732 -2.5 -2.5 Mabsadd L
.18553 .01732 -2.5 2.5 Mabsadd L closepath F
.2035 .01913 -2.5 2.5 Mabsadd m
.2035 .01913 2.5 2.5 Mabsadd L
.2035 .01913 2.5 -2.5 Mabsadd L
.2035 .01913 -2.5 -2.5 Mabsadd L
.2035 .01913 -2.5 2.5 Mabsadd L closepath F
.22147 .01947 -2.5 2.5 Mabsadd m
.22147 .01947 2.5 2.5 Mabsadd L
.22147 .01947 2.5 -2.5 Mabsadd L
.22147 .01947 -2.5 -2.5 Mabsadd L
.22147 .01947 -2.5 2.5 Mabsadd L closepath F
.23944 .01981 -2.5 2.5 Mabsadd m
.23944 .01981 2.5 2.5 Mabsadd L
.23944 .01981 2.5 -2.5 Mabsadd L
.23944 .01981 -2.5 -2.5 Mabsadd L
.23944 .01981 -2.5 2.5 Mabsadd L closepath F
.25741 .02241 -2.5 2.5 Mabsadd m
.25741 .02241 2.5 2.5 Mabsadd L
.25741 .02241 2.5 -2.5 Mabsadd L
.25741 .02241 -2.5 -2.5 Mabsadd L
.25741 .02241 -2.5 2.5 Mabsadd L closepath F
.27538 .02128 -2.5 2.5 Mabsadd m
.27538 .02128 2.5 2.5 Mabsadd L
.27538 .02128 2.5 -2.5 Mabsadd L
.27538 .02128 -2.5 -2.5 Mabsadd L
.27538 .02128 -2.5 2.5 Mabsadd L closepath F
.29335 .0206 -2.5 2.5 Mabsadd m
.29335 .0206 2.5 2.5 Mabsadd L
.29335 .0206 2.5 -2.5 Mabsadd L
.29335 .0206 -2.5 -2.5 Mabsadd L
.29335 .0206 -2.5 2.5 Mabsadd L closepath F
.31132 .024 -2.5 2.5 Mabsadd m
.31132 .024 2.5 2.5 Mabsadd L
.31132 .024 2.5 -2.5 Mabsadd L
.31132 .024 -2.5 -2.5 Mabsadd L
.31132 .024 -2.5 2.5 Mabsadd L closepath F
.32929 .02377 -2.5 2.5 Mabsadd m
.32929 .02377 2.5 2.5 Mabsadd L
.32929 .02377 2.5 -2.5 Mabsadd L
.32929 .02377 -2.5 -2.5 Mabsadd L
.32929 .02377 -2.5 2.5 Mabsadd L closepath F
.34726 .02343 -2.5 2.5 Mabsadd m
.34726 .02343 2.5 2.5 Mabsadd L
.34726 .02343 2.5 -2.5 Mabsadd L
.34726 .02343 -2.5 -2.5 Mabsadd L
.34726 .02343 -2.5 2.5 Mabsadd L closepath F
.36523 .02468 -2.5 2.5 Mabsadd m
.36523 .02468 2.5 2.5 Mabsadd L
.36523 .02468 2.5 -2.5 Mabsadd L
.36523 .02468 -2.5 -2.5 Mabsadd L
.36523 .02468 -2.5 2.5 Mabsadd L closepath F
.3832 .02377 -2.5 2.5 Mabsadd m
.3832 .02377 2.5 2.5 Mabsadd L
.3832 .02377 2.5 -2.5 Mabsadd L
.3832 .02377 -2.5 -2.5 Mabsadd L
.3832 .02377 -2.5 2.5 Mabsadd L closepath F
.40117 .02298 -2.5 2.5 Mabsadd m
.40117 .02298 2.5 2.5 Mabsadd L
.40117 .02298 2.5 -2.5 Mabsadd L
.40117 .02298 -2.5 -2.5 Mabsadd L
.40117 .02298 -2.5 2.5 Mabsadd L closepath F
.41914 .02264 -2.5 2.5 Mabsadd m
.41914 .02264 2.5 2.5 Mabsadd L
.41914 .02264 2.5 -2.5 Mabsadd L
.41914 .02264 -2.5 -2.5 Mabsadd L
.41914 .02264 -2.5 2.5 Mabsadd L closepath F
.43711 .02173 -2.5 2.5 Mabsadd m
.43711 .02173 2.5 2.5 Mabsadd L
.43711 .02173 2.5 -2.5 Mabsadd L
.43711 .02173 -2.5 -2.5 Mabsadd L
.43711 .02173 -2.5 2.5 Mabsadd L closepath F
.45508 .02253 -2.5 2.5 Mabsadd m
.45508 .02253 2.5 2.5 Mabsadd L
.45508 .02253 2.5 -2.5 Mabsadd L
.45508 .02253 -2.5 -2.5 Mabsadd L
.45508 .02253 -2.5 2.5 Mabsadd L closepath F
.47305 .0197 -2.5 2.5 Mabsadd m
.47305 .0197 2.5 2.5 Mabsadd L
.47305 .0197 2.5 -2.5 Mabsadd L
.47305 .0197 -2.5 -2.5 Mabsadd L
.47305 .0197 -2.5 2.5 Mabsadd L closepath F
.49102 .02004 -2.5 2.5 Mabsadd m
.49102 .02004 2.5 2.5 Mabsadd L
.49102 .02004 2.5 -2.5 Mabsadd L
.49102 .02004 -2.5 -2.5 Mabsadd L
.49102 .02004 -2.5 2.5 Mabsadd L closepath F
.50898 .02105 -2.5 2.5 Mabsadd m
.50898 .02105 2.5 2.5 Mabsadd L
.50898 .02105 2.5 -2.5 Mabsadd L
.50898 .02105 -2.5 -2.5 Mabsadd L
.50898 .02105 -2.5 2.5 Mabsadd L closepath F
.52695 .01913 -2.5 2.5 Mabsadd m
.52695 .01913 2.5 2.5 Mabsadd L
.52695 .01913 2.5 -2.5 Mabsadd L
.52695 .01913 -2.5 -2.5 Mabsadd L
.52695 .01913 -2.5 2.5 Mabsadd L closepath F
.54492 .01845 -2.5 2.5 Mabsadd m
.54492 .01845 2.5 2.5 Mabsadd L
.54492 .01845 2.5 -2.5 Mabsadd L
.54492 .01845 -2.5 -2.5 Mabsadd L
.54492 .01845 -2.5 2.5 Mabsadd L closepath F
.56289 .01709 -2.5 2.5 Mabsadd m
.56289 .01709 2.5 2.5 Mabsadd L
.56289 .01709 2.5 -2.5 Mabsadd L
.56289 .01709 -2.5 -2.5 Mabsadd L
.56289 .01709 -2.5 2.5 Mabsadd L closepath F
.58086 .018 -2.5 2.5 Mabsadd m
.58086 .018 2.5 2.5 Mabsadd L
.58086 .018 2.5 -2.5 Mabsadd L
.58086 .018 -2.5 -2.5 Mabsadd L
.58086 .018 -2.5 2.5 Mabsadd L closepath F
.59883 .01687 -2.5 2.5 Mabsadd m
.59883 .01687 2.5 2.5 Mabsadd L
.59883 .01687 2.5 -2.5 Mabsadd L
.59883 .01687 -2.5 -2.5 Mabsadd L
.59883 .01687 -2.5 2.5 Mabsadd L closepath F
.6168 .01641 -2.5 2.5 Mabsadd m
.6168 .01641 2.5 2.5 Mabsadd L
.6168 .01641 2.5 -2.5 Mabsadd L
.6168 .01641 -2.5 -2.5 Mabsadd L
.6168 .01641 -2.5 2.5 Mabsadd L closepath F
.63477 .01539 -2.5 2.5 Mabsadd m
.63477 .01539 2.5 2.5 Mabsadd L
.63477 .01539 2.5 -2.5 Mabsadd L
.63477 .01539 -2.5 -2.5 Mabsadd L
.63477 .01539 -2.5 2.5 Mabsadd L closepath F
.65274 .01562 -2.5 2.5 Mabsadd m
.65274 .01562 2.5 2.5 Mabsadd L
.65274 .01562 2.5 -2.5 Mabsadd L
.65274 .01562 -2.5 -2.5 Mabsadd L
.65274 .01562 -2.5 2.5 Mabsadd L closepath F
.67071 .01539 -2.5 2.5 Mabsadd m
.67071 .01539 2.5 2.5 Mabsadd L
.67071 .01539 2.5 -2.5 Mabsadd L
.67071 .01539 -2.5 -2.5 Mabsadd L
.67071 .01539 -2.5 2.5 Mabsadd L closepath F
.68868 .01505 -2.5 2.5 Mabsadd m
.68868 .01505 2.5 2.5 Mabsadd L
.68868 .01505 2.5 -2.5 Mabsadd L
.68868 .01505 -2.5 -2.5 Mabsadd L
.68868 .01505 -2.5 2.5 Mabsadd L closepath F
.70665 .01517 -2.5 2.5 Mabsadd m
.70665 .01517 2.5 2.5 Mabsadd L
.70665 .01517 2.5 -2.5 Mabsadd L
.70665 .01517 -2.5 -2.5 Mabsadd L
.70665 .01517 -2.5 2.5 Mabsadd L closepath F
.72462 .01483 -2.5 2.5 Mabsadd m
.72462 .01483 2.5 2.5 Mabsadd L
.72462 .01483 2.5 -2.5 Mabsadd L
.72462 .01483 -2.5 -2.5 Mabsadd L
.72462 .01483 -2.5 2.5 Mabsadd L closepath F
.74259 .01505 -2.5 2.5 Mabsadd m
.74259 .01505 2.5 2.5 Mabsadd L
.74259 .01505 2.5 -2.5 Mabsadd L
.74259 .01505 -2.5 -2.5 Mabsadd L
.74259 .01505 -2.5 2.5 Mabsadd L closepath F
.76056 .01483 -2.5 2.5 Mabsadd m
.76056 .01483 2.5 2.5 Mabsadd L
.76056 .01483 2.5 -2.5 Mabsadd L
.76056 .01483 -2.5 -2.5 Mabsadd L
.76056 .01483 -2.5 2.5 Mabsadd L closepath F
.77853 .01483 -2.5 2.5 Mabsadd m
.77853 .01483 2.5 2.5 Mabsadd L
.77853 .01483 2.5 -2.5 Mabsadd L
.77853 .01483 -2.5 -2.5 Mabsadd L
.77853 .01483 -2.5 2.5 Mabsadd L closepath F
.7965 .01505 -2.5 2.5 Mabsadd m
.7965 .01505 2.5 2.5 Mabsadd L
.7965 .01505 2.5 -2.5 Mabsadd L
.7965 .01505 -2.5 -2.5 Mabsadd L
.7965 .01505 -2.5 2.5 Mabsadd L closepath F
.81447 .01472 -2.5 2.5 Mabsadd m
.81447 .01472 2.5 2.5 Mabsadd L
.81447 .01472 2.5 -2.5 Mabsadd L
.81447 .01472 -2.5 -2.5 Mabsadd L
.81447 .01472 -2.5 2.5 Mabsadd L closepath F
.83243 .01483 -2.5 2.5 Mabsadd m
.83243 .01483 2.5 2.5 Mabsadd L
.83243 .01483 2.5 -2.5 Mabsadd L
.83243 .01483 -2.5 -2.5 Mabsadd L
.83243 .01483 -2.5 2.5 Mabsadd L closepath F
.8504 .01472 -2.5 2.5 Mabsadd m
.8504 .01472 2.5 2.5 Mabsadd L
.8504 .01472 2.5 -2.5 Mabsadd L
.8504 .01472 -2.5 -2.5 Mabsadd L
.8504 .01472 -2.5 2.5 Mabsadd L closepath F
.86837 .01472 -2.5 2.5 Mabsadd m
.86837 .01472 2.5 2.5 Mabsadd L
.86837 .01472 2.5 -2.5 Mabsadd L
.86837 .01472 -2.5 -2.5 Mabsadd L
.86837 .01472 -2.5 2.5 Mabsadd L closepath F
.88634 .01483 -2.5 2.5 Mabsadd m
.88634 .01483 2.5 2.5 Mabsadd L
.88634 .01483 2.5 -2.5 Mabsadd L
.88634 .01483 -2.5 -2.5 Mabsadd L
.88634 .01483 -2.5 2.5 Mabsadd L closepath F
.90431 .01472 -2.5 2.5 Mabsadd m
.90431 .01472 2.5 2.5 Mabsadd L
.90431 .01472 2.5 -2.5 Mabsadd L
.90431 .01472 -2.5 -2.5 Mabsadd L
.90431 .01472 -2.5 2.5 Mabsadd L closepath F
.92228 .01472 -2.5 2.5 Mabsadd m
.92228 .01472 2.5 2.5 Mabsadd L
.92228 .01472 2.5 -2.5 Mabsadd L
.92228 .01472 -2.5 -2.5 Mabsadd L
.92228 .01472 -2.5 2.5 Mabsadd L closepath F
.94025 .01472 -2.5 2.5 Mabsadd m
.94025 .01472 2.5 2.5 Mabsadd L
.94025 .01472 2.5 -2.5 Mabsadd L
.94025 .01472 -2.5 -2.5 Mabsadd L
.94025 .01472 -2.5 2.5 Mabsadd L closepath F
.95822 .01472 -2.5 2.5 Mabsadd m
.95822 .01472 2.5 2.5 Mabsadd L
.95822 .01472 2.5 -2.5 Mabsadd L
.95822 .01472 -2.5 -2.5 Mabsadd L
.95822 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
H_oo10000ooo0P00=?oo10000ooo0P00=_oo0P001?oo0P00=_oo00<00?ooool00_oo0P00=Ooo0`00
1?oo0P00a?oo001Tool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=Ooo00D00?ooooooo`0000;oo`03003ooooo03Go
o`04003ooooo0002ool00`00ooooo`31ool006Coo`05003oooooool00002ool00`00ooooo`0bool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo033oo`D000;oo`04003o
oooo000gool01000ooooo`000_oo00<00?ooool0`Ooo001Tool01@00oooooooo00000_oo00<00?oo
ool0<ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000bool01000oooo
o`000ooo00@00?ooool003Coo`<000?oo`04003ooooo0033ool006Coo`05003oooooool00002ool0
0`00ooooo`0dool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo037o
o`03003oo`0000?oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`00`ooo001Rool30003
ool01000ooooo`00<ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Coo`8000?oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`00`ooo000Yool00`00
ooooo`0hool00`00ooooo`02ool2000eool20004ool2000fool20004ool2000fool00`00ooooo`02
ool2000eool40003ool20034ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo0000000300000ooo00000003
0002ool500000ooo000000030003ool00`00ooooo`03ool00`00ooooo`2Wool500000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo
0000000300000ooo00000003002]ool002Ooool005T00:Koo`00:Ooo00@00?oooooooaP00003ool0
000001/00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<000Coo`03003ooooo
00D00003ool0000000<000[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Ooo`D000Oo
o`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003
ool0000000T00003ool0000001D00003ool0000000X00003ool0000000T00003ool0000000<00003
ool0000000T000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00:go
o`00:Ooo00@00?ooooooo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000001000003ool0000000T0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000001D00003ool0000000T000;oo`D00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00:goo`00:Ooo00@0
0?ooooooo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`/00003
ool0000000l00003ool0000000T000;oo`/00003ool0000000<00003ool0000000T00003ool00000
01000003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;o
o`D00003ool0000000<00003ool0000000<00:goo`00:Ooo00<00?ooool02Ooo0P005Ooo1@0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`000000
3`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`000000
0`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`000000
0`000_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`00oooo:Ooo000Yool00`00
ooooo`07ool5000iool500000ooo0000000300000ooo0000000900000ooo0000000300000ooo0000
00030002ool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030000
0ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000
0003003ooom>ool002Woo`03003ooooo057oo`D00003ool0000000@000;oo`8000;oo`D000;oo`D0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
00Soo`D00?ooof3oo`00:Ooo00<00?ooool03Ooo1000B?oo0P000_oo1@001?oo00<00?ooool0oooo
TOoo000Yool3000?ool2001>ool9003ooonBool002Woo`03003ooooo00koo`@004koo`04003ooooo
ool50002ool2003ooon=ool002Woo`03003ooooo01?oo`03003ooooo04ooo`8000;oo`D00?ooohco
o`00:Ooo00<00?ooool05?oo1000Dooo1000ooooRooo000Yool00`00ooooo`0Eool3001Dool00`00
ooooo`04003ooon7ool002Woo`03003ooooo01Coo`@005Soo`@00?ooohKoo`00:Ooo00<00?ooool0
5_oo00<00?ooool00P00E_oo1P0000?oo`00ool0ooooP?oo000Yool00`00ooooo`0Kool3001Dool0
0`00ooooo`02ool3003ooon0ool002Woo`<001_oo`<005[oo`P00?ooog[oo`00:Ooo00<00?ooool0
6_oo1@00FOoo00<00?ooool00_oo0`00ooooN_oo000Yool00`00ooooo`0Oool2001Mool4003ooomh
ool002Woo`03003ooooo027oo`<005_oo`03003ooooo00@00?ooogCoo`00:Ooo00<00?ooool08Ooo
0P00H?oo1000ooooLooo000Yool00`00ooooo`0Pool5001Oool4003ooombool002Woo`03003ooooo
02Goo`03003ooooo05goo`04003ooooo0002ool00`00ooooo`3ooom/ool002Woo`03003ooooo02So
o`03003ooooo05koo`@00=OoohP000goo`00:Ooo0`009_oo1@00G_oo1000eooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0Xool01000ooooo`00G_oo10000ooo00<00?ooool0d?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0[ool00`00ooooo`1Pool5003Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02koo`8005ooo`@00=7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@00Gooo10000ooo00<00?ooool0b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0aool00`00ooooo`1Pool5003;ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`8005ooo`@00<_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00=?oo0P00H?oo1000b_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0bool5001Sool40036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03Ooo`03003ooooo067oo`@00<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0>_oo0P00H?oo10000ooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0jool2001Qool00`00ooooo`0200000ooo0000002oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03Woo`D006Coo`<00;ooo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0>ooo00<00?oo0000IOoo00@00?oo
000000?oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0@?oo0`00I?oo
1000^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool4000oool2001Vool40004ool00`00ooooo`2aool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo03ooo`D006Goo`800003ool0000000@00;;oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0@Ooo00<00?ooool0J_oo1000/_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`16ool3001Vool40003ool00`00ooooo`2[ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo04Koo`8006_oo`D0
0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo1@00J_oo1@000_oo0P00
Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17ool00`00ooooo`1[ool20002
ool5002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`<006coo`P00:7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00C?oo0P00K_oo00@00?ooooooo`@00:3oo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo1@00
LOoo2000Vooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`32ool01000oooooooo10001?oo00<00?ooool0Tooo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool3001cool60000
0ooo0000002Dool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo05;oo`<007?oo`03003ooooo00;oo`D000;oo`8000Goo`03
003ooooo08Koo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo1@00N?oo
00@00?ooooooo`H000;oo`<008Ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ooooo`1jool2
0002ool60002ool20005ool00`00ooooo`1jool00`00ooooo`0Fool5000Jool01P00oooooooo003o
o`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?o
o`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
F?oo0`00N_oo00<00?ooool00_oo0P000_oo1P000_oo0`000ooo0P001Ooo00<00?ooool01?oo00<0
0?ooool0Iooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool3001Gool50024ool30000
0ooo0000000:0002ool30004ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo00;o
o`8000Coo`<00003ool0000002<000;oo`<000Coo`8000Coo`8000Coo`<000?oo`<000?oo`<000?o
o`<000?oo`<000Coo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo
0P00S_oo00<00?ooool00_oo0P001Ooo0P001?oo0`000ooo0`000ooo0`000ooo0`0000?oo`000000
=0006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2002Oool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool20005ool00`00ooooo`03ool2
0004ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`0Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05goo`D00?ooo`?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1S
ool4003mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006Goo`800?goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo1000o?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Vool01000ooooo`00n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Zool4003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`80
0?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1000m_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool01000ooooo`00m?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1aool3003`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0077oo`800?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo1@00kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool01000ooooo`00k_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1gool3003Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07Ooo`800>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0M_oo1@00jOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`1hool01000ooooo`00j?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`1nool2003Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@007goo`03003ooooo0>?oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0O?oo1P00h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`21
ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`24ool2003Nool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo08?oo`@0
0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo1P00g?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08[oo`800=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00R?oo1@00
eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo0=7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2?ool4003Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
097oo`03003oo`000=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo0`00
booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Fool2003<ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Goo`D00<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Uooo00<00?oo0000b_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00oooo
o`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003
ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo1000aOoo00<00?ooool05ooo0`00
6_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00a_oo00<00?ooool01?oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D0
0?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Kool50034ool00`00ooooo`0Fool5000Iool00`00ool0
0006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo01Soo`03003ooooo01Soo`05
003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo1000
0ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Qool4002oool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`<0
0:?oo`03003ooooo0;koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Ooo`@00;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo0P00^Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool5002hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[_oo0`00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002_
ool3002bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`D00;;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Goo`<00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo1000
[?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2kool2002Wool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00;Woo`@00:Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_?oo00<00?ooool0
YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`2oool01@00ool00?oo0000X?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0`Ooo0P00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`30ool5002Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<;oo`04003ooooo002Nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Goo`03003oo`00008009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00aooo0`00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool5002Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`04003ooooo002Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`8009Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3<ool5002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ko
o`04003ooooo002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`8008ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00e?oo0P00S_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Bool6002<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool20028ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`H008Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Pool20022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>3oo`8008;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo1@00P?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool3001lool0
0`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo000jool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`@007_oo`03003ooooo01Ooo`<001[o
o`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3Wool3001jool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool0
00Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Wo
o`03003ooooo0>_oo`<007Koo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo0`00jooo1@00M?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00oooo
o`3]ool00`00ool0001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`@0
06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool5001^ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0??oo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0mooo1000JOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003h
ool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3gool5001Xool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oOoo1000Hooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`D0
06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool3001Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?ooo`Koo`8005goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo1?oo1@00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`coo`8005Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo0P00Eooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool4001Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo0`00D?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003ooolBool2001Aoon8000=ool002Woo`03003ooooo0?oooa7oo`@00>Goo`00:Ooo00<0
0?ooool0oooo5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolHool2003Pool002Woo`03003o
oooo0?oooaOoo`D00=koo`00:Ooo00<00?ooool0oooo6Ooo00@00?ooool00=goo`00:Ooo00<00?oo
ool0oooo7?oo00<00?ooool0fooo000Yool00`00ooooo`3ooolNool2003Jool002Woo`<00?oooago
o`D00=Soo`00:Ooo00<00?ooool0oooo7ooo00@00?ooool00=Ooo`00:Ooo00<00?ooool0oooo9Ooo
0P00dooo000Yool00`00ooooo`3ooolUool00`00ooooo`3Bool002Woo`03003ooooo0?ooob?oo`D0
0=;oo`00:Ooo00<00?ooool0oooo:?oo00<00?ooool0cooo000Yool00`00ooooo`3oool[ool2003=
ool002Woo`<00?ooob_oo`800<goo`00:Ooo00<00?ooool0oooo:Ooo1@00c?oo000Yool00`00oooo
o`3oool^ool00`00ooooo`39ool002Woo`03003ooooo0?oooc7oo`800<Ooo`00:Ooo00<00?ooool0
oooo<Ooo0P00aooo000Yool00`00ooooo`3oool_ool50036ool000koo`<000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0?oooo[oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0oooo=_oo0`00`Ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003ooolfool30030ool000koo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooocKoo`@00<3o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo>?oo00D00?ooooooo`000;goo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo??oo1000^_oo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`3ooolmool3002jool002Woo`03003ooooo0?oooccoo`D00;Wo
o`00:Ooo00<00?ooool0oooo@Ooo0P00]ooo000Yool00`00ooooo`3ooom3ool30004ool2002^ool0
02Woo`<00?oood?oo`<000;oo`03003oo`000:ooo`00:Ooo00<00?ooool0oooo@_oo1@0000?oo`00
00000`00[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.8267, \
-594.092, 0.162675, 25.8247}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({53, 1457, 5200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 0.000130801 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .14552 -24 -4.5 ]
[-0.00939 .14552 0 4.5 ]
[-0.00939 .27632 -24 -4.5 ]
[-0.00939 .27632 0 4.5 ]
[-0.00939 .40712 -24 -4.5 ]
[-0.00939 .40712 0 4.5 ]
[-0.00939 .53792 -24 -4.5 ]
[-0.00939 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .14552 m
.00936 .14552 L
s
[(1000)] -0.00939 .14552 1 0 Mshowa
.00311 .27632 m
.00936 .27632 L
s
[(2000)] -0.00939 .27632 1 0 Mshowa
.00311 .40712 m
.00936 .40712 L
s
[(3000)] -0.00939 .40712 1 0 Mshowa
.00311 .53792 m
.00936 .53792 L
s
[(4000)] -0.00939 .53792 1 0 Mshowa
.125 Mabswid
.00311 .04088 m
.00686 .04088 L
s
.00311 .06704 m
.00686 .06704 L
s
.00311 .0932 m
.00686 .0932 L
s
.00311 .11936 m
.00686 .11936 L
s
.00311 .17168 m
.00686 .17168 L
s
.00311 .19784 m
.00686 .19784 L
s
.00311 .224 m
.00686 .224 L
s
.00311 .25016 m
.00686 .25016 L
s
.00311 .30248 m
.00686 .30248 L
s
.00311 .32864 m
.00686 .32864 L
s
.00311 .3548 m
.00686 .3548 L
s
.00311 .38096 m
.00686 .38096 L
s
.00311 .43328 m
.00686 .43328 L
s
.00311 .45944 m
.00686 .45944 L
s
.00311 .4856 m
.00686 .4856 L
s
.00311 .51176 m
.00686 .51176 L
s
.00311 .56408 m
.00686 .56408 L
s
.00311 .59024 m
.00686 .59024 L
s
.00311 .6164 m
.00686 .6164 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01602 L
.14803 .01668 L
.16874 .01733 L
.18944 .0189 L
.21014 .02034 L
.23085 .02178 L
.25155 .02374 L
.27226 .02636 L
.29296 .02871 L
.31366 .03146 L
.33437 .03525 L
.35507 .03826 L
.37578 .04166 L
.39648 .04571 L
.41718 .05029 L
.43789 .05461 L
.45859 .05893 L
.4793 .06429 L
.5 .06965 L
.5207 .07567 L
.54141 .08169 L
.56211 .08757 L
.58282 .09136 L
.60352 .09777 L
.62422 .10222 L
.64493 .10693 L
.66563 .11007 L
.68634 .11334 L
.70704 .11582 L
.72774 .11805 L
.74845 .11922 L
.76915 .1204 L
.78986 .12145 L
.81056 .12263 L
.83126 .12289 L
.85197 .12328 L
.87267 .12367 L
.89337 .12433 L
.91408 .12433 L
.93478 .12433 L
.95549 .12459 L
.97619 .12485 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01602 -1.875 0 Mabsadd m
.12733 .01602 0 2.5 Mabsadd L
.12733 .01602 1.875 0 Mabsadd L
.12733 .01602 0 -2.5 Mabsadd L
.12733 .01602 -1.875 0 Mabsadd L closepath F
.14803 .01668 -1.875 0 Mabsadd m
.14803 .01668 0 2.5 Mabsadd L
.14803 .01668 1.875 0 Mabsadd L
.14803 .01668 0 -2.5 Mabsadd L
.14803 .01668 -1.875 0 Mabsadd L closepath F
.16874 .01733 -1.875 0 Mabsadd m
.16874 .01733 0 2.5 Mabsadd L
.16874 .01733 1.875 0 Mabsadd L
.16874 .01733 0 -2.5 Mabsadd L
.16874 .01733 -1.875 0 Mabsadd L closepath F
.18944 .0189 -1.875 0 Mabsadd m
.18944 .0189 0 2.5 Mabsadd L
.18944 .0189 1.875 0 Mabsadd L
.18944 .0189 0 -2.5 Mabsadd L
.18944 .0189 -1.875 0 Mabsadd L closepath F
.21014 .02034 -1.875 0 Mabsadd m
.21014 .02034 0 2.5 Mabsadd L
.21014 .02034 1.875 0 Mabsadd L
.21014 .02034 0 -2.5 Mabsadd L
.21014 .02034 -1.875 0 Mabsadd L closepath F
.23085 .02178 -1.875 0 Mabsadd m
.23085 .02178 0 2.5 Mabsadd L
.23085 .02178 1.875 0 Mabsadd L
.23085 .02178 0 -2.5 Mabsadd L
.23085 .02178 -1.875 0 Mabsadd L closepath F
.25155 .02374 -1.875 0 Mabsadd m
.25155 .02374 0 2.5 Mabsadd L
.25155 .02374 1.875 0 Mabsadd L
.25155 .02374 0 -2.5 Mabsadd L
.25155 .02374 -1.875 0 Mabsadd L closepath F
.27226 .02636 -1.875 0 Mabsadd m
.27226 .02636 0 2.5 Mabsadd L
.27226 .02636 1.875 0 Mabsadd L
.27226 .02636 0 -2.5 Mabsadd L
.27226 .02636 -1.875 0 Mabsadd L closepath F
.29296 .02871 -1.875 0 Mabsadd m
.29296 .02871 0 2.5 Mabsadd L
.29296 .02871 1.875 0 Mabsadd L
.29296 .02871 0 -2.5 Mabsadd L
.29296 .02871 -1.875 0 Mabsadd L closepath F
.31366 .03146 -1.875 0 Mabsadd m
.31366 .03146 0 2.5 Mabsadd L
.31366 .03146 1.875 0 Mabsadd L
.31366 .03146 0 -2.5 Mabsadd L
.31366 .03146 -1.875 0 Mabsadd L closepath F
.33437 .03525 -1.875 0 Mabsadd m
.33437 .03525 0 2.5 Mabsadd L
.33437 .03525 1.875 0 Mabsadd L
.33437 .03525 0 -2.5 Mabsadd L
.33437 .03525 -1.875 0 Mabsadd L closepath F
.35507 .03826 -1.875 0 Mabsadd m
.35507 .03826 0 2.5 Mabsadd L
.35507 .03826 1.875 0 Mabsadd L
.35507 .03826 0 -2.5 Mabsadd L
.35507 .03826 -1.875 0 Mabsadd L closepath F
.37578 .04166 -1.875 0 Mabsadd m
.37578 .04166 0 2.5 Mabsadd L
.37578 .04166 1.875 0 Mabsadd L
.37578 .04166 0 -2.5 Mabsadd L
.37578 .04166 -1.875 0 Mabsadd L closepath F
.39648 .04571 -1.875 0 Mabsadd m
.39648 .04571 0 2.5 Mabsadd L
.39648 .04571 1.875 0 Mabsadd L
.39648 .04571 0 -2.5 Mabsadd L
.39648 .04571 -1.875 0 Mabsadd L closepath F
.41718 .05029 -1.875 0 Mabsadd m
.41718 .05029 0 2.5 Mabsadd L
.41718 .05029 1.875 0 Mabsadd L
.41718 .05029 0 -2.5 Mabsadd L
.41718 .05029 -1.875 0 Mabsadd L closepath F
.43789 .05461 -1.875 0 Mabsadd m
.43789 .05461 0 2.5 Mabsadd L
.43789 .05461 1.875 0 Mabsadd L
.43789 .05461 0 -2.5 Mabsadd L
.43789 .05461 -1.875 0 Mabsadd L closepath F
.45859 .05893 -1.875 0 Mabsadd m
.45859 .05893 0 2.5 Mabsadd L
.45859 .05893 1.875 0 Mabsadd L
.45859 .05893 0 -2.5 Mabsadd L
.45859 .05893 -1.875 0 Mabsadd L closepath F
.4793 .06429 -1.875 0 Mabsadd m
.4793 .06429 0 2.5 Mabsadd L
.4793 .06429 1.875 0 Mabsadd L
.4793 .06429 0 -2.5 Mabsadd L
.4793 .06429 -1.875 0 Mabsadd L closepath F
.5 .06965 -1.875 0 Mabsadd m
.5 .06965 0 2.5 Mabsadd L
.5 .06965 1.875 0 Mabsadd L
.5 .06965 0 -2.5 Mabsadd L
.5 .06965 -1.875 0 Mabsadd L closepath F
.5207 .07567 -1.875 0 Mabsadd m
.5207 .07567 0 2.5 Mabsadd L
.5207 .07567 1.875 0 Mabsadd L
.5207 .07567 0 -2.5 Mabsadd L
.5207 .07567 -1.875 0 Mabsadd L closepath F
.54141 .08169 -1.875 0 Mabsadd m
.54141 .08169 0 2.5 Mabsadd L
.54141 .08169 1.875 0 Mabsadd L
.54141 .08169 0 -2.5 Mabsadd L
.54141 .08169 -1.875 0 Mabsadd L closepath F
.56211 .08757 -1.875 0 Mabsadd m
.56211 .08757 0 2.5 Mabsadd L
.56211 .08757 1.875 0 Mabsadd L
.56211 .08757 0 -2.5 Mabsadd L
.56211 .08757 -1.875 0 Mabsadd L closepath F
.58282 .09136 -1.875 0 Mabsadd m
.58282 .09136 0 2.5 Mabsadd L
.58282 .09136 1.875 0 Mabsadd L
.58282 .09136 0 -2.5 Mabsadd L
.58282 .09136 -1.875 0 Mabsadd L closepath F
.60352 .09777 -1.875 0 Mabsadd m
.60352 .09777 0 2.5 Mabsadd L
.60352 .09777 1.875 0 Mabsadd L
.60352 .09777 0 -2.5 Mabsadd L
.60352 .09777 -1.875 0 Mabsadd L closepath F
.62422 .10222 -1.875 0 Mabsadd m
.62422 .10222 0 2.5 Mabsadd L
.62422 .10222 1.875 0 Mabsadd L
.62422 .10222 0 -2.5 Mabsadd L
.62422 .10222 -1.875 0 Mabsadd L closepath F
.64493 .10693 -1.875 0 Mabsadd m
.64493 .10693 0 2.5 Mabsadd L
.64493 .10693 1.875 0 Mabsadd L
.64493 .10693 0 -2.5 Mabsadd L
.64493 .10693 -1.875 0 Mabsadd L closepath F
.66563 .11007 -1.875 0 Mabsadd m
.66563 .11007 0 2.5 Mabsadd L
.66563 .11007 1.875 0 Mabsadd L
.66563 .11007 0 -2.5 Mabsadd L
.66563 .11007 -1.875 0 Mabsadd L closepath F
.68634 .11334 -1.875 0 Mabsadd m
.68634 .11334 0 2.5 Mabsadd L
.68634 .11334 1.875 0 Mabsadd L
.68634 .11334 0 -2.5 Mabsadd L
.68634 .11334 -1.875 0 Mabsadd L closepath F
.70704 .11582 -1.875 0 Mabsadd m
.70704 .11582 0 2.5 Mabsadd L
.70704 .11582 1.875 0 Mabsadd L
.70704 .11582 0 -2.5 Mabsadd L
.70704 .11582 -1.875 0 Mabsadd L closepath F
.72774 .11805 -1.875 0 Mabsadd m
.72774 .11805 0 2.5 Mabsadd L
.72774 .11805 1.875 0 Mabsadd L
.72774 .11805 0 -2.5 Mabsadd L
.72774 .11805 -1.875 0 Mabsadd L closepath F
.74845 .11922 -1.875 0 Mabsadd m
.74845 .11922 0 2.5 Mabsadd L
.74845 .11922 1.875 0 Mabsadd L
.74845 .11922 0 -2.5 Mabsadd L
.74845 .11922 -1.875 0 Mabsadd L closepath F
.76915 .1204 -1.875 0 Mabsadd m
.76915 .1204 0 2.5 Mabsadd L
.76915 .1204 1.875 0 Mabsadd L
.76915 .1204 0 -2.5 Mabsadd L
.76915 .1204 -1.875 0 Mabsadd L closepath F
.78986 .12145 -1.875 0 Mabsadd m
.78986 .12145 0 2.5 Mabsadd L
.78986 .12145 1.875 0 Mabsadd L
.78986 .12145 0 -2.5 Mabsadd L
.78986 .12145 -1.875 0 Mabsadd L closepath F
.81056 .12263 -1.875 0 Mabsadd m
.81056 .12263 0 2.5 Mabsadd L
.81056 .12263 1.875 0 Mabsadd L
.81056 .12263 0 -2.5 Mabsadd L
.81056 .12263 -1.875 0 Mabsadd L closepath F
.83126 .12289 -1.875 0 Mabsadd m
.83126 .12289 0 2.5 Mabsadd L
.83126 .12289 1.875 0 Mabsadd L
.83126 .12289 0 -2.5 Mabsadd L
.83126 .12289 -1.875 0 Mabsadd L closepath F
.85197 .12328 -1.875 0 Mabsadd m
.85197 .12328 0 2.5 Mabsadd L
.85197 .12328 1.875 0 Mabsadd L
.85197 .12328 0 -2.5 Mabsadd L
.85197 .12328 -1.875 0 Mabsadd L closepath F
.87267 .12367 -1.875 0 Mabsadd m
.87267 .12367 0 2.5 Mabsadd L
.87267 .12367 1.875 0 Mabsadd L
.87267 .12367 0 -2.5 Mabsadd L
.87267 .12367 -1.875 0 Mabsadd L closepath F
.89337 .12433 -1.875 0 Mabsadd m
.89337 .12433 0 2.5 Mabsadd L
.89337 .12433 1.875 0 Mabsadd L
.89337 .12433 0 -2.5 Mabsadd L
.89337 .12433 -1.875 0 Mabsadd L closepath F
.91408 .12433 -1.875 0 Mabsadd m
.91408 .12433 0 2.5 Mabsadd L
.91408 .12433 1.875 0 Mabsadd L
.91408 .12433 0 -2.5 Mabsadd L
.91408 .12433 -1.875 0 Mabsadd L closepath F
.93478 .12433 -1.875 0 Mabsadd m
.93478 .12433 0 2.5 Mabsadd L
.93478 .12433 1.875 0 Mabsadd L
.93478 .12433 0 -2.5 Mabsadd L
.93478 .12433 -1.875 0 Mabsadd L closepath F
.95549 .12459 -1.875 0 Mabsadd m
.95549 .12459 0 2.5 Mabsadd L
.95549 .12459 1.875 0 Mabsadd L
.95549 .12459 0 -2.5 Mabsadd L
.95549 .12459 -1.875 0 Mabsadd L closepath F
.97619 .12485 -1.875 0 Mabsadd m
.97619 .12485 0 2.5 Mabsadd L
.97619 .12485 1.875 0 Mabsadd L
.97619 .12485 0 -2.5 Mabsadd L
.97619 .12485 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .0278 L
.06522 .04088 L
.08592 .05396 L
.10663 .06704 L
.12733 .08012 L
.14803 .0932 L
.16874 .10628 L
.18944 .11936 L
.21014 .13244 L
.23085 .14552 L
.25155 .1586 L
.27226 .17168 L
.29296 .18476 L
.31366 .19784 L
.33437 .21092 L
.35507 .224 L
.37578 .23708 L
.39648 .25016 L
.41718 .26324 L
.43789 .27632 L
.45859 .2894 L
.4793 .30248 L
.5 .31556 L
.5207 .32864 L
.54141 .34172 L
.56211 .3548 L
.58282 .36788 L
.60352 .38096 L
.62422 .39404 L
.64493 .40712 L
.66563 .4202 L
.68634 .43328 L
.70704 .44636 L
.72774 .45944 L
.74845 .47252 L
.76915 .4856 L
.78986 .49868 L
.81056 .51176 L
.83126 .52484 L
.85197 .53792 L
.87267 .551 L
.89337 .56408 L
.91408 .57716 L
.93478 .59024 L
.95549 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .0278 0 2.5 Mabsadd m
.04451 .0278 -0.56518 .7779 Mabsadd L
.04451 .0278 -2.37764 .77254 Mabsadd L
.04451 .0278 -0.91448 -0.29713 Mabsadd L
.04451 .0278 -1.46946 -2.02254 Mabsadd L
.04451 .0278 0 -0.96154 Mabsadd L
.04451 .0278 1.46946 -2.02254 Mabsadd L
.04451 .0278 .91448 -0.29713 Mabsadd L
.04451 .0278 2.37764 .77254 Mabsadd L
.04451 .0278 .56518 .7779 Mabsadd L
.04451 .0278 0 2.5 Mabsadd L closepath F
.06522 .04088 0 2.5 Mabsadd m
.06522 .04088 -0.56518 .7779 Mabsadd L
.06522 .04088 -2.37764 .77254 Mabsadd L
.06522 .04088 -0.91448 -0.29713 Mabsadd L
.06522 .04088 -1.46946 -2.02254 Mabsadd L
.06522 .04088 0 -0.96154 Mabsadd L
.06522 .04088 1.46946 -2.02254 Mabsadd L
.06522 .04088 .91448 -0.29713 Mabsadd L
.06522 .04088 2.37764 .77254 Mabsadd L
.06522 .04088 .56518 .7779 Mabsadd L
.06522 .04088 0 2.5 Mabsadd L closepath F
.08592 .05396 0 2.5 Mabsadd m
.08592 .05396 -0.56518 .7779 Mabsadd L
.08592 .05396 -2.37764 .77254 Mabsadd L
.08592 .05396 -0.91448 -0.29713 Mabsadd L
.08592 .05396 -1.46946 -2.02254 Mabsadd L
.08592 .05396 0 -0.96154 Mabsadd L
.08592 .05396 1.46946 -2.02254 Mabsadd L
.08592 .05396 .91448 -0.29713 Mabsadd L
.08592 .05396 2.37764 .77254 Mabsadd L
.08592 .05396 .56518 .7779 Mabsadd L
.08592 .05396 0 2.5 Mabsadd L closepath F
.10663 .06704 0 2.5 Mabsadd m
.10663 .06704 -0.56518 .7779 Mabsadd L
.10663 .06704 -2.37764 .77254 Mabsadd L
.10663 .06704 -0.91448 -0.29713 Mabsadd L
.10663 .06704 -1.46946 -2.02254 Mabsadd L
.10663 .06704 0 -0.96154 Mabsadd L
.10663 .06704 1.46946 -2.02254 Mabsadd L
.10663 .06704 .91448 -0.29713 Mabsadd L
.10663 .06704 2.37764 .77254 Mabsadd L
.10663 .06704 .56518 .7779 Mabsadd L
.10663 .06704 0 2.5 Mabsadd L closepath F
.12733 .08012 0 2.5 Mabsadd m
.12733 .08012 -0.56518 .7779 Mabsadd L
.12733 .08012 -2.37764 .77254 Mabsadd L
.12733 .08012 -0.91448 -0.29713 Mabsadd L
.12733 .08012 -1.46946 -2.02254 Mabsadd L
.12733 .08012 0 -0.96154 Mabsadd L
.12733 .08012 1.46946 -2.02254 Mabsadd L
.12733 .08012 .91448 -0.29713 Mabsadd L
.12733 .08012 2.37764 .77254 Mabsadd L
.12733 .08012 .56518 .7779 Mabsadd L
.12733 .08012 0 2.5 Mabsadd L closepath F
.14803 .0932 0 2.5 Mabsadd m
.14803 .0932 -0.56518 .7779 Mabsadd L
.14803 .0932 -2.37764 .77254 Mabsadd L
.14803 .0932 -0.91448 -0.29713 Mabsadd L
.14803 .0932 -1.46946 -2.02254 Mabsadd L
.14803 .0932 0 -0.96154 Mabsadd L
.14803 .0932 1.46946 -2.02254 Mabsadd L
.14803 .0932 .91448 -0.29713 Mabsadd L
.14803 .0932 2.37764 .77254 Mabsadd L
.14803 .0932 .56518 .7779 Mabsadd L
.14803 .0932 0 2.5 Mabsadd L closepath F
.16874 .10628 0 2.5 Mabsadd m
.16874 .10628 -0.56518 .7779 Mabsadd L
.16874 .10628 -2.37764 .77254 Mabsadd L
.16874 .10628 -0.91448 -0.29713 Mabsadd L
.16874 .10628 -1.46946 -2.02254 Mabsadd L
.16874 .10628 0 -0.96154 Mabsadd L
.16874 .10628 1.46946 -2.02254 Mabsadd L
.16874 .10628 .91448 -0.29713 Mabsadd L
.16874 .10628 2.37764 .77254 Mabsadd L
.16874 .10628 .56518 .7779 Mabsadd L
.16874 .10628 0 2.5 Mabsadd L closepath F
.18944 .11936 0 2.5 Mabsadd m
.18944 .11936 -0.56518 .7779 Mabsadd L
.18944 .11936 -2.37764 .77254 Mabsadd L
.18944 .11936 -0.91448 -0.29713 Mabsadd L
.18944 .11936 -1.46946 -2.02254 Mabsadd L
.18944 .11936 0 -0.96154 Mabsadd L
.18944 .11936 1.46946 -2.02254 Mabsadd L
.18944 .11936 .91448 -0.29713 Mabsadd L
.18944 .11936 2.37764 .77254 Mabsadd L
.18944 .11936 .56518 .7779 Mabsadd L
.18944 .11936 0 2.5 Mabsadd L closepath F
.21014 .13244 0 2.5 Mabsadd m
.21014 .13244 -0.56518 .7779 Mabsadd L
.21014 .13244 -2.37764 .77254 Mabsadd L
.21014 .13244 -0.91448 -0.29713 Mabsadd L
.21014 .13244 -1.46946 -2.02254 Mabsadd L
.21014 .13244 0 -0.96154 Mabsadd L
.21014 .13244 1.46946 -2.02254 Mabsadd L
.21014 .13244 .91448 -0.29713 Mabsadd L
.21014 .13244 2.37764 .77254 Mabsadd L
.21014 .13244 .56518 .7779 Mabsadd L
.21014 .13244 0 2.5 Mabsadd L closepath F
.23085 .14552 0 2.5 Mabsadd m
.23085 .14552 -0.56518 .7779 Mabsadd L
.23085 .14552 -2.37764 .77254 Mabsadd L
.23085 .14552 -0.91448 -0.29713 Mabsadd L
.23085 .14552 -1.46946 -2.02254 Mabsadd L
.23085 .14552 0 -0.96154 Mabsadd L
.23085 .14552 1.46946 -2.02254 Mabsadd L
.23085 .14552 .91448 -0.29713 Mabsadd L
.23085 .14552 2.37764 .77254 Mabsadd L
.23085 .14552 .56518 .7779 Mabsadd L
.23085 .14552 0 2.5 Mabsadd L closepath F
.25155 .1586 0 2.5 Mabsadd m
.25155 .1586 -0.56518 .7779 Mabsadd L
.25155 .1586 -2.37764 .77254 Mabsadd L
.25155 .1586 -0.91448 -0.29713 Mabsadd L
.25155 .1586 -1.46946 -2.02254 Mabsadd L
.25155 .1586 0 -0.96154 Mabsadd L
.25155 .1586 1.46946 -2.02254 Mabsadd L
.25155 .1586 .91448 -0.29713 Mabsadd L
.25155 .1586 2.37764 .77254 Mabsadd L
.25155 .1586 .56518 .7779 Mabsadd L
.25155 .1586 0 2.5 Mabsadd L closepath F
.27226 .17168 0 2.5 Mabsadd m
.27226 .17168 -0.56518 .7779 Mabsadd L
.27226 .17168 -2.37764 .77254 Mabsadd L
.27226 .17168 -0.91448 -0.29713 Mabsadd L
.27226 .17168 -1.46946 -2.02254 Mabsadd L
.27226 .17168 0 -0.96154 Mabsadd L
.27226 .17168 1.46946 -2.02254 Mabsadd L
.27226 .17168 .91448 -0.29713 Mabsadd L
.27226 .17168 2.37764 .77254 Mabsadd L
.27226 .17168 .56518 .7779 Mabsadd L
.27226 .17168 0 2.5 Mabsadd L closepath F
.29296 .18476 0 2.5 Mabsadd m
.29296 .18476 -0.56518 .7779 Mabsadd L
.29296 .18476 -2.37764 .77254 Mabsadd L
.29296 .18476 -0.91448 -0.29713 Mabsadd L
.29296 .18476 -1.46946 -2.02254 Mabsadd L
.29296 .18476 0 -0.96154 Mabsadd L
.29296 .18476 1.46946 -2.02254 Mabsadd L
.29296 .18476 .91448 -0.29713 Mabsadd L
.29296 .18476 2.37764 .77254 Mabsadd L
.29296 .18476 .56518 .7779 Mabsadd L
.29296 .18476 0 2.5 Mabsadd L closepath F
.31366 .19784 0 2.5 Mabsadd m
.31366 .19784 -0.56518 .7779 Mabsadd L
.31366 .19784 -2.37764 .77254 Mabsadd L
.31366 .19784 -0.91448 -0.29713 Mabsadd L
.31366 .19784 -1.46946 -2.02254 Mabsadd L
.31366 .19784 0 -0.96154 Mabsadd L
.31366 .19784 1.46946 -2.02254 Mabsadd L
.31366 .19784 .91448 -0.29713 Mabsadd L
.31366 .19784 2.37764 .77254 Mabsadd L
.31366 .19784 .56518 .7779 Mabsadd L
.31366 .19784 0 2.5 Mabsadd L closepath F
.33437 .21092 0 2.5 Mabsadd m
.33437 .21092 -0.56518 .7779 Mabsadd L
.33437 .21092 -2.37764 .77254 Mabsadd L
.33437 .21092 -0.91448 -0.29713 Mabsadd L
.33437 .21092 -1.46946 -2.02254 Mabsadd L
.33437 .21092 0 -0.96154 Mabsadd L
.33437 .21092 1.46946 -2.02254 Mabsadd L
.33437 .21092 .91448 -0.29713 Mabsadd L
.33437 .21092 2.37764 .77254 Mabsadd L
.33437 .21092 .56518 .7779 Mabsadd L
.33437 .21092 0 2.5 Mabsadd L closepath F
.35507 .224 0 2.5 Mabsadd m
.35507 .224 -0.56518 .7779 Mabsadd L
.35507 .224 -2.37764 .77254 Mabsadd L
.35507 .224 -0.91448 -0.29713 Mabsadd L
.35507 .224 -1.46946 -2.02254 Mabsadd L
.35507 .224 0 -0.96154 Mabsadd L
.35507 .224 1.46946 -2.02254 Mabsadd L
.35507 .224 .91448 -0.29713 Mabsadd L
.35507 .224 2.37764 .77254 Mabsadd L
.35507 .224 .56518 .7779 Mabsadd L
.35507 .224 0 2.5 Mabsadd L closepath F
.37578 .23708 0 2.5 Mabsadd m
.37578 .23708 -0.56518 .7779 Mabsadd L
.37578 .23708 -2.37764 .77254 Mabsadd L
.37578 .23708 -0.91448 -0.29713 Mabsadd L
.37578 .23708 -1.46946 -2.02254 Mabsadd L
.37578 .23708 0 -0.96154 Mabsadd L
.37578 .23708 1.46946 -2.02254 Mabsadd L
.37578 .23708 .91448 -0.29713 Mabsadd L
.37578 .23708 2.37764 .77254 Mabsadd L
.37578 .23708 .56518 .7779 Mabsadd L
.37578 .23708 0 2.5 Mabsadd L closepath F
.39648 .25016 0 2.5 Mabsadd m
.39648 .25016 -0.56518 .7779 Mabsadd L
.39648 .25016 -2.37764 .77254 Mabsadd L
.39648 .25016 -0.91448 -0.29713 Mabsadd L
.39648 .25016 -1.46946 -2.02254 Mabsadd L
.39648 .25016 0 -0.96154 Mabsadd L
.39648 .25016 1.46946 -2.02254 Mabsadd L
.39648 .25016 .91448 -0.29713 Mabsadd L
.39648 .25016 2.37764 .77254 Mabsadd L
.39648 .25016 .56518 .7779 Mabsadd L
.39648 .25016 0 2.5 Mabsadd L closepath F
.41718 .26324 0 2.5 Mabsadd m
.41718 .26324 -0.56518 .7779 Mabsadd L
.41718 .26324 -2.37764 .77254 Mabsadd L
.41718 .26324 -0.91448 -0.29713 Mabsadd L
.41718 .26324 -1.46946 -2.02254 Mabsadd L
.41718 .26324 0 -0.96154 Mabsadd L
.41718 .26324 1.46946 -2.02254 Mabsadd L
.41718 .26324 .91448 -0.29713 Mabsadd L
.41718 .26324 2.37764 .77254 Mabsadd L
.41718 .26324 .56518 .7779 Mabsadd L
.41718 .26324 0 2.5 Mabsadd L closepath F
.43789 .27632 0 2.5 Mabsadd m
.43789 .27632 -0.56518 .7779 Mabsadd L
.43789 .27632 -2.37764 .77254 Mabsadd L
.43789 .27632 -0.91448 -0.29713 Mabsadd L
.43789 .27632 -1.46946 -2.02254 Mabsadd L
.43789 .27632 0 -0.96154 Mabsadd L
.43789 .27632 1.46946 -2.02254 Mabsadd L
.43789 .27632 .91448 -0.29713 Mabsadd L
.43789 .27632 2.37764 .77254 Mabsadd L
.43789 .27632 .56518 .7779 Mabsadd L
.43789 .27632 0 2.5 Mabsadd L closepath F
.45859 .2894 0 2.5 Mabsadd m
.45859 .2894 -0.56518 .7779 Mabsadd L
.45859 .2894 -2.37764 .77254 Mabsadd L
.45859 .2894 -0.91448 -0.29713 Mabsadd L
.45859 .2894 -1.46946 -2.02254 Mabsadd L
.45859 .2894 0 -0.96154 Mabsadd L
.45859 .2894 1.46946 -2.02254 Mabsadd L
.45859 .2894 .91448 -0.29713 Mabsadd L
.45859 .2894 2.37764 .77254 Mabsadd L
.45859 .2894 .56518 .7779 Mabsadd L
.45859 .2894 0 2.5 Mabsadd L closepath F
.4793 .30248 0 2.5 Mabsadd m
.4793 .30248 -0.56518 .7779 Mabsadd L
.4793 .30248 -2.37764 .77254 Mabsadd L
.4793 .30248 -0.91448 -0.29713 Mabsadd L
.4793 .30248 -1.46946 -2.02254 Mabsadd L
.4793 .30248 0 -0.96154 Mabsadd L
.4793 .30248 1.46946 -2.02254 Mabsadd L
.4793 .30248 .91448 -0.29713 Mabsadd L
.4793 .30248 2.37764 .77254 Mabsadd L
.4793 .30248 .56518 .7779 Mabsadd L
.4793 .30248 0 2.5 Mabsadd L closepath F
.5 .31556 0 2.5 Mabsadd m
.5 .31556 -0.56518 .7779 Mabsadd L
.5 .31556 -2.37764 .77254 Mabsadd L
.5 .31556 -0.91448 -0.29713 Mabsadd L
.5 .31556 -1.46946 -2.02254 Mabsadd L
.5 .31556 0 -0.96154 Mabsadd L
.5 .31556 1.46946 -2.02254 Mabsadd L
.5 .31556 .91448 -0.29713 Mabsadd L
.5 .31556 2.37764 .77254 Mabsadd L
.5 .31556 .56518 .7779 Mabsadd L
.5 .31556 0 2.5 Mabsadd L closepath F
.5207 .32864 0 2.5 Mabsadd m
.5207 .32864 -0.56518 .7779 Mabsadd L
.5207 .32864 -2.37764 .77254 Mabsadd L
.5207 .32864 -0.91448 -0.29713 Mabsadd L
.5207 .32864 -1.46946 -2.02254 Mabsadd L
.5207 .32864 0 -0.96154 Mabsadd L
.5207 .32864 1.46946 -2.02254 Mabsadd L
.5207 .32864 .91448 -0.29713 Mabsadd L
.5207 .32864 2.37764 .77254 Mabsadd L
.5207 .32864 .56518 .7779 Mabsadd L
.5207 .32864 0 2.5 Mabsadd L closepath F
.54141 .34172 0 2.5 Mabsadd m
.54141 .34172 -0.56518 .7779 Mabsadd L
.54141 .34172 -2.37764 .77254 Mabsadd L
.54141 .34172 -0.91448 -0.29713 Mabsadd L
.54141 .34172 -1.46946 -2.02254 Mabsadd L
.54141 .34172 0 -0.96154 Mabsadd L
.54141 .34172 1.46946 -2.02254 Mabsadd L
.54141 .34172 .91448 -0.29713 Mabsadd L
.54141 .34172 2.37764 .77254 Mabsadd L
.54141 .34172 .56518 .7779 Mabsadd L
.54141 .34172 0 2.5 Mabsadd L closepath F
.56211 .3548 0 2.5 Mabsadd m
.56211 .3548 -0.56518 .7779 Mabsadd L
.56211 .3548 -2.37764 .77254 Mabsadd L
.56211 .3548 -0.91448 -0.29713 Mabsadd L
.56211 .3548 -1.46946 -2.02254 Mabsadd L
.56211 .3548 0 -0.96154 Mabsadd L
.56211 .3548 1.46946 -2.02254 Mabsadd L
.56211 .3548 .91448 -0.29713 Mabsadd L
.56211 .3548 2.37764 .77254 Mabsadd L
.56211 .3548 .56518 .7779 Mabsadd L
.56211 .3548 0 2.5 Mabsadd L closepath F
.58282 .36788 0 2.5 Mabsadd m
.58282 .36788 -0.56518 .7779 Mabsadd L
.58282 .36788 -2.37764 .77254 Mabsadd L
.58282 .36788 -0.91448 -0.29713 Mabsadd L
.58282 .36788 -1.46946 -2.02254 Mabsadd L
.58282 .36788 0 -0.96154 Mabsadd L
.58282 .36788 1.46946 -2.02254 Mabsadd L
.58282 .36788 .91448 -0.29713 Mabsadd L
.58282 .36788 2.37764 .77254 Mabsadd L
.58282 .36788 .56518 .7779 Mabsadd L
.58282 .36788 0 2.5 Mabsadd L closepath F
.60352 .38096 0 2.5 Mabsadd m
.60352 .38096 -0.56518 .7779 Mabsadd L
.60352 .38096 -2.37764 .77254 Mabsadd L
.60352 .38096 -0.91448 -0.29713 Mabsadd L
.60352 .38096 -1.46946 -2.02254 Mabsadd L
.60352 .38096 0 -0.96154 Mabsadd L
.60352 .38096 1.46946 -2.02254 Mabsadd L
.60352 .38096 .91448 -0.29713 Mabsadd L
.60352 .38096 2.37764 .77254 Mabsadd L
.60352 .38096 .56518 .7779 Mabsadd L
.60352 .38096 0 2.5 Mabsadd L closepath F
.62422 .39404 0 2.5 Mabsadd m
.62422 .39404 -0.56518 .7779 Mabsadd L
.62422 .39404 -2.37764 .77254 Mabsadd L
.62422 .39404 -0.91448 -0.29713 Mabsadd L
.62422 .39404 -1.46946 -2.02254 Mabsadd L
.62422 .39404 0 -0.96154 Mabsadd L
.62422 .39404 1.46946 -2.02254 Mabsadd L
.62422 .39404 .91448 -0.29713 Mabsadd L
.62422 .39404 2.37764 .77254 Mabsadd L
.62422 .39404 .56518 .7779 Mabsadd L
.62422 .39404 0 2.5 Mabsadd L closepath F
.64493 .40712 0 2.5 Mabsadd m
.64493 .40712 -0.56518 .7779 Mabsadd L
.64493 .40712 -2.37764 .77254 Mabsadd L
.64493 .40712 -0.91448 -0.29713 Mabsadd L
.64493 .40712 -1.46946 -2.02254 Mabsadd L
.64493 .40712 0 -0.96154 Mabsadd L
.64493 .40712 1.46946 -2.02254 Mabsadd L
.64493 .40712 .91448 -0.29713 Mabsadd L
.64493 .40712 2.37764 .77254 Mabsadd L
.64493 .40712 .56518 .7779 Mabsadd L
.64493 .40712 0 2.5 Mabsadd L closepath F
.66563 .4202 0 2.5 Mabsadd m
.66563 .4202 -0.56518 .7779 Mabsadd L
.66563 .4202 -2.37764 .77254 Mabsadd L
.66563 .4202 -0.91448 -0.29713 Mabsadd L
.66563 .4202 -1.46946 -2.02254 Mabsadd L
.66563 .4202 0 -0.96154 Mabsadd L
.66563 .4202 1.46946 -2.02254 Mabsadd L
.66563 .4202 .91448 -0.29713 Mabsadd L
.66563 .4202 2.37764 .77254 Mabsadd L
.66563 .4202 .56518 .7779 Mabsadd L
.66563 .4202 0 2.5 Mabsadd L closepath F
.68634 .43328 0 2.5 Mabsadd m
.68634 .43328 -0.56518 .7779 Mabsadd L
.68634 .43328 -2.37764 .77254 Mabsadd L
.68634 .43328 -0.91448 -0.29713 Mabsadd L
.68634 .43328 -1.46946 -2.02254 Mabsadd L
.68634 .43328 0 -0.96154 Mabsadd L
.68634 .43328 1.46946 -2.02254 Mabsadd L
.68634 .43328 .91448 -0.29713 Mabsadd L
.68634 .43328 2.37764 .77254 Mabsadd L
.68634 .43328 .56518 .7779 Mabsadd L
.68634 .43328 0 2.5 Mabsadd L closepath F
.70704 .44636 0 2.5 Mabsadd m
.70704 .44636 -0.56518 .7779 Mabsadd L
.70704 .44636 -2.37764 .77254 Mabsadd L
.70704 .44636 -0.91448 -0.29713 Mabsadd L
.70704 .44636 -1.46946 -2.02254 Mabsadd L
.70704 .44636 0 -0.96154 Mabsadd L
.70704 .44636 1.46946 -2.02254 Mabsadd L
.70704 .44636 .91448 -0.29713 Mabsadd L
.70704 .44636 2.37764 .77254 Mabsadd L
.70704 .44636 .56518 .7779 Mabsadd L
.70704 .44636 0 2.5 Mabsadd L closepath F
.72774 .45944 0 2.5 Mabsadd m
.72774 .45944 -0.56518 .7779 Mabsadd L
.72774 .45944 -2.37764 .77254 Mabsadd L
.72774 .45944 -0.91448 -0.29713 Mabsadd L
.72774 .45944 -1.46946 -2.02254 Mabsadd L
.72774 .45944 0 -0.96154 Mabsadd L
.72774 .45944 1.46946 -2.02254 Mabsadd L
.72774 .45944 .91448 -0.29713 Mabsadd L
.72774 .45944 2.37764 .77254 Mabsadd L
.72774 .45944 .56518 .7779 Mabsadd L
.72774 .45944 0 2.5 Mabsadd L closepath F
.74845 .47252 0 2.5 Mabsadd m
.74845 .47252 -0.56518 .7779 Mabsadd L
.74845 .47252 -2.37764 .77254 Mabsadd L
.74845 .47252 -0.91448 -0.29713 Mabsadd L
.74845 .47252 -1.46946 -2.02254 Mabsadd L
.74845 .47252 0 -0.96154 Mabsadd L
.74845 .47252 1.46946 -2.02254 Mabsadd L
.74845 .47252 .91448 -0.29713 Mabsadd L
.74845 .47252 2.37764 .77254 Mabsadd L
.74845 .47252 .56518 .7779 Mabsadd L
.74845 .47252 0 2.5 Mabsadd L closepath F
.76915 .4856 0 2.5 Mabsadd m
.76915 .4856 -0.56518 .7779 Mabsadd L
.76915 .4856 -2.37764 .77254 Mabsadd L
.76915 .4856 -0.91448 -0.29713 Mabsadd L
.76915 .4856 -1.46946 -2.02254 Mabsadd L
.76915 .4856 0 -0.96154 Mabsadd L
.76915 .4856 1.46946 -2.02254 Mabsadd L
.76915 .4856 .91448 -0.29713 Mabsadd L
.76915 .4856 2.37764 .77254 Mabsadd L
.76915 .4856 .56518 .7779 Mabsadd L
.76915 .4856 0 2.5 Mabsadd L closepath F
.78986 .49868 0 2.5 Mabsadd m
.78986 .49868 -0.56518 .7779 Mabsadd L
.78986 .49868 -2.37764 .77254 Mabsadd L
.78986 .49868 -0.91448 -0.29713 Mabsadd L
.78986 .49868 -1.46946 -2.02254 Mabsadd L
.78986 .49868 0 -0.96154 Mabsadd L
.78986 .49868 1.46946 -2.02254 Mabsadd L
.78986 .49868 .91448 -0.29713 Mabsadd L
.78986 .49868 2.37764 .77254 Mabsadd L
.78986 .49868 .56518 .7779 Mabsadd L
.78986 .49868 0 2.5 Mabsadd L closepath F
.81056 .51176 0 2.5 Mabsadd m
.81056 .51176 -0.56518 .7779 Mabsadd L
.81056 .51176 -2.37764 .77254 Mabsadd L
.81056 .51176 -0.91448 -0.29713 Mabsadd L
.81056 .51176 -1.46946 -2.02254 Mabsadd L
.81056 .51176 0 -0.96154 Mabsadd L
.81056 .51176 1.46946 -2.02254 Mabsadd L
.81056 .51176 .91448 -0.29713 Mabsadd L
.81056 .51176 2.37764 .77254 Mabsadd L
.81056 .51176 .56518 .7779 Mabsadd L
.81056 .51176 0 2.5 Mabsadd L closepath F
.83126 .52484 0 2.5 Mabsadd m
.83126 .52484 -0.56518 .7779 Mabsadd L
.83126 .52484 -2.37764 .77254 Mabsadd L
.83126 .52484 -0.91448 -0.29713 Mabsadd L
.83126 .52484 -1.46946 -2.02254 Mabsadd L
.83126 .52484 0 -0.96154 Mabsadd L
.83126 .52484 1.46946 -2.02254 Mabsadd L
.83126 .52484 .91448 -0.29713 Mabsadd L
.83126 .52484 2.37764 .77254 Mabsadd L
.83126 .52484 .56518 .7779 Mabsadd L
.83126 .52484 0 2.5 Mabsadd L closepath F
.85197 .53792 0 2.5 Mabsadd m
.85197 .53792 -0.56518 .7779 Mabsadd L
.85197 .53792 -2.37764 .77254 Mabsadd L
.85197 .53792 -0.91448 -0.29713 Mabsadd L
.85197 .53792 -1.46946 -2.02254 Mabsadd L
.85197 .53792 0 -0.96154 Mabsadd L
.85197 .53792 1.46946 -2.02254 Mabsadd L
.85197 .53792 .91448 -0.29713 Mabsadd L
.85197 .53792 2.37764 .77254 Mabsadd L
.85197 .53792 .56518 .7779 Mabsadd L
.85197 .53792 0 2.5 Mabsadd L closepath F
.87267 .551 0 2.5 Mabsadd m
.87267 .551 -0.56518 .7779 Mabsadd L
.87267 .551 -2.37764 .77254 Mabsadd L
.87267 .551 -0.91448 -0.29713 Mabsadd L
.87267 .551 -1.46946 -2.02254 Mabsadd L
.87267 .551 0 -0.96154 Mabsadd L
.87267 .551 1.46946 -2.02254 Mabsadd L
.87267 .551 .91448 -0.29713 Mabsadd L
.87267 .551 2.37764 .77254 Mabsadd L
.87267 .551 .56518 .7779 Mabsadd L
.87267 .551 0 2.5 Mabsadd L closepath F
.89337 .56408 0 2.5 Mabsadd m
.89337 .56408 -0.56518 .7779 Mabsadd L
.89337 .56408 -2.37764 .77254 Mabsadd L
.89337 .56408 -0.91448 -0.29713 Mabsadd L
.89337 .56408 -1.46946 -2.02254 Mabsadd L
.89337 .56408 0 -0.96154 Mabsadd L
.89337 .56408 1.46946 -2.02254 Mabsadd L
.89337 .56408 .91448 -0.29713 Mabsadd L
.89337 .56408 2.37764 .77254 Mabsadd L
.89337 .56408 .56518 .7779 Mabsadd L
.89337 .56408 0 2.5 Mabsadd L closepath F
.91408 .57716 0 2.5 Mabsadd m
.91408 .57716 -0.56518 .7779 Mabsadd L
.91408 .57716 -2.37764 .77254 Mabsadd L
.91408 .57716 -0.91448 -0.29713 Mabsadd L
.91408 .57716 -1.46946 -2.02254 Mabsadd L
.91408 .57716 0 -0.96154 Mabsadd L
.91408 .57716 1.46946 -2.02254 Mabsadd L
.91408 .57716 .91448 -0.29713 Mabsadd L
.91408 .57716 2.37764 .77254 Mabsadd L
.91408 .57716 .56518 .7779 Mabsadd L
.91408 .57716 0 2.5 Mabsadd L closepath F
.93478 .59024 0 2.5 Mabsadd m
.93478 .59024 -0.56518 .7779 Mabsadd L
.93478 .59024 -2.37764 .77254 Mabsadd L
.93478 .59024 -0.91448 -0.29713 Mabsadd L
.93478 .59024 -1.46946 -2.02254 Mabsadd L
.93478 .59024 0 -0.96154 Mabsadd L
.93478 .59024 1.46946 -2.02254 Mabsadd L
.93478 .59024 .91448 -0.29713 Mabsadd L
.93478 .59024 2.37764 .77254 Mabsadd L
.93478 .59024 .56518 .7779 Mabsadd L
.93478 .59024 0 2.5 Mabsadd L closepath F
.95549 .60332 0 2.5 Mabsadd m
.95549 .60332 -0.56518 .7779 Mabsadd L
.95549 .60332 -2.37764 .77254 Mabsadd L
.95549 .60332 -0.91448 -0.29713 Mabsadd L
.95549 .60332 -1.46946 -2.02254 Mabsadd L
.95549 .60332 0 -0.96154 Mabsadd L
.95549 .60332 1.46946 -2.02254 Mabsadd L
.95549 .60332 .91448 -0.29713 Mabsadd L
.95549 .60332 2.37764 .77254 Mabsadd L
.95549 .60332 .56518 .7779 Mabsadd L
.95549 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01602 m
.04451 .01537 L
.06522 .01537 L
.08592 .01628 L
.10663 .01615 L
.12733 .01615 L
.14803 .01668 L
.16874 .01733 L
.18944 .01707 L
.21014 .01746 L
.23085 .01851 L
.25155 .01772 L
.27226 .01812 L
.29296 .01877 L
.31366 .01929 L
.33437 .01903 L
.35507 .01903 L
.37578 .02008 L
.39648 .02008 L
.41718 .02073 L
.43789 .02073 L
.45859 .0206 L
.4793 .01851 L
.5 .02112 L
.5207 .01916 L
.54141 .01942 L
.56211 .01785 L
.58282 .01799 L
.60352 .0172 L
.62422 .01694 L
.64493 .01589 L
.66563 .01589 L
.68634 .01576 L
.70704 .01589 L
.72774 .01498 L
.74845 .01511 L
.76915 .01511 L
.78986 .01537 L
.81056 .01472 L
.83126 .01472 L
.85197 .01498 L
.87267 .01498 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01602 -2.5 2.5 Mabsadd m
.02381 .01602 2.5 2.5 Mabsadd L
.02381 .01602 2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 2.5 Mabsadd L closepath F
.04451 .01537 -2.5 2.5 Mabsadd m
.04451 .01537 2.5 2.5 Mabsadd L
.04451 .01537 2.5 -2.5 Mabsadd L
.04451 .01537 -2.5 -2.5 Mabsadd L
.04451 .01537 -2.5 2.5 Mabsadd L closepath F
.06522 .01537 -2.5 2.5 Mabsadd m
.06522 .01537 2.5 2.5 Mabsadd L
.06522 .01537 2.5 -2.5 Mabsadd L
.06522 .01537 -2.5 -2.5 Mabsadd L
.06522 .01537 -2.5 2.5 Mabsadd L closepath F
.08592 .01628 -2.5 2.5 Mabsadd m
.08592 .01628 2.5 2.5 Mabsadd L
.08592 .01628 2.5 -2.5 Mabsadd L
.08592 .01628 -2.5 -2.5 Mabsadd L
.08592 .01628 -2.5 2.5 Mabsadd L closepath F
.10663 .01615 -2.5 2.5 Mabsadd m
.10663 .01615 2.5 2.5 Mabsadd L
.10663 .01615 2.5 -2.5 Mabsadd L
.10663 .01615 -2.5 -2.5 Mabsadd L
.10663 .01615 -2.5 2.5 Mabsadd L closepath F
.12733 .01615 -2.5 2.5 Mabsadd m
.12733 .01615 2.5 2.5 Mabsadd L
.12733 .01615 2.5 -2.5 Mabsadd L
.12733 .01615 -2.5 -2.5 Mabsadd L
.12733 .01615 -2.5 2.5 Mabsadd L closepath F
.14803 .01668 -2.5 2.5 Mabsadd m
.14803 .01668 2.5 2.5 Mabsadd L
.14803 .01668 2.5 -2.5 Mabsadd L
.14803 .01668 -2.5 -2.5 Mabsadd L
.14803 .01668 -2.5 2.5 Mabsadd L closepath F
.16874 .01733 -2.5 2.5 Mabsadd m
.16874 .01733 2.5 2.5 Mabsadd L
.16874 .01733 2.5 -2.5 Mabsadd L
.16874 .01733 -2.5 -2.5 Mabsadd L
.16874 .01733 -2.5 2.5 Mabsadd L closepath F
.18944 .01707 -2.5 2.5 Mabsadd m
.18944 .01707 2.5 2.5 Mabsadd L
.18944 .01707 2.5 -2.5 Mabsadd L
.18944 .01707 -2.5 -2.5 Mabsadd L
.18944 .01707 -2.5 2.5 Mabsadd L closepath F
.21014 .01746 -2.5 2.5 Mabsadd m
.21014 .01746 2.5 2.5 Mabsadd L
.21014 .01746 2.5 -2.5 Mabsadd L
.21014 .01746 -2.5 -2.5 Mabsadd L
.21014 .01746 -2.5 2.5 Mabsadd L closepath F
.23085 .01851 -2.5 2.5 Mabsadd m
.23085 .01851 2.5 2.5 Mabsadd L
.23085 .01851 2.5 -2.5 Mabsadd L
.23085 .01851 -2.5 -2.5 Mabsadd L
.23085 .01851 -2.5 2.5 Mabsadd L closepath F
.25155 .01772 -2.5 2.5 Mabsadd m
.25155 .01772 2.5 2.5 Mabsadd L
.25155 .01772 2.5 -2.5 Mabsadd L
.25155 .01772 -2.5 -2.5 Mabsadd L
.25155 .01772 -2.5 2.5 Mabsadd L closepath F
.27226 .01812 -2.5 2.5 Mabsadd m
.27226 .01812 2.5 2.5 Mabsadd L
.27226 .01812 2.5 -2.5 Mabsadd L
.27226 .01812 -2.5 -2.5 Mabsadd L
.27226 .01812 -2.5 2.5 Mabsadd L closepath F
.29296 .01877 -2.5 2.5 Mabsadd m
.29296 .01877 2.5 2.5 Mabsadd L
.29296 .01877 2.5 -2.5 Mabsadd L
.29296 .01877 -2.5 -2.5 Mabsadd L
.29296 .01877 -2.5 2.5 Mabsadd L closepath F
.31366 .01929 -2.5 2.5 Mabsadd m
.31366 .01929 2.5 2.5 Mabsadd L
.31366 .01929 2.5 -2.5 Mabsadd L
.31366 .01929 -2.5 -2.5 Mabsadd L
.31366 .01929 -2.5 2.5 Mabsadd L closepath F
.33437 .01903 -2.5 2.5 Mabsadd m
.33437 .01903 2.5 2.5 Mabsadd L
.33437 .01903 2.5 -2.5 Mabsadd L
.33437 .01903 -2.5 -2.5 Mabsadd L
.33437 .01903 -2.5 2.5 Mabsadd L closepath F
.35507 .01903 -2.5 2.5 Mabsadd m
.35507 .01903 2.5 2.5 Mabsadd L
.35507 .01903 2.5 -2.5 Mabsadd L
.35507 .01903 -2.5 -2.5 Mabsadd L
.35507 .01903 -2.5 2.5 Mabsadd L closepath F
.37578 .02008 -2.5 2.5 Mabsadd m
.37578 .02008 2.5 2.5 Mabsadd L
.37578 .02008 2.5 -2.5 Mabsadd L
.37578 .02008 -2.5 -2.5 Mabsadd L
.37578 .02008 -2.5 2.5 Mabsadd L closepath F
.39648 .02008 -2.5 2.5 Mabsadd m
.39648 .02008 2.5 2.5 Mabsadd L
.39648 .02008 2.5 -2.5 Mabsadd L
.39648 .02008 -2.5 -2.5 Mabsadd L
.39648 .02008 -2.5 2.5 Mabsadd L closepath F
.41718 .02073 -2.5 2.5 Mabsadd m
.41718 .02073 2.5 2.5 Mabsadd L
.41718 .02073 2.5 -2.5 Mabsadd L
.41718 .02073 -2.5 -2.5 Mabsadd L
.41718 .02073 -2.5 2.5 Mabsadd L closepath F
.43789 .02073 -2.5 2.5 Mabsadd m
.43789 .02073 2.5 2.5 Mabsadd L
.43789 .02073 2.5 -2.5 Mabsadd L
.43789 .02073 -2.5 -2.5 Mabsadd L
.43789 .02073 -2.5 2.5 Mabsadd L closepath F
.45859 .0206 -2.5 2.5 Mabsadd m
.45859 .0206 2.5 2.5 Mabsadd L
.45859 .0206 2.5 -2.5 Mabsadd L
.45859 .0206 -2.5 -2.5 Mabsadd L
.45859 .0206 -2.5 2.5 Mabsadd L closepath F
.4793 .01851 -2.5 2.5 Mabsadd m
.4793 .01851 2.5 2.5 Mabsadd L
.4793 .01851 2.5 -2.5 Mabsadd L
.4793 .01851 -2.5 -2.5 Mabsadd L
.4793 .01851 -2.5 2.5 Mabsadd L closepath F
.5 .02112 -2.5 2.5 Mabsadd m
.5 .02112 2.5 2.5 Mabsadd L
.5 .02112 2.5 -2.5 Mabsadd L
.5 .02112 -2.5 -2.5 Mabsadd L
.5 .02112 -2.5 2.5 Mabsadd L closepath F
.5207 .01916 -2.5 2.5 Mabsadd m
.5207 .01916 2.5 2.5 Mabsadd L
.5207 .01916 2.5 -2.5 Mabsadd L
.5207 .01916 -2.5 -2.5 Mabsadd L
.5207 .01916 -2.5 2.5 Mabsadd L closepath F
.54141 .01942 -2.5 2.5 Mabsadd m
.54141 .01942 2.5 2.5 Mabsadd L
.54141 .01942 2.5 -2.5 Mabsadd L
.54141 .01942 -2.5 -2.5 Mabsadd L
.54141 .01942 -2.5 2.5 Mabsadd L closepath F
.56211 .01785 -2.5 2.5 Mabsadd m
.56211 .01785 2.5 2.5 Mabsadd L
.56211 .01785 2.5 -2.5 Mabsadd L
.56211 .01785 -2.5 -2.5 Mabsadd L
.56211 .01785 -2.5 2.5 Mabsadd L closepath F
.58282 .01799 -2.5 2.5 Mabsadd m
.58282 .01799 2.5 2.5 Mabsadd L
.58282 .01799 2.5 -2.5 Mabsadd L
.58282 .01799 -2.5 -2.5 Mabsadd L
.58282 .01799 -2.5 2.5 Mabsadd L closepath F
.60352 .0172 -2.5 2.5 Mabsadd m
.60352 .0172 2.5 2.5 Mabsadd L
.60352 .0172 2.5 -2.5 Mabsadd L
.60352 .0172 -2.5 -2.5 Mabsadd L
.60352 .0172 -2.5 2.5 Mabsadd L closepath F
.62422 .01694 -2.5 2.5 Mabsadd m
.62422 .01694 2.5 2.5 Mabsadd L
.62422 .01694 2.5 -2.5 Mabsadd L
.62422 .01694 -2.5 -2.5 Mabsadd L
.62422 .01694 -2.5 2.5 Mabsadd L closepath F
.64493 .01589 -2.5 2.5 Mabsadd m
.64493 .01589 2.5 2.5 Mabsadd L
.64493 .01589 2.5 -2.5 Mabsadd L
.64493 .01589 -2.5 -2.5 Mabsadd L
.64493 .01589 -2.5 2.5 Mabsadd L closepath F
.66563 .01589 -2.5 2.5 Mabsadd m
.66563 .01589 2.5 2.5 Mabsadd L
.66563 .01589 2.5 -2.5 Mabsadd L
.66563 .01589 -2.5 -2.5 Mabsadd L
.66563 .01589 -2.5 2.5 Mabsadd L closepath F
.68634 .01576 -2.5 2.5 Mabsadd m
.68634 .01576 2.5 2.5 Mabsadd L
.68634 .01576 2.5 -2.5 Mabsadd L
.68634 .01576 -2.5 -2.5 Mabsadd L
.68634 .01576 -2.5 2.5 Mabsadd L closepath F
.70704 .01589 -2.5 2.5 Mabsadd m
.70704 .01589 2.5 2.5 Mabsadd L
.70704 .01589 2.5 -2.5 Mabsadd L
.70704 .01589 -2.5 -2.5 Mabsadd L
.70704 .01589 -2.5 2.5 Mabsadd L closepath F
.72774 .01498 -2.5 2.5 Mabsadd m
.72774 .01498 2.5 2.5 Mabsadd L
.72774 .01498 2.5 -2.5 Mabsadd L
.72774 .01498 -2.5 -2.5 Mabsadd L
.72774 .01498 -2.5 2.5 Mabsadd L closepath F
.74845 .01511 -2.5 2.5 Mabsadd m
.74845 .01511 2.5 2.5 Mabsadd L
.74845 .01511 2.5 -2.5 Mabsadd L
.74845 .01511 -2.5 -2.5 Mabsadd L
.74845 .01511 -2.5 2.5 Mabsadd L closepath F
.76915 .01511 -2.5 2.5 Mabsadd m
.76915 .01511 2.5 2.5 Mabsadd L
.76915 .01511 2.5 -2.5 Mabsadd L
.76915 .01511 -2.5 -2.5 Mabsadd L
.76915 .01511 -2.5 2.5 Mabsadd L closepath F
.78986 .01537 -2.5 2.5 Mabsadd m
.78986 .01537 2.5 2.5 Mabsadd L
.78986 .01537 2.5 -2.5 Mabsadd L
.78986 .01537 -2.5 -2.5 Mabsadd L
.78986 .01537 -2.5 2.5 Mabsadd L closepath F
.81056 .01472 -2.5 2.5 Mabsadd m
.81056 .01472 2.5 2.5 Mabsadd L
.81056 .01472 2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 2.5 Mabsadd L closepath F
.83126 .01472 -2.5 2.5 Mabsadd m
.83126 .01472 2.5 2.5 Mabsadd L
.83126 .01472 2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 2.5 Mabsadd L closepath F
.85197 .01498 -2.5 2.5 Mabsadd m
.85197 .01498 2.5 2.5 Mabsadd L
.85197 .01498 2.5 -2.5 Mabsadd L
.85197 .01498 -2.5 -2.5 Mabsadd L
.85197 .01498 -2.5 2.5 Mabsadd L closepath F
.87267 .01498 -2.5 2.5 Mabsadd m
.87267 .01498 2.5 2.5 Mabsadd L
.87267 .01498 2.5 -2.5 Mabsadd L
.87267 .01498 -2.5 -2.5 Mabsadd L
.87267 .01498 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool01000oooooooo1@000_oo1@001Ooo00<00?ooool01?oo00<00?ooool0c_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@00[Ooo000Yool00`00ooooo`02ool50002ool50002ool50002ool50002ool50002ool50002ool5
0002ool50003ool50002ool50009ool50002ool5001Nool50002ool50002ool50002ool50002ool5
0002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool5
0002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Soool005P00:Koo`00:Ooo
00<00?ooool00_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo6`0000?oo`000000
6P0000?oo`0000002`0000?oo`0000002P000_oo1@000_oo1@000_oo1@000_oo1@000_oo1P0000?o
o`0000000`000ooo1@000_oo30000_oo30000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@001Ooo00<00?ooool0YOoo000Yool00`00ooooo`02ool<0002ool50002ool5
0002ool50002ool50002ool50002ool50003ool500000ooo0000000<00000ooo000000030002ool5
0002ool50002ool50002ool50002ool50002ool50002ool<0002ool<0002ool50002ool50002ool6
0002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool5
0002ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool5
0002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`<000[oo`D000;oo`D000;oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00003ool0000000D00003ool0000000<000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D0
0?ooo`[oo`00:Ooo00<00?ooool02ooo00<00?ooool0>ooo1@000ooo0P000ooo3P0000?oo`000000
0`000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo
1@000_oo1@00oooo@_oo000Yool00`00ooooo`09ool5001:ool20005ool30002ool50005ool00`00
ooooo`3ooon9ool002Woo`03003ooooo00koo`03003ooooo04ooo`03003ooooo00Coo`H00003ool0
000000Koo`03003ooooo0?oooh7oo`00:Ooo00<00?ooool04?oo0P00EOoo00<00?ooool00ooo1@00
0ooo0P001_oo00<00?ooool0ooooN_oo000Yool00`00ooooo`0Bool2001Jool01000oooooooo2000
0_oo0P00ooooO?oo000Yool3000@ool5001Pool20003ool70002ool2003ooomeool002Woo`03003o
oooo07coo`8000?oo`D000Goo`03003ooooo0?ooofcoo`00:Ooo00<00?ooool05_oo0P00Jooo2P00
ooooKOoo000Yool00`00ooooo`0Iool2001Yool00`00ooooo`02ool60002ool2003ooomWool002Wo
o`03003ooooo01Woo`8006ooo`8000?oo`D000Goo`03003ooooo0?oooekoo`00:Ooo00<00?ooool0
5ooo1@00MOoo2P00ooooGooo000Yool00`00ooooo`0Lool2001dool00`00ooooo`02ool40005ool0
0`00ooooo`3ooomGool002Woo`03003ooooo09Soo`800003ool0000000D00?oooeSoo`00:Ooo00<0
0?ooool07ooo0`00O?oo1P000_oo0P00ooooD_oo000Yool3000Nool5001lool20003ool5003ooomA
ool002Woo`03003ooooo02?oo`03003ooooo083oo`D000?oo`03003ooooo0?ooodWoo`00:Ooo00<0
0?ooool09Ooo00<00?ooool0Oooo00@00?ooooooo`D00?oood[oo`00:Ooo00<00?ooool09Ooo00@0
0?oo000008?oo`@000Goo`03003ooooo0?oood;oo`00:Ooo00<00?ooool09ooo0P00Q?oo0P0000?o
o`0000001@00[OooR0003Ooo000Yool00`00ooooo`0Uool50029ool40005ool00`00ooooo`2Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02_oo`03003ooooo08Koo`800003ool0
000000D000Goo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^_oo1P000_oo0`00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000^ool2002;ool20003
ool5002Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02goo`@0097oo`800003
ool0000000@009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo00<00?oo
ool0U?oo10001Ooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`39ool:002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`<009?oo`03
003ooooo00;oo`H000?oo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0=Ooo0P00VOoo0P000ooo1`000ooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0dool4002Pool20002ool70003ool2001lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03[oo`03003ooooo09_oo`03003ooooo00Coo`8000;oo`P000;o
o`8000Koo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo
00@00?oo00000:7oo`03003ooooo00Coo`8000?oo`L000;oo`<000Coo`8000Koo`03003ooooo05ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00??oo0P00ZOoo00<00?ooool00ooo0P000ooo
3P000_oo0`001?oo0P001_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool0>ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool4002_ool00`00oooo
o`03ool20005ool30002ool>0002ool30004ool30004ool30004ool30004ool20005ool20005ool2
0006ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03goo`04003ooooo002kool00`00ooooo`03ool20005ool30002oolm000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo00?oo`8000Goo`8000Go
o`8000Goo`8000Goo`<000Coo`<000Coo`<000Goo`8000Goo`8001Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@ooo0`00iooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`13ool2003ooolPool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;o
o`D00?oooakoo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`19ool4003ooolH
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@004Woo`800?oooaWoo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0BOoo1@00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1;ool0
1000ooooo`00oooo5_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1?ool0
0`00ooooo`3ooolCool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo057o
o`<00?oooa7oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003
ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo
003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0DOoo0P00oooo4_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`1@ool6003oool?ool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Gool4003oool:
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo0`00F?oo0P00oooo2ooo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`1Gool5003oool9ool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo0?ooo`Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo0P00oooo1_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2003oool4ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05ooo`<00?ooo`?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0G_oo1@00oooo0_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1S
ool2003oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`<00?_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00I_oo0P00o?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Uool5003jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06Ooo`04003ooooo003iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`03
003ooooo0?Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0
looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5003cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1eool2003]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Goo`03
003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo1@00k?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Nooo0`00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1j
ool5003Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool01000ool00000gooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool30023ool2003Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo087oo`D00=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<0
0?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`800=Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0R?oo1@00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0T?oo
0`00dOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4002@ool3003@ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo08ooo`D00=3oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0UOoo00<00?ooool0
c?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U_oo00@00?oo00000<[oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0V?oo0P00b_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool50039ool00`00ooooo`0eool0
0`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00
ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2K
ool20037ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00oooo
o`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;o
o`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`<00<?oo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00Wooo0P00`ooo00<00?ooool06?oo00<00?oo
ool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool2
0003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`D00<7oo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`2Tool4002lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Koo`800;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0YOoo1000^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool01000oooo
o`00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`<00;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00[Ooo0P00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2/ool6002bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo1000[Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2dool2002^ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;?oo`@00:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo
00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00oooo
o`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`800:Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00^ooo0`00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2jool5002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;oo
o`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0`00Wooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool2002Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<7oo`D009koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0`ooo00<00?oo0000W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Wo
o`8009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00b?oo1@00Uooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0d?oo0`00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@
ool2002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`D0093oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00@00?ooool008ooo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0eooo00<00?oo
ool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0eooo0P00Rooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4003Eool50029ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Soo`03003oo`0008Woo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0gooo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3Oool20023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=goo`D008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<0
0?ooool00P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Uool2001mool00`00ooooo`04oolY0007ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`<00>Co
o`D007_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3Xool2001jool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03Coo`04003ooooo0003ool20004ool20004
ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`@007Goo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo0P00MOoo00<00?ooool0B?oo
0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3[ool5001dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l_oo00@00?oo000006koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
m?oo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool5001]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`8006_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3jool3001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`8006Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo1@00I_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`7oo`04003oo`00001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?ooo`?oo`80063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo1@00
Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo0P00FOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool:ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Soo`H005Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool3001Bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooa7oo`8005;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4?oo1000DOooR0003Ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooaKoo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo6?oo0P00h?oo000Y
ool00`00ooooo`3ooolHool3003Oool002Woo`03003ooooo0?oooaOoo`@00003ool00?oo0=coo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo7?oo00<00?ooool0fooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooolOool3003Hool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`@00?oooakoo`800=Woo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooakoo`D00=Ooo`003_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8?oo00<00?oo
ool0eooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooolUool00`00ooooo`3Bool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooobKoo`800=;oo`00:Ooo00<00?ooool0oooo9Ooo1000dOoo000Yool00`00ooooo`3o
oolWool00`00ooooo`3@ool002Woo`03003ooooo0?ooob[oo`800<koo`00:Ooo00<00?ooool0oooo
;Ooo0`00b_oo000Yool3003oool]ool2003;ool002Woo`03003ooooo0?ooobcoo`D00<Woo`00:Ooo
00<00?ooool0oooo;_oo00@00?oo00000<Soo`00:Ooo00<00?ooool0oooo<ooo00<00?ooool0a?oo
000Yool00`00ooooo`3oooldool20034ool002Woo`03003ooooo0?oooc?oo`D00<;oo`00:Ooo00<0
0?ooool0oooo=Ooo00<00?oo0000`_oo000Yool00`00ooooo`3oooliool2002oool002Woo`03003o
oooo0?oooc_oo`<00;coo`00:Ooo0`00oooo>ooo0`00_?oo000Yool00`00ooooo`3oooljool5002k
ool002Woo`03003ooooo0?oooccoo`03003ooooo00800;Woo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3ooom2ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?oood7oo`H00003
ool0000000<00:goo`00:Ooo00<00?ooool0oooo@ooo00<00?ooool01?oo00<00?ooool0[Ooo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00
ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-521.637, 0.141573, 22.4089}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 842, 4500}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00766747 0.0161421 0.0147151 0.000108639 [
[.16909 .00222 -6 -9 ]
[.16909 .00222 6 0 ]
[.33051 .00222 -6 -9 ]
[.33051 .00222 6 0 ]
[.49193 .00222 -6 -9 ]
[.49193 .00222 6 0 ]
[.65335 .00222 -6 -9 ]
[.65335 .00222 6 0 ]
[.81477 .00222 -6 -9 ]
[.81477 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00483 .12335 -24 -4.5 ]
[-0.00483 .12335 0 4.5 ]
[-0.00483 .23199 -24 -4.5 ]
[-0.00483 .23199 0 4.5 ]
[-0.00483 .34063 -24 -4.5 ]
[-0.00483 .34063 0 4.5 ]
[-0.00483 .44927 -24 -4.5 ]
[-0.00483 .44927 0 4.5 ]
[-0.00483 .55791 -24 -4.5 ]
[-0.00483 .55791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16909 .01472 m
.16909 .02097 L
s
[(10)] .16909 .00222 0 1 Mshowa
.33051 .01472 m
.33051 .02097 L
s
[(20)] .33051 .00222 0 1 Mshowa
.49193 .01472 m
.49193 .02097 L
s
[(30)] .49193 .00222 0 1 Mshowa
.65335 .01472 m
.65335 .02097 L
s
[(40)] .65335 .00222 0 1 Mshowa
.81477 .01472 m
.81477 .02097 L
s
[(50)] .81477 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(60)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.03995 .01472 m
.03995 .01847 L
s
.07224 .01472 m
.07224 .01847 L
s
.10452 .01472 m
.10452 .01847 L
s
.1368 .01472 m
.1368 .01847 L
s
.20137 .01472 m
.20137 .01847 L
s
.23366 .01472 m
.23366 .01847 L
s
.26594 .01472 m
.26594 .01847 L
s
.29822 .01472 m
.29822 .01847 L
s
.36279 .01472 m
.36279 .01847 L
s
.39508 .01472 m
.39508 .01847 L
s
.42736 .01472 m
.42736 .01847 L
s
.45964 .01472 m
.45964 .01847 L
s
.52421 .01472 m
.52421 .01847 L
s
.5565 .01472 m
.5565 .01847 L
s
.58878 .01472 m
.58878 .01847 L
s
.62107 .01472 m
.62107 .01847 L
s
.68563 .01472 m
.68563 .01847 L
s
.71792 .01472 m
.71792 .01847 L
s
.7502 .01472 m
.7502 .01847 L
s
.78249 .01472 m
.78249 .01847 L
s
.84705 .01472 m
.84705 .01847 L
s
.87934 .01472 m
.87934 .01847 L
s
.91162 .01472 m
.91162 .01847 L
s
.94391 .01472 m
.94391 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00767 .12335 m
.01392 .12335 L
s
[(1000)] -0.00483 .12335 1 0 Mshowa
.00767 .23199 m
.01392 .23199 L
s
[(2000)] -0.00483 .23199 1 0 Mshowa
.00767 .34063 m
.01392 .34063 L
s
[(3000)] -0.00483 .34063 1 0 Mshowa
.00767 .44927 m
.01392 .44927 L
s
[(4000)] -0.00483 .44927 1 0 Mshowa
.00767 .55791 m
.01392 .55791 L
s
[(5000)] -0.00483 .55791 1 0 Mshowa
.125 Mabswid
.00767 .03644 m
.01142 .03644 L
s
.00767 .05817 m
.01142 .05817 L
s
.00767 .0799 m
.01142 .0799 L
s
.00767 .10163 m
.01142 .10163 L
s
.00767 .14508 m
.01142 .14508 L
s
.00767 .16681 m
.01142 .16681 L
s
.00767 .18854 m
.01142 .18854 L
s
.00767 .21026 m
.01142 .21026 L
s
.00767 .25372 m
.01142 .25372 L
s
.00767 .27545 m
.01142 .27545 L
s
.00767 .29718 m
.01142 .29718 L
s
.00767 .3189 m
.01142 .3189 L
s
.00767 .36236 m
.01142 .36236 L
s
.00767 .38409 m
.01142 .38409 L
s
.00767 .40581 m
.01142 .40581 L
s
.00767 .42754 m
.01142 .42754 L
s
.00767 .471 m
.01142 .471 L
s
.00767 .49272 m
.01142 .49272 L
s
.00767 .51445 m
.01142 .51445 L
s
.00767 .53618 m
.01142 .53618 L
s
.00767 .57964 m
.01142 .57964 L
s
.00767 .60136 m
.01142 .60136 L
s
.25 Mabswid
.00767 0 m
.00767 .61803 L
s
.001 w
.02381 .01472 m
.03995 .01472 L
.05609 .01472 L
.07224 .01472 L
.08838 .01472 L
.10452 .01472 L
.12066 .01472 L
.1368 .01472 L
.15295 .01472 L
.16909 .01472 L
.18523 .01472 L
.20137 .01472 L
.21751 .01472 L
.23366 .01472 L
.2498 .01472 L
.26594 .0158 L
.28208 .01634 L
.29822 .01678 L
.31437 .01743 L
.33051 .01819 L
.34665 .01971 L
.36279 .02134 L
.37893 .02384 L
.39508 .02775 L
.41122 .03221 L
.42736 .0372 L
.4435 .04405 L
.45964 .05306 L
.47579 .06458 L
.49193 .07936 L
.50807 .09435 L
.52421 .11564 L
.54036 .14226 L
.5565 .16637 L
.57264 .19897 L
.58878 .23221 L
.60492 .26665 L
.62107 .30402 L
.63721 .34313 L
.65335 .37594 L
.66949 .40788 L
.68563 .44069 L
.70178 .46937 L
.71792 .49468 L
.73406 .51652 L
.7502 .53716 L
.76634 .55291 L
.78249 .56725 L
.79863 .57822 L
.81477 .58539 L
Mistroke
.83091 .59028 L
.84705 .59452 L
.8632 .59756 L
.87934 .60017 L
.89548 .60158 L
.91162 .60223 L
.92776 .60245 L
.94391 .60278 L
.96005 .60321 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03995 .01472 -1.875 0 Mabsadd m
.03995 .01472 0 2.5 Mabsadd L
.03995 .01472 1.875 0 Mabsadd L
.03995 .01472 0 -2.5 Mabsadd L
.03995 .01472 -1.875 0 Mabsadd L closepath F
.05609 .01472 -1.875 0 Mabsadd m
.05609 .01472 0 2.5 Mabsadd L
.05609 .01472 1.875 0 Mabsadd L
.05609 .01472 0 -2.5 Mabsadd L
.05609 .01472 -1.875 0 Mabsadd L closepath F
.07224 .01472 -1.875 0 Mabsadd m
.07224 .01472 0 2.5 Mabsadd L
.07224 .01472 1.875 0 Mabsadd L
.07224 .01472 0 -2.5 Mabsadd L
.07224 .01472 -1.875 0 Mabsadd L closepath F
.08838 .01472 -1.875 0 Mabsadd m
.08838 .01472 0 2.5 Mabsadd L
.08838 .01472 1.875 0 Mabsadd L
.08838 .01472 0 -2.5 Mabsadd L
.08838 .01472 -1.875 0 Mabsadd L closepath F
.10452 .01472 -1.875 0 Mabsadd m
.10452 .01472 0 2.5 Mabsadd L
.10452 .01472 1.875 0 Mabsadd L
.10452 .01472 0 -2.5 Mabsadd L
.10452 .01472 -1.875 0 Mabsadd L closepath F
.12066 .01472 -1.875 0 Mabsadd m
.12066 .01472 0 2.5 Mabsadd L
.12066 .01472 1.875 0 Mabsadd L
.12066 .01472 0 -2.5 Mabsadd L
.12066 .01472 -1.875 0 Mabsadd L closepath F
.1368 .01472 -1.875 0 Mabsadd m
.1368 .01472 0 2.5 Mabsadd L
.1368 .01472 1.875 0 Mabsadd L
.1368 .01472 0 -2.5 Mabsadd L
.1368 .01472 -1.875 0 Mabsadd L closepath F
.15295 .01472 -1.875 0 Mabsadd m
.15295 .01472 0 2.5 Mabsadd L
.15295 .01472 1.875 0 Mabsadd L
.15295 .01472 0 -2.5 Mabsadd L
.15295 .01472 -1.875 0 Mabsadd L closepath F
.16909 .01472 -1.875 0 Mabsadd m
.16909 .01472 0 2.5 Mabsadd L
.16909 .01472 1.875 0 Mabsadd L
.16909 .01472 0 -2.5 Mabsadd L
.16909 .01472 -1.875 0 Mabsadd L closepath F
.18523 .01472 -1.875 0 Mabsadd m
.18523 .01472 0 2.5 Mabsadd L
.18523 .01472 1.875 0 Mabsadd L
.18523 .01472 0 -2.5 Mabsadd L
.18523 .01472 -1.875 0 Mabsadd L closepath F
.20137 .01472 -1.875 0 Mabsadd m
.20137 .01472 0 2.5 Mabsadd L
.20137 .01472 1.875 0 Mabsadd L
.20137 .01472 0 -2.5 Mabsadd L
.20137 .01472 -1.875 0 Mabsadd L closepath F
.21751 .01472 -1.875 0 Mabsadd m
.21751 .01472 0 2.5 Mabsadd L
.21751 .01472 1.875 0 Mabsadd L
.21751 .01472 0 -2.5 Mabsadd L
.21751 .01472 -1.875 0 Mabsadd L closepath F
.23366 .01472 -1.875 0 Mabsadd m
.23366 .01472 0 2.5 Mabsadd L
.23366 .01472 1.875 0 Mabsadd L
.23366 .01472 0 -2.5 Mabsadd L
.23366 .01472 -1.875 0 Mabsadd L closepath F
.2498 .01472 -1.875 0 Mabsadd m
.2498 .01472 0 2.5 Mabsadd L
.2498 .01472 1.875 0 Mabsadd L
.2498 .01472 0 -2.5 Mabsadd L
.2498 .01472 -1.875 0 Mabsadd L closepath F
.26594 .0158 -1.875 0 Mabsadd m
.26594 .0158 0 2.5 Mabsadd L
.26594 .0158 1.875 0 Mabsadd L
.26594 .0158 0 -2.5 Mabsadd L
.26594 .0158 -1.875 0 Mabsadd L closepath F
.28208 .01634 -1.875 0 Mabsadd m
.28208 .01634 0 2.5 Mabsadd L
.28208 .01634 1.875 0 Mabsadd L
.28208 .01634 0 -2.5 Mabsadd L
.28208 .01634 -1.875 0 Mabsadd L closepath F
.29822 .01678 -1.875 0 Mabsadd m
.29822 .01678 0 2.5 Mabsadd L
.29822 .01678 1.875 0 Mabsadd L
.29822 .01678 0 -2.5 Mabsadd L
.29822 .01678 -1.875 0 Mabsadd L closepath F
.31437 .01743 -1.875 0 Mabsadd m
.31437 .01743 0 2.5 Mabsadd L
.31437 .01743 1.875 0 Mabsadd L
.31437 .01743 0 -2.5 Mabsadd L
.31437 .01743 -1.875 0 Mabsadd L closepath F
.33051 .01819 -1.875 0 Mabsadd m
.33051 .01819 0 2.5 Mabsadd L
.33051 .01819 1.875 0 Mabsadd L
.33051 .01819 0 -2.5 Mabsadd L
.33051 .01819 -1.875 0 Mabsadd L closepath F
.34665 .01971 -1.875 0 Mabsadd m
.34665 .01971 0 2.5 Mabsadd L
.34665 .01971 1.875 0 Mabsadd L
.34665 .01971 0 -2.5 Mabsadd L
.34665 .01971 -1.875 0 Mabsadd L closepath F
.36279 .02134 -1.875 0 Mabsadd m
.36279 .02134 0 2.5 Mabsadd L
.36279 .02134 1.875 0 Mabsadd L
.36279 .02134 0 -2.5 Mabsadd L
.36279 .02134 -1.875 0 Mabsadd L closepath F
.37893 .02384 -1.875 0 Mabsadd m
.37893 .02384 0 2.5 Mabsadd L
.37893 .02384 1.875 0 Mabsadd L
.37893 .02384 0 -2.5 Mabsadd L
.37893 .02384 -1.875 0 Mabsadd L closepath F
.39508 .02775 -1.875 0 Mabsadd m
.39508 .02775 0 2.5 Mabsadd L
.39508 .02775 1.875 0 Mabsadd L
.39508 .02775 0 -2.5 Mabsadd L
.39508 .02775 -1.875 0 Mabsadd L closepath F
.41122 .03221 -1.875 0 Mabsadd m
.41122 .03221 0 2.5 Mabsadd L
.41122 .03221 1.875 0 Mabsadd L
.41122 .03221 0 -2.5 Mabsadd L
.41122 .03221 -1.875 0 Mabsadd L closepath F
.42736 .0372 -1.875 0 Mabsadd m
.42736 .0372 0 2.5 Mabsadd L
.42736 .0372 1.875 0 Mabsadd L
.42736 .0372 0 -2.5 Mabsadd L
.42736 .0372 -1.875 0 Mabsadd L closepath F
.4435 .04405 -1.875 0 Mabsadd m
.4435 .04405 0 2.5 Mabsadd L
.4435 .04405 1.875 0 Mabsadd L
.4435 .04405 0 -2.5 Mabsadd L
.4435 .04405 -1.875 0 Mabsadd L closepath F
.45964 .05306 -1.875 0 Mabsadd m
.45964 .05306 0 2.5 Mabsadd L
.45964 .05306 1.875 0 Mabsadd L
.45964 .05306 0 -2.5 Mabsadd L
.45964 .05306 -1.875 0 Mabsadd L closepath F
.47579 .06458 -1.875 0 Mabsadd m
.47579 .06458 0 2.5 Mabsadd L
.47579 .06458 1.875 0 Mabsadd L
.47579 .06458 0 -2.5 Mabsadd L
.47579 .06458 -1.875 0 Mabsadd L closepath F
.49193 .07936 -1.875 0 Mabsadd m
.49193 .07936 0 2.5 Mabsadd L
.49193 .07936 1.875 0 Mabsadd L
.49193 .07936 0 -2.5 Mabsadd L
.49193 .07936 -1.875 0 Mabsadd L closepath F
.50807 .09435 -1.875 0 Mabsadd m
.50807 .09435 0 2.5 Mabsadd L
.50807 .09435 1.875 0 Mabsadd L
.50807 .09435 0 -2.5 Mabsadd L
.50807 .09435 -1.875 0 Mabsadd L closepath F
.52421 .11564 -1.875 0 Mabsadd m
.52421 .11564 0 2.5 Mabsadd L
.52421 .11564 1.875 0 Mabsadd L
.52421 .11564 0 -2.5 Mabsadd L
.52421 .11564 -1.875 0 Mabsadd L closepath F
.54036 .14226 -1.875 0 Mabsadd m
.54036 .14226 0 2.5 Mabsadd L
.54036 .14226 1.875 0 Mabsadd L
.54036 .14226 0 -2.5 Mabsadd L
.54036 .14226 -1.875 0 Mabsadd L closepath F
.5565 .16637 -1.875 0 Mabsadd m
.5565 .16637 0 2.5 Mabsadd L
.5565 .16637 1.875 0 Mabsadd L
.5565 .16637 0 -2.5 Mabsadd L
.5565 .16637 -1.875 0 Mabsadd L closepath F
.57264 .19897 -1.875 0 Mabsadd m
.57264 .19897 0 2.5 Mabsadd L
.57264 .19897 1.875 0 Mabsadd L
.57264 .19897 0 -2.5 Mabsadd L
.57264 .19897 -1.875 0 Mabsadd L closepath F
.58878 .23221 -1.875 0 Mabsadd m
.58878 .23221 0 2.5 Mabsadd L
.58878 .23221 1.875 0 Mabsadd L
.58878 .23221 0 -2.5 Mabsadd L
.58878 .23221 -1.875 0 Mabsadd L closepath F
.60492 .26665 -1.875 0 Mabsadd m
.60492 .26665 0 2.5 Mabsadd L
.60492 .26665 1.875 0 Mabsadd L
.60492 .26665 0 -2.5 Mabsadd L
.60492 .26665 -1.875 0 Mabsadd L closepath F
.62107 .30402 -1.875 0 Mabsadd m
.62107 .30402 0 2.5 Mabsadd L
.62107 .30402 1.875 0 Mabsadd L
.62107 .30402 0 -2.5 Mabsadd L
.62107 .30402 -1.875 0 Mabsadd L closepath F
.63721 .34313 -1.875 0 Mabsadd m
.63721 .34313 0 2.5 Mabsadd L
.63721 .34313 1.875 0 Mabsadd L
.63721 .34313 0 -2.5 Mabsadd L
.63721 .34313 -1.875 0 Mabsadd L closepath F
.65335 .37594 -1.875 0 Mabsadd m
.65335 .37594 0 2.5 Mabsadd L
.65335 .37594 1.875 0 Mabsadd L
.65335 .37594 0 -2.5 Mabsadd L
.65335 .37594 -1.875 0 Mabsadd L closepath F
.66949 .40788 -1.875 0 Mabsadd m
.66949 .40788 0 2.5 Mabsadd L
.66949 .40788 1.875 0 Mabsadd L
.66949 .40788 0 -2.5 Mabsadd L
.66949 .40788 -1.875 0 Mabsadd L closepath F
.68563 .44069 -1.875 0 Mabsadd m
.68563 .44069 0 2.5 Mabsadd L
.68563 .44069 1.875 0 Mabsadd L
.68563 .44069 0 -2.5 Mabsadd L
.68563 .44069 -1.875 0 Mabsadd L closepath F
.70178 .46937 -1.875 0 Mabsadd m
.70178 .46937 0 2.5 Mabsadd L
.70178 .46937 1.875 0 Mabsadd L
.70178 .46937 0 -2.5 Mabsadd L
.70178 .46937 -1.875 0 Mabsadd L closepath F
.71792 .49468 -1.875 0 Mabsadd m
.71792 .49468 0 2.5 Mabsadd L
.71792 .49468 1.875 0 Mabsadd L
.71792 .49468 0 -2.5 Mabsadd L
.71792 .49468 -1.875 0 Mabsadd L closepath F
.73406 .51652 -1.875 0 Mabsadd m
.73406 .51652 0 2.5 Mabsadd L
.73406 .51652 1.875 0 Mabsadd L
.73406 .51652 0 -2.5 Mabsadd L
.73406 .51652 -1.875 0 Mabsadd L closepath F
.7502 .53716 -1.875 0 Mabsadd m
.7502 .53716 0 2.5 Mabsadd L
.7502 .53716 1.875 0 Mabsadd L
.7502 .53716 0 -2.5 Mabsadd L
.7502 .53716 -1.875 0 Mabsadd L closepath F
.76634 .55291 -1.875 0 Mabsadd m
.76634 .55291 0 2.5 Mabsadd L
.76634 .55291 1.875 0 Mabsadd L
.76634 .55291 0 -2.5 Mabsadd L
.76634 .55291 -1.875 0 Mabsadd L closepath F
.78249 .56725 -1.875 0 Mabsadd m
.78249 .56725 0 2.5 Mabsadd L
.78249 .56725 1.875 0 Mabsadd L
.78249 .56725 0 -2.5 Mabsadd L
.78249 .56725 -1.875 0 Mabsadd L closepath F
.79863 .57822 -1.875 0 Mabsadd m
.79863 .57822 0 2.5 Mabsadd L
.79863 .57822 1.875 0 Mabsadd L
.79863 .57822 0 -2.5 Mabsadd L
.79863 .57822 -1.875 0 Mabsadd L closepath F
.81477 .58539 -1.875 0 Mabsadd m
.81477 .58539 0 2.5 Mabsadd L
.81477 .58539 1.875 0 Mabsadd L
.81477 .58539 0 -2.5 Mabsadd L
.81477 .58539 -1.875 0 Mabsadd L closepath F
.83091 .59028 -1.875 0 Mabsadd m
.83091 .59028 0 2.5 Mabsadd L
.83091 .59028 1.875 0 Mabsadd L
.83091 .59028 0 -2.5 Mabsadd L
.83091 .59028 -1.875 0 Mabsadd L closepath F
.84705 .59452 -1.875 0 Mabsadd m
.84705 .59452 0 2.5 Mabsadd L
.84705 .59452 1.875 0 Mabsadd L
.84705 .59452 0 -2.5 Mabsadd L
.84705 .59452 -1.875 0 Mabsadd L closepath F
.8632 .59756 -1.875 0 Mabsadd m
.8632 .59756 0 2.5 Mabsadd L
.8632 .59756 1.875 0 Mabsadd L
.8632 .59756 0 -2.5 Mabsadd L
.8632 .59756 -1.875 0 Mabsadd L closepath F
.87934 .60017 -1.875 0 Mabsadd m
.87934 .60017 0 2.5 Mabsadd L
.87934 .60017 1.875 0 Mabsadd L
.87934 .60017 0 -2.5 Mabsadd L
.87934 .60017 -1.875 0 Mabsadd L closepath F
.89548 .60158 -1.875 0 Mabsadd m
.89548 .60158 0 2.5 Mabsadd L
.89548 .60158 1.875 0 Mabsadd L
.89548 .60158 0 -2.5 Mabsadd L
.89548 .60158 -1.875 0 Mabsadd L closepath F
.91162 .60223 -1.875 0 Mabsadd m
.91162 .60223 0 2.5 Mabsadd L
.91162 .60223 1.875 0 Mabsadd L
.91162 .60223 0 -2.5 Mabsadd L
.91162 .60223 -1.875 0 Mabsadd L closepath F
.92776 .60245 -1.875 0 Mabsadd m
.92776 .60245 0 2.5 Mabsadd L
.92776 .60245 1.875 0 Mabsadd L
.92776 .60245 0 -2.5 Mabsadd L
.92776 .60245 -1.875 0 Mabsadd L closepath F
.94391 .60278 -1.875 0 Mabsadd m
.94391 .60278 0 2.5 Mabsadd L
.94391 .60278 1.875 0 Mabsadd L
.94391 .60278 0 -2.5 Mabsadd L
.94391 .60278 -1.875 0 Mabsadd L closepath F
.96005 .60321 -1.875 0 Mabsadd m
.96005 .60321 0 2.5 Mabsadd L
.96005 .60321 1.875 0 Mabsadd L
.96005 .60321 0 -2.5 Mabsadd L
.96005 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03995 .02558 L
.05609 .03644 L
.07224 .04731 L
.08838 .05817 L
.10452 .06903 L
.12066 .0799 L
.1368 .09076 L
.15295 .10163 L
.16909 .11249 L
.18523 .12335 L
.20137 .13422 L
.21751 .14508 L
.23366 .15595 L
.2498 .16681 L
.26594 .17767 L
.28208 .18854 L
.29822 .1994 L
.31437 .21026 L
.33051 .22113 L
.34665 .23199 L
.36279 .24286 L
.37893 .25372 L
.39508 .26458 L
.41122 .27545 L
.42736 .28631 L
.4435 .29718 L
.45964 .30804 L
.47579 .3189 L
.49193 .32977 L
.50807 .34063 L
.52421 .35149 L
.54036 .36236 L
.5565 .37322 L
.57264 .38409 L
.58878 .39495 L
.60492 .40581 L
.62107 .41668 L
.63721 .42754 L
.65335 .43841 L
.66949 .44927 L
.68563 .46013 L
.70178 .471 L
.71792 .48186 L
.73406 .49272 L
.7502 .50359 L
.76634 .5125 L
.78249 .5125 L
.79863 .5125 L
.81477 .5125 L
Mistroke
.83091 .5125 L
.84705 .5125 L
.8632 .5125 L
.87934 .5125 L
.89548 .5125 L
.91162 .5125 L
.92776 .5125 L
.94391 .5125 L
.96005 .5125 L
.97619 .5125 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03995 .02558 0 2.5 Mabsadd m
.03995 .02558 -0.56518 .7779 Mabsadd L
.03995 .02558 -2.37764 .77254 Mabsadd L
.03995 .02558 -0.91448 -0.29713 Mabsadd L
.03995 .02558 -1.46946 -2.02254 Mabsadd L
.03995 .02558 0 -0.96154 Mabsadd L
.03995 .02558 1.46946 -2.02254 Mabsadd L
.03995 .02558 .91448 -0.29713 Mabsadd L
.03995 .02558 2.37764 .77254 Mabsadd L
.03995 .02558 .56518 .7779 Mabsadd L
.03995 .02558 0 2.5 Mabsadd L closepath F
.05609 .03644 0 2.5 Mabsadd m
.05609 .03644 -0.56518 .7779 Mabsadd L
.05609 .03644 -2.37764 .77254 Mabsadd L
.05609 .03644 -0.91448 -0.29713 Mabsadd L
.05609 .03644 -1.46946 -2.02254 Mabsadd L
.05609 .03644 0 -0.96154 Mabsadd L
.05609 .03644 1.46946 -2.02254 Mabsadd L
.05609 .03644 .91448 -0.29713 Mabsadd L
.05609 .03644 2.37764 .77254 Mabsadd L
.05609 .03644 .56518 .7779 Mabsadd L
.05609 .03644 0 2.5 Mabsadd L closepath F
.07224 .04731 0 2.5 Mabsadd m
.07224 .04731 -0.56518 .7779 Mabsadd L
.07224 .04731 -2.37764 .77254 Mabsadd L
.07224 .04731 -0.91448 -0.29713 Mabsadd L
.07224 .04731 -1.46946 -2.02254 Mabsadd L
.07224 .04731 0 -0.96154 Mabsadd L
.07224 .04731 1.46946 -2.02254 Mabsadd L
.07224 .04731 .91448 -0.29713 Mabsadd L
.07224 .04731 2.37764 .77254 Mabsadd L
.07224 .04731 .56518 .7779 Mabsadd L
.07224 .04731 0 2.5 Mabsadd L closepath F
.08838 .05817 0 2.5 Mabsadd m
.08838 .05817 -0.56518 .7779 Mabsadd L
.08838 .05817 -2.37764 .77254 Mabsadd L
.08838 .05817 -0.91448 -0.29713 Mabsadd L
.08838 .05817 -1.46946 -2.02254 Mabsadd L
.08838 .05817 0 -0.96154 Mabsadd L
.08838 .05817 1.46946 -2.02254 Mabsadd L
.08838 .05817 .91448 -0.29713 Mabsadd L
.08838 .05817 2.37764 .77254 Mabsadd L
.08838 .05817 .56518 .7779 Mabsadd L
.08838 .05817 0 2.5 Mabsadd L closepath F
.10452 .06903 0 2.5 Mabsadd m
.10452 .06903 -0.56518 .7779 Mabsadd L
.10452 .06903 -2.37764 .77254 Mabsadd L
.10452 .06903 -0.91448 -0.29713 Mabsadd L
.10452 .06903 -1.46946 -2.02254 Mabsadd L
.10452 .06903 0 -0.96154 Mabsadd L
.10452 .06903 1.46946 -2.02254 Mabsadd L
.10452 .06903 .91448 -0.29713 Mabsadd L
.10452 .06903 2.37764 .77254 Mabsadd L
.10452 .06903 .56518 .7779 Mabsadd L
.10452 .06903 0 2.5 Mabsadd L closepath F
.12066 .0799 0 2.5 Mabsadd m
.12066 .0799 -0.56518 .7779 Mabsadd L
.12066 .0799 -2.37764 .77254 Mabsadd L
.12066 .0799 -0.91448 -0.29713 Mabsadd L
.12066 .0799 -1.46946 -2.02254 Mabsadd L
.12066 .0799 0 -0.96154 Mabsadd L
.12066 .0799 1.46946 -2.02254 Mabsadd L
.12066 .0799 .91448 -0.29713 Mabsadd L
.12066 .0799 2.37764 .77254 Mabsadd L
.12066 .0799 .56518 .7779 Mabsadd L
.12066 .0799 0 2.5 Mabsadd L closepath F
.1368 .09076 0 2.5 Mabsadd m
.1368 .09076 -0.56518 .7779 Mabsadd L
.1368 .09076 -2.37764 .77254 Mabsadd L
.1368 .09076 -0.91448 -0.29713 Mabsadd L
.1368 .09076 -1.46946 -2.02254 Mabsadd L
.1368 .09076 0 -0.96154 Mabsadd L
.1368 .09076 1.46946 -2.02254 Mabsadd L
.1368 .09076 .91448 -0.29713 Mabsadd L
.1368 .09076 2.37764 .77254 Mabsadd L
.1368 .09076 .56518 .7779 Mabsadd L
.1368 .09076 0 2.5 Mabsadd L closepath F
.15295 .10163 0 2.5 Mabsadd m
.15295 .10163 -0.56518 .7779 Mabsadd L
.15295 .10163 -2.37764 .77254 Mabsadd L
.15295 .10163 -0.91448 -0.29713 Mabsadd L
.15295 .10163 -1.46946 -2.02254 Mabsadd L
.15295 .10163 0 -0.96154 Mabsadd L
.15295 .10163 1.46946 -2.02254 Mabsadd L
.15295 .10163 .91448 -0.29713 Mabsadd L
.15295 .10163 2.37764 .77254 Mabsadd L
.15295 .10163 .56518 .7779 Mabsadd L
.15295 .10163 0 2.5 Mabsadd L closepath F
.16909 .11249 0 2.5 Mabsadd m
.16909 .11249 -0.56518 .7779 Mabsadd L
.16909 .11249 -2.37764 .77254 Mabsadd L
.16909 .11249 -0.91448 -0.29713 Mabsadd L
.16909 .11249 -1.46946 -2.02254 Mabsadd L
.16909 .11249 0 -0.96154 Mabsadd L
.16909 .11249 1.46946 -2.02254 Mabsadd L
.16909 .11249 .91448 -0.29713 Mabsadd L
.16909 .11249 2.37764 .77254 Mabsadd L
.16909 .11249 .56518 .7779 Mabsadd L
.16909 .11249 0 2.5 Mabsadd L closepath F
.18523 .12335 0 2.5 Mabsadd m
.18523 .12335 -0.56518 .7779 Mabsadd L
.18523 .12335 -2.37764 .77254 Mabsadd L
.18523 .12335 -0.91448 -0.29713 Mabsadd L
.18523 .12335 -1.46946 -2.02254 Mabsadd L
.18523 .12335 0 -0.96154 Mabsadd L
.18523 .12335 1.46946 -2.02254 Mabsadd L
.18523 .12335 .91448 -0.29713 Mabsadd L
.18523 .12335 2.37764 .77254 Mabsadd L
.18523 .12335 .56518 .7779 Mabsadd L
.18523 .12335 0 2.5 Mabsadd L closepath F
.20137 .13422 0 2.5 Mabsadd m
.20137 .13422 -0.56518 .7779 Mabsadd L
.20137 .13422 -2.37764 .77254 Mabsadd L
.20137 .13422 -0.91448 -0.29713 Mabsadd L
.20137 .13422 -1.46946 -2.02254 Mabsadd L
.20137 .13422 0 -0.96154 Mabsadd L
.20137 .13422 1.46946 -2.02254 Mabsadd L
.20137 .13422 .91448 -0.29713 Mabsadd L
.20137 .13422 2.37764 .77254 Mabsadd L
.20137 .13422 .56518 .7779 Mabsadd L
.20137 .13422 0 2.5 Mabsadd L closepath F
.21751 .14508 0 2.5 Mabsadd m
.21751 .14508 -0.56518 .7779 Mabsadd L
.21751 .14508 -2.37764 .77254 Mabsadd L
.21751 .14508 -0.91448 -0.29713 Mabsadd L
.21751 .14508 -1.46946 -2.02254 Mabsadd L
.21751 .14508 0 -0.96154 Mabsadd L
.21751 .14508 1.46946 -2.02254 Mabsadd L
.21751 .14508 .91448 -0.29713 Mabsadd L
.21751 .14508 2.37764 .77254 Mabsadd L
.21751 .14508 .56518 .7779 Mabsadd L
.21751 .14508 0 2.5 Mabsadd L closepath F
.23366 .15595 0 2.5 Mabsadd m
.23366 .15595 -0.56518 .7779 Mabsadd L
.23366 .15595 -2.37764 .77254 Mabsadd L
.23366 .15595 -0.91448 -0.29713 Mabsadd L
.23366 .15595 -1.46946 -2.02254 Mabsadd L
.23366 .15595 0 -0.96154 Mabsadd L
.23366 .15595 1.46946 -2.02254 Mabsadd L
.23366 .15595 .91448 -0.29713 Mabsadd L
.23366 .15595 2.37764 .77254 Mabsadd L
.23366 .15595 .56518 .7779 Mabsadd L
.23366 .15595 0 2.5 Mabsadd L closepath F
.2498 .16681 0 2.5 Mabsadd m
.2498 .16681 -0.56518 .7779 Mabsadd L
.2498 .16681 -2.37764 .77254 Mabsadd L
.2498 .16681 -0.91448 -0.29713 Mabsadd L
.2498 .16681 -1.46946 -2.02254 Mabsadd L
.2498 .16681 0 -0.96154 Mabsadd L
.2498 .16681 1.46946 -2.02254 Mabsadd L
.2498 .16681 .91448 -0.29713 Mabsadd L
.2498 .16681 2.37764 .77254 Mabsadd L
.2498 .16681 .56518 .7779 Mabsadd L
.2498 .16681 0 2.5 Mabsadd L closepath F
.26594 .17767 0 2.5 Mabsadd m
.26594 .17767 -0.56518 .7779 Mabsadd L
.26594 .17767 -2.37764 .77254 Mabsadd L
.26594 .17767 -0.91448 -0.29713 Mabsadd L
.26594 .17767 -1.46946 -2.02254 Mabsadd L
.26594 .17767 0 -0.96154 Mabsadd L
.26594 .17767 1.46946 -2.02254 Mabsadd L
.26594 .17767 .91448 -0.29713 Mabsadd L
.26594 .17767 2.37764 .77254 Mabsadd L
.26594 .17767 .56518 .7779 Mabsadd L
.26594 .17767 0 2.5 Mabsadd L closepath F
.28208 .18854 0 2.5 Mabsadd m
.28208 .18854 -0.56518 .7779 Mabsadd L
.28208 .18854 -2.37764 .77254 Mabsadd L
.28208 .18854 -0.91448 -0.29713 Mabsadd L
.28208 .18854 -1.46946 -2.02254 Mabsadd L
.28208 .18854 0 -0.96154 Mabsadd L
.28208 .18854 1.46946 -2.02254 Mabsadd L
.28208 .18854 .91448 -0.29713 Mabsadd L
.28208 .18854 2.37764 .77254 Mabsadd L
.28208 .18854 .56518 .7779 Mabsadd L
.28208 .18854 0 2.5 Mabsadd L closepath F
.29822 .1994 0 2.5 Mabsadd m
.29822 .1994 -0.56518 .7779 Mabsadd L
.29822 .1994 -2.37764 .77254 Mabsadd L
.29822 .1994 -0.91448 -0.29713 Mabsadd L
.29822 .1994 -1.46946 -2.02254 Mabsadd L
.29822 .1994 0 -0.96154 Mabsadd L
.29822 .1994 1.46946 -2.02254 Mabsadd L
.29822 .1994 .91448 -0.29713 Mabsadd L
.29822 .1994 2.37764 .77254 Mabsadd L
.29822 .1994 .56518 .7779 Mabsadd L
.29822 .1994 0 2.5 Mabsadd L closepath F
.31437 .21026 0 2.5 Mabsadd m
.31437 .21026 -0.56518 .7779 Mabsadd L
.31437 .21026 -2.37764 .77254 Mabsadd L
.31437 .21026 -0.91448 -0.29713 Mabsadd L
.31437 .21026 -1.46946 -2.02254 Mabsadd L
.31437 .21026 0 -0.96154 Mabsadd L
.31437 .21026 1.46946 -2.02254 Mabsadd L
.31437 .21026 .91448 -0.29713 Mabsadd L
.31437 .21026 2.37764 .77254 Mabsadd L
.31437 .21026 .56518 .7779 Mabsadd L
.31437 .21026 0 2.5 Mabsadd L closepath F
.33051 .22113 0 2.5 Mabsadd m
.33051 .22113 -0.56518 .7779 Mabsadd L
.33051 .22113 -2.37764 .77254 Mabsadd L
.33051 .22113 -0.91448 -0.29713 Mabsadd L
.33051 .22113 -1.46946 -2.02254 Mabsadd L
.33051 .22113 0 -0.96154 Mabsadd L
.33051 .22113 1.46946 -2.02254 Mabsadd L
.33051 .22113 .91448 -0.29713 Mabsadd L
.33051 .22113 2.37764 .77254 Mabsadd L
.33051 .22113 .56518 .7779 Mabsadd L
.33051 .22113 0 2.5 Mabsadd L closepath F
.34665 .23199 0 2.5 Mabsadd m
.34665 .23199 -0.56518 .7779 Mabsadd L
.34665 .23199 -2.37764 .77254 Mabsadd L
.34665 .23199 -0.91448 -0.29713 Mabsadd L
.34665 .23199 -1.46946 -2.02254 Mabsadd L
.34665 .23199 0 -0.96154 Mabsadd L
.34665 .23199 1.46946 -2.02254 Mabsadd L
.34665 .23199 .91448 -0.29713 Mabsadd L
.34665 .23199 2.37764 .77254 Mabsadd L
.34665 .23199 .56518 .7779 Mabsadd L
.34665 .23199 0 2.5 Mabsadd L closepath F
.36279 .24286 0 2.5 Mabsadd m
.36279 .24286 -0.56518 .7779 Mabsadd L
.36279 .24286 -2.37764 .77254 Mabsadd L
.36279 .24286 -0.91448 -0.29713 Mabsadd L
.36279 .24286 -1.46946 -2.02254 Mabsadd L
.36279 .24286 0 -0.96154 Mabsadd L
.36279 .24286 1.46946 -2.02254 Mabsadd L
.36279 .24286 .91448 -0.29713 Mabsadd L
.36279 .24286 2.37764 .77254 Mabsadd L
.36279 .24286 .56518 .7779 Mabsadd L
.36279 .24286 0 2.5 Mabsadd L closepath F
.37893 .25372 0 2.5 Mabsadd m
.37893 .25372 -0.56518 .7779 Mabsadd L
.37893 .25372 -2.37764 .77254 Mabsadd L
.37893 .25372 -0.91448 -0.29713 Mabsadd L
.37893 .25372 -1.46946 -2.02254 Mabsadd L
.37893 .25372 0 -0.96154 Mabsadd L
.37893 .25372 1.46946 -2.02254 Mabsadd L
.37893 .25372 .91448 -0.29713 Mabsadd L
.37893 .25372 2.37764 .77254 Mabsadd L
.37893 .25372 .56518 .7779 Mabsadd L
.37893 .25372 0 2.5 Mabsadd L closepath F
.39508 .26458 0 2.5 Mabsadd m
.39508 .26458 -0.56518 .7779 Mabsadd L
.39508 .26458 -2.37764 .77254 Mabsadd L
.39508 .26458 -0.91448 -0.29713 Mabsadd L
.39508 .26458 -1.46946 -2.02254 Mabsadd L
.39508 .26458 0 -0.96154 Mabsadd L
.39508 .26458 1.46946 -2.02254 Mabsadd L
.39508 .26458 .91448 -0.29713 Mabsadd L
.39508 .26458 2.37764 .77254 Mabsadd L
.39508 .26458 .56518 .7779 Mabsadd L
.39508 .26458 0 2.5 Mabsadd L closepath F
.41122 .27545 0 2.5 Mabsadd m
.41122 .27545 -0.56518 .7779 Mabsadd L
.41122 .27545 -2.37764 .77254 Mabsadd L
.41122 .27545 -0.91448 -0.29713 Mabsadd L
.41122 .27545 -1.46946 -2.02254 Mabsadd L
.41122 .27545 0 -0.96154 Mabsadd L
.41122 .27545 1.46946 -2.02254 Mabsadd L
.41122 .27545 .91448 -0.29713 Mabsadd L
.41122 .27545 2.37764 .77254 Mabsadd L
.41122 .27545 .56518 .7779 Mabsadd L
.41122 .27545 0 2.5 Mabsadd L closepath F
.42736 .28631 0 2.5 Mabsadd m
.42736 .28631 -0.56518 .7779 Mabsadd L
.42736 .28631 -2.37764 .77254 Mabsadd L
.42736 .28631 -0.91448 -0.29713 Mabsadd L
.42736 .28631 -1.46946 -2.02254 Mabsadd L
.42736 .28631 0 -0.96154 Mabsadd L
.42736 .28631 1.46946 -2.02254 Mabsadd L
.42736 .28631 .91448 -0.29713 Mabsadd L
.42736 .28631 2.37764 .77254 Mabsadd L
.42736 .28631 .56518 .7779 Mabsadd L
.42736 .28631 0 2.5 Mabsadd L closepath F
.4435 .29718 0 2.5 Mabsadd m
.4435 .29718 -0.56518 .7779 Mabsadd L
.4435 .29718 -2.37764 .77254 Mabsadd L
.4435 .29718 -0.91448 -0.29713 Mabsadd L
.4435 .29718 -1.46946 -2.02254 Mabsadd L
.4435 .29718 0 -0.96154 Mabsadd L
.4435 .29718 1.46946 -2.02254 Mabsadd L
.4435 .29718 .91448 -0.29713 Mabsadd L
.4435 .29718 2.37764 .77254 Mabsadd L
.4435 .29718 .56518 .7779 Mabsadd L
.4435 .29718 0 2.5 Mabsadd L closepath F
.45964 .30804 0 2.5 Mabsadd m
.45964 .30804 -0.56518 .7779 Mabsadd L
.45964 .30804 -2.37764 .77254 Mabsadd L
.45964 .30804 -0.91448 -0.29713 Mabsadd L
.45964 .30804 -1.46946 -2.02254 Mabsadd L
.45964 .30804 0 -0.96154 Mabsadd L
.45964 .30804 1.46946 -2.02254 Mabsadd L
.45964 .30804 .91448 -0.29713 Mabsadd L
.45964 .30804 2.37764 .77254 Mabsadd L
.45964 .30804 .56518 .7779 Mabsadd L
.45964 .30804 0 2.5 Mabsadd L closepath F
.47579 .3189 0 2.5 Mabsadd m
.47579 .3189 -0.56518 .7779 Mabsadd L
.47579 .3189 -2.37764 .77254 Mabsadd L
.47579 .3189 -0.91448 -0.29713 Mabsadd L
.47579 .3189 -1.46946 -2.02254 Mabsadd L
.47579 .3189 0 -0.96154 Mabsadd L
.47579 .3189 1.46946 -2.02254 Mabsadd L
.47579 .3189 .91448 -0.29713 Mabsadd L
.47579 .3189 2.37764 .77254 Mabsadd L
.47579 .3189 .56518 .7779 Mabsadd L
.47579 .3189 0 2.5 Mabsadd L closepath F
.49193 .32977 0 2.5 Mabsadd m
.49193 .32977 -0.56518 .7779 Mabsadd L
.49193 .32977 -2.37764 .77254 Mabsadd L
.49193 .32977 -0.91448 -0.29713 Mabsadd L
.49193 .32977 -1.46946 -2.02254 Mabsadd L
.49193 .32977 0 -0.96154 Mabsadd L
.49193 .32977 1.46946 -2.02254 Mabsadd L
.49193 .32977 .91448 -0.29713 Mabsadd L
.49193 .32977 2.37764 .77254 Mabsadd L
.49193 .32977 .56518 .7779 Mabsadd L
.49193 .32977 0 2.5 Mabsadd L closepath F
.50807 .34063 0 2.5 Mabsadd m
.50807 .34063 -0.56518 .7779 Mabsadd L
.50807 .34063 -2.37764 .77254 Mabsadd L
.50807 .34063 -0.91448 -0.29713 Mabsadd L
.50807 .34063 -1.46946 -2.02254 Mabsadd L
.50807 .34063 0 -0.96154 Mabsadd L
.50807 .34063 1.46946 -2.02254 Mabsadd L
.50807 .34063 .91448 -0.29713 Mabsadd L
.50807 .34063 2.37764 .77254 Mabsadd L
.50807 .34063 .56518 .7779 Mabsadd L
.50807 .34063 0 2.5 Mabsadd L closepath F
.52421 .35149 0 2.5 Mabsadd m
.52421 .35149 -0.56518 .7779 Mabsadd L
.52421 .35149 -2.37764 .77254 Mabsadd L
.52421 .35149 -0.91448 -0.29713 Mabsadd L
.52421 .35149 -1.46946 -2.02254 Mabsadd L
.52421 .35149 0 -0.96154 Mabsadd L
.52421 .35149 1.46946 -2.02254 Mabsadd L
.52421 .35149 .91448 -0.29713 Mabsadd L
.52421 .35149 2.37764 .77254 Mabsadd L
.52421 .35149 .56518 .7779 Mabsadd L
.52421 .35149 0 2.5 Mabsadd L closepath F
.54036 .36236 0 2.5 Mabsadd m
.54036 .36236 -0.56518 .7779 Mabsadd L
.54036 .36236 -2.37764 .77254 Mabsadd L
.54036 .36236 -0.91448 -0.29713 Mabsadd L
.54036 .36236 -1.46946 -2.02254 Mabsadd L
.54036 .36236 0 -0.96154 Mabsadd L
.54036 .36236 1.46946 -2.02254 Mabsadd L
.54036 .36236 .91448 -0.29713 Mabsadd L
.54036 .36236 2.37764 .77254 Mabsadd L
.54036 .36236 .56518 .7779 Mabsadd L
.54036 .36236 0 2.5 Mabsadd L closepath F
.5565 .37322 0 2.5 Mabsadd m
.5565 .37322 -0.56518 .7779 Mabsadd L
.5565 .37322 -2.37764 .77254 Mabsadd L
.5565 .37322 -0.91448 -0.29713 Mabsadd L
.5565 .37322 -1.46946 -2.02254 Mabsadd L
.5565 .37322 0 -0.96154 Mabsadd L
.5565 .37322 1.46946 -2.02254 Mabsadd L
.5565 .37322 .91448 -0.29713 Mabsadd L
.5565 .37322 2.37764 .77254 Mabsadd L
.5565 .37322 .56518 .7779 Mabsadd L
.5565 .37322 0 2.5 Mabsadd L closepath F
.57264 .38409 0 2.5 Mabsadd m
.57264 .38409 -0.56518 .7779 Mabsadd L
.57264 .38409 -2.37764 .77254 Mabsadd L
.57264 .38409 -0.91448 -0.29713 Mabsadd L
.57264 .38409 -1.46946 -2.02254 Mabsadd L
.57264 .38409 0 -0.96154 Mabsadd L
.57264 .38409 1.46946 -2.02254 Mabsadd L
.57264 .38409 .91448 -0.29713 Mabsadd L
.57264 .38409 2.37764 .77254 Mabsadd L
.57264 .38409 .56518 .7779 Mabsadd L
.57264 .38409 0 2.5 Mabsadd L closepath F
.58878 .39495 0 2.5 Mabsadd m
.58878 .39495 -0.56518 .7779 Mabsadd L
.58878 .39495 -2.37764 .77254 Mabsadd L
.58878 .39495 -0.91448 -0.29713 Mabsadd L
.58878 .39495 -1.46946 -2.02254 Mabsadd L
.58878 .39495 0 -0.96154 Mabsadd L
.58878 .39495 1.46946 -2.02254 Mabsadd L
.58878 .39495 .91448 -0.29713 Mabsadd L
.58878 .39495 2.37764 .77254 Mabsadd L
.58878 .39495 .56518 .7779 Mabsadd L
.58878 .39495 0 2.5 Mabsadd L closepath F
.60492 .40581 0 2.5 Mabsadd m
.60492 .40581 -0.56518 .7779 Mabsadd L
.60492 .40581 -2.37764 .77254 Mabsadd L
.60492 .40581 -0.91448 -0.29713 Mabsadd L
.60492 .40581 -1.46946 -2.02254 Mabsadd L
.60492 .40581 0 -0.96154 Mabsadd L
.60492 .40581 1.46946 -2.02254 Mabsadd L
.60492 .40581 .91448 -0.29713 Mabsadd L
.60492 .40581 2.37764 .77254 Mabsadd L
.60492 .40581 .56518 .7779 Mabsadd L
.60492 .40581 0 2.5 Mabsadd L closepath F
.62107 .41668 0 2.5 Mabsadd m
.62107 .41668 -0.56518 .7779 Mabsadd L
.62107 .41668 -2.37764 .77254 Mabsadd L
.62107 .41668 -0.91448 -0.29713 Mabsadd L
.62107 .41668 -1.46946 -2.02254 Mabsadd L
.62107 .41668 0 -0.96154 Mabsadd L
.62107 .41668 1.46946 -2.02254 Mabsadd L
.62107 .41668 .91448 -0.29713 Mabsadd L
.62107 .41668 2.37764 .77254 Mabsadd L
.62107 .41668 .56518 .7779 Mabsadd L
.62107 .41668 0 2.5 Mabsadd L closepath F
.63721 .42754 0 2.5 Mabsadd m
.63721 .42754 -0.56518 .7779 Mabsadd L
.63721 .42754 -2.37764 .77254 Mabsadd L
.63721 .42754 -0.91448 -0.29713 Mabsadd L
.63721 .42754 -1.46946 -2.02254 Mabsadd L
.63721 .42754 0 -0.96154 Mabsadd L
.63721 .42754 1.46946 -2.02254 Mabsadd L
.63721 .42754 .91448 -0.29713 Mabsadd L
.63721 .42754 2.37764 .77254 Mabsadd L
.63721 .42754 .56518 .7779 Mabsadd L
.63721 .42754 0 2.5 Mabsadd L closepath F
.65335 .43841 0 2.5 Mabsadd m
.65335 .43841 -0.56518 .7779 Mabsadd L
.65335 .43841 -2.37764 .77254 Mabsadd L
.65335 .43841 -0.91448 -0.29713 Mabsadd L
.65335 .43841 -1.46946 -2.02254 Mabsadd L
.65335 .43841 0 -0.96154 Mabsadd L
.65335 .43841 1.46946 -2.02254 Mabsadd L
.65335 .43841 .91448 -0.29713 Mabsadd L
.65335 .43841 2.37764 .77254 Mabsadd L
.65335 .43841 .56518 .7779 Mabsadd L
.65335 .43841 0 2.5 Mabsadd L closepath F
.66949 .44927 0 2.5 Mabsadd m
.66949 .44927 -0.56518 .7779 Mabsadd L
.66949 .44927 -2.37764 .77254 Mabsadd L
.66949 .44927 -0.91448 -0.29713 Mabsadd L
.66949 .44927 -1.46946 -2.02254 Mabsadd L
.66949 .44927 0 -0.96154 Mabsadd L
.66949 .44927 1.46946 -2.02254 Mabsadd L
.66949 .44927 .91448 -0.29713 Mabsadd L
.66949 .44927 2.37764 .77254 Mabsadd L
.66949 .44927 .56518 .7779 Mabsadd L
.66949 .44927 0 2.5 Mabsadd L closepath F
.68563 .46013 0 2.5 Mabsadd m
.68563 .46013 -0.56518 .7779 Mabsadd L
.68563 .46013 -2.37764 .77254 Mabsadd L
.68563 .46013 -0.91448 -0.29713 Mabsadd L
.68563 .46013 -1.46946 -2.02254 Mabsadd L
.68563 .46013 0 -0.96154 Mabsadd L
.68563 .46013 1.46946 -2.02254 Mabsadd L
.68563 .46013 .91448 -0.29713 Mabsadd L
.68563 .46013 2.37764 .77254 Mabsadd L
.68563 .46013 .56518 .7779 Mabsadd L
.68563 .46013 0 2.5 Mabsadd L closepath F
.70178 .471 0 2.5 Mabsadd m
.70178 .471 -0.56518 .7779 Mabsadd L
.70178 .471 -2.37764 .77254 Mabsadd L
.70178 .471 -0.91448 -0.29713 Mabsadd L
.70178 .471 -1.46946 -2.02254 Mabsadd L
.70178 .471 0 -0.96154 Mabsadd L
.70178 .471 1.46946 -2.02254 Mabsadd L
.70178 .471 .91448 -0.29713 Mabsadd L
.70178 .471 2.37764 .77254 Mabsadd L
.70178 .471 .56518 .7779 Mabsadd L
.70178 .471 0 2.5 Mabsadd L closepath F
.71792 .48186 0 2.5 Mabsadd m
.71792 .48186 -0.56518 .7779 Mabsadd L
.71792 .48186 -2.37764 .77254 Mabsadd L
.71792 .48186 -0.91448 -0.29713 Mabsadd L
.71792 .48186 -1.46946 -2.02254 Mabsadd L
.71792 .48186 0 -0.96154 Mabsadd L
.71792 .48186 1.46946 -2.02254 Mabsadd L
.71792 .48186 .91448 -0.29713 Mabsadd L
.71792 .48186 2.37764 .77254 Mabsadd L
.71792 .48186 .56518 .7779 Mabsadd L
.71792 .48186 0 2.5 Mabsadd L closepath F
.73406 .49272 0 2.5 Mabsadd m
.73406 .49272 -0.56518 .7779 Mabsadd L
.73406 .49272 -2.37764 .77254 Mabsadd L
.73406 .49272 -0.91448 -0.29713 Mabsadd L
.73406 .49272 -1.46946 -2.02254 Mabsadd L
.73406 .49272 0 -0.96154 Mabsadd L
.73406 .49272 1.46946 -2.02254 Mabsadd L
.73406 .49272 .91448 -0.29713 Mabsadd L
.73406 .49272 2.37764 .77254 Mabsadd L
.73406 .49272 .56518 .7779 Mabsadd L
.73406 .49272 0 2.5 Mabsadd L closepath F
.7502 .50359 0 2.5 Mabsadd m
.7502 .50359 -0.56518 .7779 Mabsadd L
.7502 .50359 -2.37764 .77254 Mabsadd L
.7502 .50359 -0.91448 -0.29713 Mabsadd L
.7502 .50359 -1.46946 -2.02254 Mabsadd L
.7502 .50359 0 -0.96154 Mabsadd L
.7502 .50359 1.46946 -2.02254 Mabsadd L
.7502 .50359 .91448 -0.29713 Mabsadd L
.7502 .50359 2.37764 .77254 Mabsadd L
.7502 .50359 .56518 .7779 Mabsadd L
.7502 .50359 0 2.5 Mabsadd L closepath F
.76634 .5125 0 2.5 Mabsadd m
.76634 .5125 -0.56518 .7779 Mabsadd L
.76634 .5125 -2.37764 .77254 Mabsadd L
.76634 .5125 -0.91448 -0.29713 Mabsadd L
.76634 .5125 -1.46946 -2.02254 Mabsadd L
.76634 .5125 0 -0.96154 Mabsadd L
.76634 .5125 1.46946 -2.02254 Mabsadd L
.76634 .5125 .91448 -0.29713 Mabsadd L
.76634 .5125 2.37764 .77254 Mabsadd L
.76634 .5125 .56518 .7779 Mabsadd L
.76634 .5125 0 2.5 Mabsadd L closepath F
.78249 .5125 0 2.5 Mabsadd m
.78249 .5125 -0.56518 .7779 Mabsadd L
.78249 .5125 -2.37764 .77254 Mabsadd L
.78249 .5125 -0.91448 -0.29713 Mabsadd L
.78249 .5125 -1.46946 -2.02254 Mabsadd L
.78249 .5125 0 -0.96154 Mabsadd L
.78249 .5125 1.46946 -2.02254 Mabsadd L
.78249 .5125 .91448 -0.29713 Mabsadd L
.78249 .5125 2.37764 .77254 Mabsadd L
.78249 .5125 .56518 .7779 Mabsadd L
.78249 .5125 0 2.5 Mabsadd L closepath F
.79863 .5125 0 2.5 Mabsadd m
.79863 .5125 -0.56518 .7779 Mabsadd L
.79863 .5125 -2.37764 .77254 Mabsadd L
.79863 .5125 -0.91448 -0.29713 Mabsadd L
.79863 .5125 -1.46946 -2.02254 Mabsadd L
.79863 .5125 0 -0.96154 Mabsadd L
.79863 .5125 1.46946 -2.02254 Mabsadd L
.79863 .5125 .91448 -0.29713 Mabsadd L
.79863 .5125 2.37764 .77254 Mabsadd L
.79863 .5125 .56518 .7779 Mabsadd L
.79863 .5125 0 2.5 Mabsadd L closepath F
.81477 .5125 0 2.5 Mabsadd m
.81477 .5125 -0.56518 .7779 Mabsadd L
.81477 .5125 -2.37764 .77254 Mabsadd L
.81477 .5125 -0.91448 -0.29713 Mabsadd L
.81477 .5125 -1.46946 -2.02254 Mabsadd L
.81477 .5125 0 -0.96154 Mabsadd L
.81477 .5125 1.46946 -2.02254 Mabsadd L
.81477 .5125 .91448 -0.29713 Mabsadd L
.81477 .5125 2.37764 .77254 Mabsadd L
.81477 .5125 .56518 .7779 Mabsadd L
.81477 .5125 0 2.5 Mabsadd L closepath F
.83091 .5125 0 2.5 Mabsadd m
.83091 .5125 -0.56518 .7779 Mabsadd L
.83091 .5125 -2.37764 .77254 Mabsadd L
.83091 .5125 -0.91448 -0.29713 Mabsadd L
.83091 .5125 -1.46946 -2.02254 Mabsadd L
.83091 .5125 0 -0.96154 Mabsadd L
.83091 .5125 1.46946 -2.02254 Mabsadd L
.83091 .5125 .91448 -0.29713 Mabsadd L
.83091 .5125 2.37764 .77254 Mabsadd L
.83091 .5125 .56518 .7779 Mabsadd L
.83091 .5125 0 2.5 Mabsadd L closepath F
.84705 .5125 0 2.5 Mabsadd m
.84705 .5125 -0.56518 .7779 Mabsadd L
.84705 .5125 -2.37764 .77254 Mabsadd L
.84705 .5125 -0.91448 -0.29713 Mabsadd L
.84705 .5125 -1.46946 -2.02254 Mabsadd L
.84705 .5125 0 -0.96154 Mabsadd L
.84705 .5125 1.46946 -2.02254 Mabsadd L
.84705 .5125 .91448 -0.29713 Mabsadd L
.84705 .5125 2.37764 .77254 Mabsadd L
.84705 .5125 .56518 .7779 Mabsadd L
.84705 .5125 0 2.5 Mabsadd L closepath F
.8632 .5125 0 2.5 Mabsadd m
.8632 .5125 -0.56518 .7779 Mabsadd L
.8632 .5125 -2.37764 .77254 Mabsadd L
.8632 .5125 -0.91448 -0.29713 Mabsadd L
.8632 .5125 -1.46946 -2.02254 Mabsadd L
.8632 .5125 0 -0.96154 Mabsadd L
.8632 .5125 1.46946 -2.02254 Mabsadd L
.8632 .5125 .91448 -0.29713 Mabsadd L
.8632 .5125 2.37764 .77254 Mabsadd L
.8632 .5125 .56518 .7779 Mabsadd L
.8632 .5125 0 2.5 Mabsadd L closepath F
.87934 .5125 0 2.5 Mabsadd m
.87934 .5125 -0.56518 .7779 Mabsadd L
.87934 .5125 -2.37764 .77254 Mabsadd L
.87934 .5125 -0.91448 -0.29713 Mabsadd L
.87934 .5125 -1.46946 -2.02254 Mabsadd L
.87934 .5125 0 -0.96154 Mabsadd L
.87934 .5125 1.46946 -2.02254 Mabsadd L
.87934 .5125 .91448 -0.29713 Mabsadd L
.87934 .5125 2.37764 .77254 Mabsadd L
.87934 .5125 .56518 .7779 Mabsadd L
.87934 .5125 0 2.5 Mabsadd L closepath F
.89548 .5125 0 2.5 Mabsadd m
.89548 .5125 -0.56518 .7779 Mabsadd L
.89548 .5125 -2.37764 .77254 Mabsadd L
.89548 .5125 -0.91448 -0.29713 Mabsadd L
.89548 .5125 -1.46946 -2.02254 Mabsadd L
.89548 .5125 0 -0.96154 Mabsadd L
.89548 .5125 1.46946 -2.02254 Mabsadd L
.89548 .5125 .91448 -0.29713 Mabsadd L
.89548 .5125 2.37764 .77254 Mabsadd L
.89548 .5125 .56518 .7779 Mabsadd L
.89548 .5125 0 2.5 Mabsadd L closepath F
.91162 .5125 0 2.5 Mabsadd m
.91162 .5125 -0.56518 .7779 Mabsadd L
.91162 .5125 -2.37764 .77254 Mabsadd L
.91162 .5125 -0.91448 -0.29713 Mabsadd L
.91162 .5125 -1.46946 -2.02254 Mabsadd L
.91162 .5125 0 -0.96154 Mabsadd L
.91162 .5125 1.46946 -2.02254 Mabsadd L
.91162 .5125 .91448 -0.29713 Mabsadd L
.91162 .5125 2.37764 .77254 Mabsadd L
.91162 .5125 .56518 .7779 Mabsadd L
.91162 .5125 0 2.5 Mabsadd L closepath F
.92776 .5125 0 2.5 Mabsadd m
.92776 .5125 -0.56518 .7779 Mabsadd L
.92776 .5125 -2.37764 .77254 Mabsadd L
.92776 .5125 -0.91448 -0.29713 Mabsadd L
.92776 .5125 -1.46946 -2.02254 Mabsadd L
.92776 .5125 0 -0.96154 Mabsadd L
.92776 .5125 1.46946 -2.02254 Mabsadd L
.92776 .5125 .91448 -0.29713 Mabsadd L
.92776 .5125 2.37764 .77254 Mabsadd L
.92776 .5125 .56518 .7779 Mabsadd L
.92776 .5125 0 2.5 Mabsadd L closepath F
.94391 .5125 0 2.5 Mabsadd m
.94391 .5125 -0.56518 .7779 Mabsadd L
.94391 .5125 -2.37764 .77254 Mabsadd L
.94391 .5125 -0.91448 -0.29713 Mabsadd L
.94391 .5125 -1.46946 -2.02254 Mabsadd L
.94391 .5125 0 -0.96154 Mabsadd L
.94391 .5125 1.46946 -2.02254 Mabsadd L
.94391 .5125 .91448 -0.29713 Mabsadd L
.94391 .5125 2.37764 .77254 Mabsadd L
.94391 .5125 .56518 .7779 Mabsadd L
.94391 .5125 0 2.5 Mabsadd L closepath F
.96005 .5125 0 2.5 Mabsadd m
.96005 .5125 -0.56518 .7779 Mabsadd L
.96005 .5125 -2.37764 .77254 Mabsadd L
.96005 .5125 -0.91448 -0.29713 Mabsadd L
.96005 .5125 -1.46946 -2.02254 Mabsadd L
.96005 .5125 0 -0.96154 Mabsadd L
.96005 .5125 1.46946 -2.02254 Mabsadd L
.96005 .5125 .91448 -0.29713 Mabsadd L
.96005 .5125 2.37764 .77254 Mabsadd L
.96005 .5125 .56518 .7779 Mabsadd L
.96005 .5125 0 2.5 Mabsadd L closepath F
.97619 .5125 0 2.5 Mabsadd m
.97619 .5125 -0.56518 .7779 Mabsadd L
.97619 .5125 -2.37764 .77254 Mabsadd L
.97619 .5125 -0.91448 -0.29713 Mabsadd L
.97619 .5125 -1.46946 -2.02254 Mabsadd L
.97619 .5125 0 -0.96154 Mabsadd L
.97619 .5125 1.46946 -2.02254 Mabsadd L
.97619 .5125 .91448 -0.29713 Mabsadd L
.97619 .5125 2.37764 .77254 Mabsadd L
.97619 .5125 .56518 .7779 Mabsadd L
.97619 .5125 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0158 m
.03995 .01526 L
.05609 .01515 L
.07224 .01537 L
.08838 .01548 L
.10452 .01624 L
.12066 .01634 L
.1368 .01721 L
.15295 .01863 L
.16909 .01917 L
.18523 .01971 L
.20137 .02156 L
.21751 .02373 L
.23366 .02623 L
.2498 .02949 L
.26594 .02971 L
.28208 .03601 L
.29822 .04133 L
.31437 .03883 L
.33051 .04731 L
.34665 .04796 L
.36279 .04915 L
.37893 .05209 L
.39508 .05382 L
.41122 .04752 L
.42736 .04665 L
.4435 .04752 L
.45964 .0434 L
.47579 .04003 L
.49193 .03655 L
.50807 .03536 L
.52421 .03047 L
.54036 .02906 L
.5565 .02569 L
.57264 .02189 L
.58878 .0196 L
.60492 .01895 L
.62107 .01776 L
.63721 .01732 L
.65335 .01613 L
.66949 .01537 L
.68563 .01493 L
.70178 .01504 L
.71792 .01515 L
.73406 .01482 L
.7502 .01472 L
.76634 .01472 L
.78249 .01472 L
.79863 .01472 L
.81477 .01472 L
Mistroke
.83091 .01472 L
.84705 .01472 L
.8632 .01472 L
.87934 .01472 L
.89548 .01472 L
.91162 .01472 L
.92776 .01472 L
.94391 .01472 L
.96005 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .0158 -2.5 2.5 Mabsadd m
.02381 .0158 2.5 2.5 Mabsadd L
.02381 .0158 2.5 -2.5 Mabsadd L
.02381 .0158 -2.5 -2.5 Mabsadd L
.02381 .0158 -2.5 2.5 Mabsadd L closepath F
.03995 .01526 -2.5 2.5 Mabsadd m
.03995 .01526 2.5 2.5 Mabsadd L
.03995 .01526 2.5 -2.5 Mabsadd L
.03995 .01526 -2.5 -2.5 Mabsadd L
.03995 .01526 -2.5 2.5 Mabsadd L closepath F
.05609 .01515 -2.5 2.5 Mabsadd m
.05609 .01515 2.5 2.5 Mabsadd L
.05609 .01515 2.5 -2.5 Mabsadd L
.05609 .01515 -2.5 -2.5 Mabsadd L
.05609 .01515 -2.5 2.5 Mabsadd L closepath F
.07224 .01537 -2.5 2.5 Mabsadd m
.07224 .01537 2.5 2.5 Mabsadd L
.07224 .01537 2.5 -2.5 Mabsadd L
.07224 .01537 -2.5 -2.5 Mabsadd L
.07224 .01537 -2.5 2.5 Mabsadd L closepath F
.08838 .01548 -2.5 2.5 Mabsadd m
.08838 .01548 2.5 2.5 Mabsadd L
.08838 .01548 2.5 -2.5 Mabsadd L
.08838 .01548 -2.5 -2.5 Mabsadd L
.08838 .01548 -2.5 2.5 Mabsadd L closepath F
.10452 .01624 -2.5 2.5 Mabsadd m
.10452 .01624 2.5 2.5 Mabsadd L
.10452 .01624 2.5 -2.5 Mabsadd L
.10452 .01624 -2.5 -2.5 Mabsadd L
.10452 .01624 -2.5 2.5 Mabsadd L closepath F
.12066 .01634 -2.5 2.5 Mabsadd m
.12066 .01634 2.5 2.5 Mabsadd L
.12066 .01634 2.5 -2.5 Mabsadd L
.12066 .01634 -2.5 -2.5 Mabsadd L
.12066 .01634 -2.5 2.5 Mabsadd L closepath F
.1368 .01721 -2.5 2.5 Mabsadd m
.1368 .01721 2.5 2.5 Mabsadd L
.1368 .01721 2.5 -2.5 Mabsadd L
.1368 .01721 -2.5 -2.5 Mabsadd L
.1368 .01721 -2.5 2.5 Mabsadd L closepath F
.15295 .01863 -2.5 2.5 Mabsadd m
.15295 .01863 2.5 2.5 Mabsadd L
.15295 .01863 2.5 -2.5 Mabsadd L
.15295 .01863 -2.5 -2.5 Mabsadd L
.15295 .01863 -2.5 2.5 Mabsadd L closepath F
.16909 .01917 -2.5 2.5 Mabsadd m
.16909 .01917 2.5 2.5 Mabsadd L
.16909 .01917 2.5 -2.5 Mabsadd L
.16909 .01917 -2.5 -2.5 Mabsadd L
.16909 .01917 -2.5 2.5 Mabsadd L closepath F
.18523 .01971 -2.5 2.5 Mabsadd m
.18523 .01971 2.5 2.5 Mabsadd L
.18523 .01971 2.5 -2.5 Mabsadd L
.18523 .01971 -2.5 -2.5 Mabsadd L
.18523 .01971 -2.5 2.5 Mabsadd L closepath F
.20137 .02156 -2.5 2.5 Mabsadd m
.20137 .02156 2.5 2.5 Mabsadd L
.20137 .02156 2.5 -2.5 Mabsadd L
.20137 .02156 -2.5 -2.5 Mabsadd L
.20137 .02156 -2.5 2.5 Mabsadd L closepath F
.21751 .02373 -2.5 2.5 Mabsadd m
.21751 .02373 2.5 2.5 Mabsadd L
.21751 .02373 2.5 -2.5 Mabsadd L
.21751 .02373 -2.5 -2.5 Mabsadd L
.21751 .02373 -2.5 2.5 Mabsadd L closepath F
.23366 .02623 -2.5 2.5 Mabsadd m
.23366 .02623 2.5 2.5 Mabsadd L
.23366 .02623 2.5 -2.5 Mabsadd L
.23366 .02623 -2.5 -2.5 Mabsadd L
.23366 .02623 -2.5 2.5 Mabsadd L closepath F
.2498 .02949 -2.5 2.5 Mabsadd m
.2498 .02949 2.5 2.5 Mabsadd L
.2498 .02949 2.5 -2.5 Mabsadd L
.2498 .02949 -2.5 -2.5 Mabsadd L
.2498 .02949 -2.5 2.5 Mabsadd L closepath F
.26594 .02971 -2.5 2.5 Mabsadd m
.26594 .02971 2.5 2.5 Mabsadd L
.26594 .02971 2.5 -2.5 Mabsadd L
.26594 .02971 -2.5 -2.5 Mabsadd L
.26594 .02971 -2.5 2.5 Mabsadd L closepath F
.28208 .03601 -2.5 2.5 Mabsadd m
.28208 .03601 2.5 2.5 Mabsadd L
.28208 .03601 2.5 -2.5 Mabsadd L
.28208 .03601 -2.5 -2.5 Mabsadd L
.28208 .03601 -2.5 2.5 Mabsadd L closepath F
.29822 .04133 -2.5 2.5 Mabsadd m
.29822 .04133 2.5 2.5 Mabsadd L
.29822 .04133 2.5 -2.5 Mabsadd L
.29822 .04133 -2.5 -2.5 Mabsadd L
.29822 .04133 -2.5 2.5 Mabsadd L closepath F
.31437 .03883 -2.5 2.5 Mabsadd m
.31437 .03883 2.5 2.5 Mabsadd L
.31437 .03883 2.5 -2.5 Mabsadd L
.31437 .03883 -2.5 -2.5 Mabsadd L
.31437 .03883 -2.5 2.5 Mabsadd L closepath F
.33051 .04731 -2.5 2.5 Mabsadd m
.33051 .04731 2.5 2.5 Mabsadd L
.33051 .04731 2.5 -2.5 Mabsadd L
.33051 .04731 -2.5 -2.5 Mabsadd L
.33051 .04731 -2.5 2.5 Mabsadd L closepath F
.34665 .04796 -2.5 2.5 Mabsadd m
.34665 .04796 2.5 2.5 Mabsadd L
.34665 .04796 2.5 -2.5 Mabsadd L
.34665 .04796 -2.5 -2.5 Mabsadd L
.34665 .04796 -2.5 2.5 Mabsadd L closepath F
.36279 .04915 -2.5 2.5 Mabsadd m
.36279 .04915 2.5 2.5 Mabsadd L
.36279 .04915 2.5 -2.5 Mabsadd L
.36279 .04915 -2.5 -2.5 Mabsadd L
.36279 .04915 -2.5 2.5 Mabsadd L closepath F
.37893 .05209 -2.5 2.5 Mabsadd m
.37893 .05209 2.5 2.5 Mabsadd L
.37893 .05209 2.5 -2.5 Mabsadd L
.37893 .05209 -2.5 -2.5 Mabsadd L
.37893 .05209 -2.5 2.5 Mabsadd L closepath F
.39508 .05382 -2.5 2.5 Mabsadd m
.39508 .05382 2.5 2.5 Mabsadd L
.39508 .05382 2.5 -2.5 Mabsadd L
.39508 .05382 -2.5 -2.5 Mabsadd L
.39508 .05382 -2.5 2.5 Mabsadd L closepath F
.41122 .04752 -2.5 2.5 Mabsadd m
.41122 .04752 2.5 2.5 Mabsadd L
.41122 .04752 2.5 -2.5 Mabsadd L
.41122 .04752 -2.5 -2.5 Mabsadd L
.41122 .04752 -2.5 2.5 Mabsadd L closepath F
.42736 .04665 -2.5 2.5 Mabsadd m
.42736 .04665 2.5 2.5 Mabsadd L
.42736 .04665 2.5 -2.5 Mabsadd L
.42736 .04665 -2.5 -2.5 Mabsadd L
.42736 .04665 -2.5 2.5 Mabsadd L closepath F
.4435 .04752 -2.5 2.5 Mabsadd m
.4435 .04752 2.5 2.5 Mabsadd L
.4435 .04752 2.5 -2.5 Mabsadd L
.4435 .04752 -2.5 -2.5 Mabsadd L
.4435 .04752 -2.5 2.5 Mabsadd L closepath F
.45964 .0434 -2.5 2.5 Mabsadd m
.45964 .0434 2.5 2.5 Mabsadd L
.45964 .0434 2.5 -2.5 Mabsadd L
.45964 .0434 -2.5 -2.5 Mabsadd L
.45964 .0434 -2.5 2.5 Mabsadd L closepath F
.47579 .04003 -2.5 2.5 Mabsadd m
.47579 .04003 2.5 2.5 Mabsadd L
.47579 .04003 2.5 -2.5 Mabsadd L
.47579 .04003 -2.5 -2.5 Mabsadd L
.47579 .04003 -2.5 2.5 Mabsadd L closepath F
.49193 .03655 -2.5 2.5 Mabsadd m
.49193 .03655 2.5 2.5 Mabsadd L
.49193 .03655 2.5 -2.5 Mabsadd L
.49193 .03655 -2.5 -2.5 Mabsadd L
.49193 .03655 -2.5 2.5 Mabsadd L closepath F
.50807 .03536 -2.5 2.5 Mabsadd m
.50807 .03536 2.5 2.5 Mabsadd L
.50807 .03536 2.5 -2.5 Mabsadd L
.50807 .03536 -2.5 -2.5 Mabsadd L
.50807 .03536 -2.5 2.5 Mabsadd L closepath F
.52421 .03047 -2.5 2.5 Mabsadd m
.52421 .03047 2.5 2.5 Mabsadd L
.52421 .03047 2.5 -2.5 Mabsadd L
.52421 .03047 -2.5 -2.5 Mabsadd L
.52421 .03047 -2.5 2.5 Mabsadd L closepath F
.54036 .02906 -2.5 2.5 Mabsadd m
.54036 .02906 2.5 2.5 Mabsadd L
.54036 .02906 2.5 -2.5 Mabsadd L
.54036 .02906 -2.5 -2.5 Mabsadd L
.54036 .02906 -2.5 2.5 Mabsadd L closepath F
.5565 .02569 -2.5 2.5 Mabsadd m
.5565 .02569 2.5 2.5 Mabsadd L
.5565 .02569 2.5 -2.5 Mabsadd L
.5565 .02569 -2.5 -2.5 Mabsadd L
.5565 .02569 -2.5 2.5 Mabsadd L closepath F
.57264 .02189 -2.5 2.5 Mabsadd m
.57264 .02189 2.5 2.5 Mabsadd L
.57264 .02189 2.5 -2.5 Mabsadd L
.57264 .02189 -2.5 -2.5 Mabsadd L
.57264 .02189 -2.5 2.5 Mabsadd L closepath F
.58878 .0196 -2.5 2.5 Mabsadd m
.58878 .0196 2.5 2.5 Mabsadd L
.58878 .0196 2.5 -2.5 Mabsadd L
.58878 .0196 -2.5 -2.5 Mabsadd L
.58878 .0196 -2.5 2.5 Mabsadd L closepath F
.60492 .01895 -2.5 2.5 Mabsadd m
.60492 .01895 2.5 2.5 Mabsadd L
.60492 .01895 2.5 -2.5 Mabsadd L
.60492 .01895 -2.5 -2.5 Mabsadd L
.60492 .01895 -2.5 2.5 Mabsadd L closepath F
.62107 .01776 -2.5 2.5 Mabsadd m
.62107 .01776 2.5 2.5 Mabsadd L
.62107 .01776 2.5 -2.5 Mabsadd L
.62107 .01776 -2.5 -2.5 Mabsadd L
.62107 .01776 -2.5 2.5 Mabsadd L closepath F
.63721 .01732 -2.5 2.5 Mabsadd m
.63721 .01732 2.5 2.5 Mabsadd L
.63721 .01732 2.5 -2.5 Mabsadd L
.63721 .01732 -2.5 -2.5 Mabsadd L
.63721 .01732 -2.5 2.5 Mabsadd L closepath F
.65335 .01613 -2.5 2.5 Mabsadd m
.65335 .01613 2.5 2.5 Mabsadd L
.65335 .01613 2.5 -2.5 Mabsadd L
.65335 .01613 -2.5 -2.5 Mabsadd L
.65335 .01613 -2.5 2.5 Mabsadd L closepath F
.66949 .01537 -2.5 2.5 Mabsadd m
.66949 .01537 2.5 2.5 Mabsadd L
.66949 .01537 2.5 -2.5 Mabsadd L
.66949 .01537 -2.5 -2.5 Mabsadd L
.66949 .01537 -2.5 2.5 Mabsadd L closepath F
.68563 .01493 -2.5 2.5 Mabsadd m
.68563 .01493 2.5 2.5 Mabsadd L
.68563 .01493 2.5 -2.5 Mabsadd L
.68563 .01493 -2.5 -2.5 Mabsadd L
.68563 .01493 -2.5 2.5 Mabsadd L closepath F
.70178 .01504 -2.5 2.5 Mabsadd m
.70178 .01504 2.5 2.5 Mabsadd L
.70178 .01504 2.5 -2.5 Mabsadd L
.70178 .01504 -2.5 -2.5 Mabsadd L
.70178 .01504 -2.5 2.5 Mabsadd L closepath F
.71792 .01515 -2.5 2.5 Mabsadd m
.71792 .01515 2.5 2.5 Mabsadd L
.71792 .01515 2.5 -2.5 Mabsadd L
.71792 .01515 -2.5 -2.5 Mabsadd L
.71792 .01515 -2.5 2.5 Mabsadd L closepath F
.73406 .01482 -2.5 2.5 Mabsadd m
.73406 .01482 2.5 2.5 Mabsadd L
.73406 .01482 2.5 -2.5 Mabsadd L
.73406 .01482 -2.5 -2.5 Mabsadd L
.73406 .01482 -2.5 2.5 Mabsadd L closepath F
.7502 .01472 -2.5 2.5 Mabsadd m
.7502 .01472 2.5 2.5 Mabsadd L
.7502 .01472 2.5 -2.5 Mabsadd L
.7502 .01472 -2.5 -2.5 Mabsadd L
.7502 .01472 -2.5 2.5 Mabsadd L closepath F
.76634 .01472 -2.5 2.5 Mabsadd m
.76634 .01472 2.5 2.5 Mabsadd L
.76634 .01472 2.5 -2.5 Mabsadd L
.76634 .01472 -2.5 -2.5 Mabsadd L
.76634 .01472 -2.5 2.5 Mabsadd L closepath F
.78249 .01472 -2.5 2.5 Mabsadd m
.78249 .01472 2.5 2.5 Mabsadd L
.78249 .01472 2.5 -2.5 Mabsadd L
.78249 .01472 -2.5 -2.5 Mabsadd L
.78249 .01472 -2.5 2.5 Mabsadd L closepath F
.79863 .01472 -2.5 2.5 Mabsadd m
.79863 .01472 2.5 2.5 Mabsadd L
.79863 .01472 2.5 -2.5 Mabsadd L
.79863 .01472 -2.5 -2.5 Mabsadd L
.79863 .01472 -2.5 2.5 Mabsadd L closepath F
.81477 .01472 -2.5 2.5 Mabsadd m
.81477 .01472 2.5 2.5 Mabsadd L
.81477 .01472 2.5 -2.5 Mabsadd L
.81477 .01472 -2.5 -2.5 Mabsadd L
.81477 .01472 -2.5 2.5 Mabsadd L closepath F
.83091 .01472 -2.5 2.5 Mabsadd m
.83091 .01472 2.5 2.5 Mabsadd L
.83091 .01472 2.5 -2.5 Mabsadd L
.83091 .01472 -2.5 -2.5 Mabsadd L
.83091 .01472 -2.5 2.5 Mabsadd L closepath F
.84705 .01472 -2.5 2.5 Mabsadd m
.84705 .01472 2.5 2.5 Mabsadd L
.84705 .01472 2.5 -2.5 Mabsadd L
.84705 .01472 -2.5 -2.5 Mabsadd L
.84705 .01472 -2.5 2.5 Mabsadd L closepath F
.8632 .01472 -2.5 2.5 Mabsadd m
.8632 .01472 2.5 2.5 Mabsadd L
.8632 .01472 2.5 -2.5 Mabsadd L
.8632 .01472 -2.5 -2.5 Mabsadd L
.8632 .01472 -2.5 2.5 Mabsadd L closepath F
.87934 .01472 -2.5 2.5 Mabsadd m
.87934 .01472 2.5 2.5 Mabsadd L
.87934 .01472 2.5 -2.5 Mabsadd L
.87934 .01472 -2.5 -2.5 Mabsadd L
.87934 .01472 -2.5 2.5 Mabsadd L closepath F
.89548 .01472 -2.5 2.5 Mabsadd m
.89548 .01472 2.5 2.5 Mabsadd L
.89548 .01472 2.5 -2.5 Mabsadd L
.89548 .01472 -2.5 -2.5 Mabsadd L
.89548 .01472 -2.5 2.5 Mabsadd L closepath F
.91162 .01472 -2.5 2.5 Mabsadd m
.91162 .01472 2.5 2.5 Mabsadd L
.91162 .01472 2.5 -2.5 Mabsadd L
.91162 .01472 -2.5 -2.5 Mabsadd L
.91162 .01472 -2.5 2.5 Mabsadd L closepath F
.92776 .01472 -2.5 2.5 Mabsadd m
.92776 .01472 2.5 2.5 Mabsadd L
.92776 .01472 2.5 -2.5 Mabsadd L
.92776 .01472 -2.5 -2.5 Mabsadd L
.92776 .01472 -2.5 2.5 Mabsadd L closepath F
.94391 .01472 -2.5 2.5 Mabsadd m
.94391 .01472 2.5 2.5 Mabsadd L
.94391 .01472 2.5 -2.5 Mabsadd L
.94391 .01472 -2.5 -2.5 Mabsadd L
.94391 .01472 -2.5 2.5 Mabsadd L closepath F
.96005 .01472 -2.5 2.5 Mabsadd m
.96005 .01472 2.5 2.5 Mabsadd L
.96005 .01472 2.5 -2.5 Mabsadd L
.96005 .01472 -2.5 -2.5 Mabsadd L
.96005 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
G?oo10000ooo0P00;_oo10000ooo0P00;ooo0P001?oo0P00<Ooo00<00?ooool00_oo0P00;_oo0`00
1?oo0P00;ooo0P001?oo0P00[?oo001Nool01@00oooooooo00000_oo00<00?ooool0:ooo00<00?oo
ool00ooo00@00?ooool002goo`04003ooooo0002ool01000ooooo`00<?oo00D00?ooooooo`0000;o
o`03003ooooo02koo`04003ooooo0002ool00`00ooooo`0[ool01000ooooo`000_oo00@00?ooool0
0:_oo`00G_oo00D00?ooooooo`0000;oo`03003ooooo02coo`03003ooooo00;oo`04003ooooo000`
ool01000ooooo`000_oo00<00?ooool0:ooo1@000_oo00@00?ooool0033oo`04003ooooo0002ool0
0`00ooooo`0[ool01000ooooo`000_oo00@00?ooool00:_oo`00G_oo00D00?ooooooo`0000;oo`03
003ooooo02goo`05003oooooool00002ool00`00ooooo`0/ool20003ool01000ooooo`00;Ooo00@0
0?ooool000?oo`04003ooooo000]ool30003ool01000ooooo`00;Ooo0`000ooo00@00?ooool00:_o
o`00G_oo00D00?ooooooo`0000;oo`03003ooooo02koo`04003ooooo0002ool00`00ooooo`0^ool0
1000ooooo`000_oo00<00?ooool0;?oo00<00?oo00000ooo00@00?ooool002goo`03003ooooo00?o
o`04003ooooo000]ool00`00ooooo`03ool01000ooooo`00Zooo001Lool30003ool01000ooooo`00
;Ooo00@00?ooool000;oo`04003ooooo000]ool01000ooooo`000_oo00@00?ooool002ooo`8000?o
o`04003ooooo000]ool00`00ooooo`03ool01000ooooo`00;Ooo00<00?ooool00ooo00@00?ooool0
0:_oo`00:Ooo00<00?ooool0<_oo00<00?ooool00_oo0P00;ooo0P001?oo0P00;ooo0P001?oo0P00
<Ooo00<00?ooool00_oo0P00;_oo10000ooo0P00;ooo0`000ooo0P00[?oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool01000oooooooo
2P0000?oo`000000200000?oo`000000200000?oo`0000000`000_oo0P000ooo0P001?oo0P000ooo
0P001?oo0P001?oo00<00?ooool00_oo0P001?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool0M?oo1@0000?oo`000000200000?oo`000000200000?oo`000000200000?o
o`0000000`0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`0000000`00[Ooo000Woooo001I002Vool002Woo`04003o
ooooool:00000ooo0000000800000ooo0000000N00000ooo000000080003ool20003ool30003ool2
00000ooo0000000J0002ool30003ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0:00000ooo000000080000
0ooo0000000C00000ooo0000000800000ooo0000000800000ooo0000000300000ooo000000080000
0ooo0000000800000ooo0000000800000ooo0000000800000ooo0000000800000ooo000000080000
0ooo00000003002]ool002Woo`04003oooooool:00000ooo0000000800000ooo0000000800000ooo
0000000800000ooo0000000800000ooo0000000800000ooo000000030003ool00`00ooooo`02ool0
0`00ooooo`02ool20004ool20003ool20004ool20003ool300000ooo0000000400001?oo00000000
0ooo0P001?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool02P0000?oo`000000200000?oo`000000200000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`0000000`0000?oo`000000200000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000000`00[Ooo
000Yool01000oooooooo2P0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`00
0000200000?oo`0000004`006_oo00<00?ooool00_oo00<00?ooool00_oo0P000_oo2P000ooo00<0
0?ooool0<_oo1@0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000002000
00?oo`000000200000?oo`000000200000?oo`0000000`0000?oo`000000200000?oo`0000002000
00?oo`000000200000?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000000`00
[Ooo000Yool00`00ooooo`08ool00`00ooooo`0Lool500000ooo0000000800000ooo000000080000
0ooo0000000800000ooo00000008000Nool20004ool8000Xool500000ooo0000000800000ooo0000
000800000ooo0000000800000ooo00000003003ooolRool002Woo`03003ooooo00Koo`D003;oo`D0
0003ool0000000P00003ool0000000P002Goo`03003ooooo00D000;oo`8002?oo`D00003ool00000
00P00003ool0000000<00?ooocSoo`00:Ooo00<00?ooool02ooo00<00?ooool0=Ooo2P0000?oo`00
00003P008ooo0P000_oo1@000ooo00<00?ooool04Ooo2P0000?oo`0000003P00oooo?_oo000Yool0
0`00ooooo`0=ool2000iool500000ooo0000000800000ooo000000030006ool5000Nool8000<ool5
00000ooo0000000>00000ooo00000008003ooolnool002Woo`<000coo`@003koo`X00003ool00000
00<00003ool0000000P001ooo`03003ooooo00@000coo`D00003ool0000000P00003ool0000000<0
0003ool0000000<00?oood?oo`00:Ooo00<00?ooool03_oo00<00?ooool0B?oo1@0000?oo`000000
20008ooo0P0000?oo`0000000`000_oo2P0000?oo`0000002000ooooCooo000Yool00`00ooooo`0A
ool01000ool00000A?oo1@0000?oo`0000004`004Ooo1@0000?oo`000000200000?oo`0000002000
00?oo`0000002000ooooCooo000Yool00`00ooooo`0Cool2001:ool:00000ooo0000000800000ooo
00000003000;oolK003ooomJool002Woo`03003ooooo017oo`D004Woo`D000Koo`X00003ool00000
00P00003ool0000000P00003ool0000000P00003ool0000000<00?oooeooo`00:Ooo00<00?ooool0
5ooo00<00?ooool0D?oo2P0000?oo`0000004`0000?oo`000000200000?oo`0000000`00ooooGooo
000Yool00`00ooooo`0Gool4001?ool:00000ooo0000000800000ooo0000000800000ooo00000008
0002ool4003ooomOool002Woo`<001Soo`8005_oo`X00003ool0000000<001?oo`04003ooooo003o
oomNool002Woo`03003ooooo01Ooo`D005koo`D00003ool0000000<001Ooo`<00?oooe_oo`00:Ooo
00<00?ooool06Ooo00@00?ooool007ooo`@00?oooe[oo`00:Ooo00<00?ooool07Ooo0`00OOoo0`00
ooooF_oo000Yool00`00ooooo`0Nool2001nool00`00ool0003ooomIool002Woo`03003ooooo01co
o`D0083oo`03003ooooo0?oooeKoo`00:Ooo00<00?ooool08_oo00<00?ooool0OOoo0P00ooooE_oo
000Yool00`00ooooo`0Sool2001mool3003ooomEool002Woo`<002;oo`D007coo`800;ooohP000go
o`00:Ooo00<00?ooool09?oo00<00?ooool0O?oo00<00?oo0000__oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Xool3001kool00`00ooooo`2kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo02Woo`8007coo`03003oo`000;[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool09ooo1@00O?oo0`00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Wool4002iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02ko
o`<007Ooo`<00;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00;_oo0P00Nooo00<00?oo
ool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]ool5001jool00`00oooo
o`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02ooo`03003ooooo07[oo`03
003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo0P00Mooo00<0
0?oo0000]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0cool4001gool2002d
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo03;oo`H007Goo`<00;Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0>Ooo00<00?oo
0000L_oo0`00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4000hool2001eool00`00ooooo`2aool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo03Soo`D007Coo`03003ooooo0;3oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0>_oo00@00?oo000007?oo`03003ooooo0;3oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0?ooo0P00LOoo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`0oool2001aool00`00oooo
o`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D0077oo`800:ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo0P00Kooo0`00[_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`14ool3001[ool4002^ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<004Coo`8006goo`<00:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0@ooo1@00KOoo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`18ool00`00ooooo`1[ool00`00ooooo`2[ool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`8006_oo`03003ooooo0:[oo`03003ooooo
06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0BOoo1000Jooo00<00?ooool0ZOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo
00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03
003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo04koo`04003oo`00
001Wool2002Yool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
2ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<0053oo`03003ooooo06Go
o`<00:Woo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5001Vool2002Yool00`00ooooo`0Fool5000J
ool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03
003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0D?oo00D00?ooooooo`0006Goo`800:Soo`03003ooooo03?oo`D000Woo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0E?oo0`00I?oo00<00?ooool0Y_oo00<00?ooool0@_oo0P00
3ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1Eool2001U
ool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`@006Co
o`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo00@00?oo
ool006?oo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo
0`00H?oo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Kool2001Qool0
0`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`D0063oo`03
003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo00<00?ooool0
G?oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool2001Kool4002S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@005_oo`<00:?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo0P00G?oo0P00Xooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Uool3001Hool00`00ooooo`2Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<006Koo`8005Woo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0I?oo1@00F?oo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06_oo`<005Coo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Jooo0P00E_oo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Zool5001Dool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Coo`8009koo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0LOoo0P00DOoo0`00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001^ool5001?ool4002M
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07?oo`8004ooo`8009koo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0M_oo0`00COoo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0M_oo0P00C_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`1eool5001=ool00`00ooooo`2Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`04003oo`00001<ool00`00ooooo`2Jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`8004Woo`03003ooooo09[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00O?oo0P00B_oo00<00?ooool0VOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool50019ool00`00ooooo`2Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo04Ooo`03003ooooo09Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0`00AOoo0P00VOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`21ool20016ool3002Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo083oo`D004?oo`@009Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0QOoo00<00?ooool0@Ooo0P00VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`27ool20012ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<008Goo`D0047oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool4
000mool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`80
03ooo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo1@00
?Ooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00
ooooo`0nool00`00ooooo`2Cool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P00
1?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00
ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool4000jool00`00ooooo`2Cool00`00oooo
o`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool3002Bool2000kool00`00ooooo`2Bool00`00oooo
o`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool0
0`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?o
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo093oo`D003[oo`8009?oo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0=Ooo1000T_oo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03
003ooooo09Ooo`8003Koo`<009;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo0`00=_oo0P00T_oo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Fool5000fool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09coo`03003ooooo03;oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0W?oo0`00<ooo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002L
ool4000bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09oo
o`03003ooooo033oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0X_oo0`00;_oo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Rool2000_ool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:7oo`D002koo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0Xooo00<00?ooool0;_oo00<00?ooool0SOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Z?oo0P00:_oo0P00S_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002W
ool2000Zool3002=ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Ooo`D002Ooo`@008goo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0e?oo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
[_oo00<00?ooool09Ooo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2/ool5000Vool00`00ooooo`2:ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`8002Goo`03003ooooo08[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0`008_oo00<00?ooool0ROoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002cool2000Sool00`00ooooo`29ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`@002?oo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]?oo00@00?oo0000027oo`03003ooooo08Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^Ooo0P007ooo00<00?ooool0Qooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2iool2000Oool20028ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Ooo`D001goo`@008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0_?oo00<00?ooool06ooo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2nool3000Jool20027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;koo`80
01coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo1000
7?oo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00
ooooo`0Hool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Co
o`8001Soo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo
1@005ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool0
0`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`@001?oo`03
003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00bOoo0P005?oo0P00Pooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool5000Aool40022ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo01;oo`<008;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo10003ooo0P00P_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3?ool2000Aool00`00ooooo`1oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`D0013oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0dooo00<00?ooool03Ooo00<00?ooool0O_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Dool2000=ool00`00ooooo`1nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00=Coo`<000goo`03003ooooo07goo`03003ooooo01Ooo`8001[oo`@000Co
o`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0=?oo`D000coo`03003ooooo07goo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo
00<00?ooool02Ooo00<00?ooool0O?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Co
o`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`<000Woo`8007go
o`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo1@001ooo1000O?oo00<0
0?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0g?oo00<00?ooool01_oo0`00O?oo00<0
0?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Oool30004ool2001l
ool00`00ooooo`18ool2000jool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00=koo`8000Koo`03003ooooo07[oo`03003ooooo08Coo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0=koo`D000Goo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0h?oo00<00?oo00001Ooo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Uool2
0002ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0>Goo`8000;oo`03003ooooo07Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0hooo1P0000?oo`00ool0N?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Zool2001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Woo`@007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00jOoo1@00M_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool4001eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo008007;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0k_oo00@00?oo000007;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k_oo1@00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_
ool01000oooooooo0P00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool2
0004ool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?3oo`<000?oo`8006coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo100000?oo`0000000`00Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool30003ool01000ooooo`00J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`06ool2001Wool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo00Goo`8006Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool00ooo1000I_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`07ool01000ool000000ooo
0P001?oo0P000ooo0`000ooo0P000ooo0`000ooo0P000ooo0`000ooo0P000ooo0`000ooo0P000ooo
0`000ooo0P000ooo0`006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool2
000:ool30002ool200001?oo00000?oo0P000_oo0`000_oo00<00?oo00000P000_oo0P0000Coo`00
003oo`8000;oo`<00004ool00?ooool20002ool50002ool200000ooo000000030002ool300000ooo
003oo`02000Joon8000=ool002Woo`<00?Goo`<000Ooo`D00003ool0000000800003ool0000000<0
0003ool0000000800003ool0000000<00003ool0000000P00003ool0000000P00003ool0000000P0
0003ool0000000P00003ool0000000<00:goo`00:Ooo00<00?ooool0m_oo0P00oooo0_oo000Yool0
0`00ooooo`3fool00`00ool0003oool1ool002Woo`03003ooooo0?Woo`03003ooooo0?goo`00:Ooo
00<00?ooool0nOoo00<00?ooool0oOoo000Yool00`00ooooo`3jool00`00ooooo`3lool002Woo`03
003ooooo0?_oo`800?coo`00:Ooo0`00n_oo1000nooo000Yool00`00ooooo`3kool3003kool002Wo
o`03003ooooo0?coo`03003oo`000?[oo`00:Ooo00<00?ooool0o_oo00<00?ooool0n?oo000Yool0
0`00ooooo`3oool00`00ool0003gool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooo`7oo`<00?Koo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0oooo0Ooo0`00m_oo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4003oool1ool2003fool000koo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Coo`03003ooooo0??oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo1Ooo0P0000?oo`00ool0l?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool7ool3003`ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooo`Koo`@00?3oo`00:Ooo00<00?ooool0oooo1ooo1000kooo000Y
ool00`00ooooo`3oool;ool4003[ool002Woo`03003ooooo0?ooo`coo`<00>_oo`00:Ooo0`00oooo
3Ooo10000_oo00<00?ooool0i?oo000Yool00`00ooooo`3oool>ool00`00ooooo`04003Uool002Wo
o`03003ooooo0?oooa7oo`@000Coo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo4_oo0P0000?o
o`0000000`001?oo00<00?ooool0fOoo000Yool00`00ooooo`3ooolGool500001?oo00000000f_oo
000Yool00`00ooooo`3ooolHool20002ool50002ool20004ool00`00ooooo`3>ool002Woo`03003o
oooo0?oooagoo`8000;oo`H00004ool000000003ool20004ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2]ool002Woo`<00?ooob?oo`<00003ool0
000000T00004ool000000003ool30002ool30003ool30003ool2002^ool002Woo`03003ooooo0?oo
obCoo`04003oooooool20004ool300000ooo0000000H002^ool002Woo`03003ooooo0?ooobooo`04
003oooooool20004ool20003ool20004ool20004ool00`00ooooo`2]ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-7.58697, \
-612.927, 0.180761, 26.8584}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({59, 5418, 4582}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00617284 0.0176367 0.0147151 9.92921e-05 [
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.35891 .00222 -6 -9 ]
[.35891 .00222 6 0 ]
[.53527 .00222 -6 -9 ]
[.53527 .00222 6 0 ]
[.71164 .00222 -6 -9 ]
[.71164 .00222 6 0 ]
[.88801 .00222 -6 -9 ]
[.88801 .00222 6 0 ]
[-0.00633 .11401 -24 -4.5 ]
[-0.00633 .11401 0 4.5 ]
[-0.00633 .2133 -24 -4.5 ]
[-0.00633 .2133 0 4.5 ]
[-0.00633 .31259 -24 -4.5 ]
[-0.00633 .31259 0 4.5 ]
[-0.00633 .41188 -24 -4.5 ]
[-0.00633 .41188 0 4.5 ]
[-0.00633 .51118 -24 -4.5 ]
[-0.00633 .51118 0 4.5 ]
[-0.00633 .61047 -24 -4.5 ]
[-0.00633 .61047 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(10)] .18254 .00222 0 1 Mshowa
.35891 .01472 m
.35891 .02097 L
s
[(20)] .35891 .00222 0 1 Mshowa
.53527 .01472 m
.53527 .02097 L
s
[(30)] .53527 .00222 0 1 Mshowa
.71164 .01472 m
.71164 .02097 L
s
[(40)] .71164 .00222 0 1 Mshowa
.88801 .01472 m
.88801 .02097 L
s
[(50)] .88801 .00222 0 1 Mshowa
.125 Mabswid
.04145 .01472 m
.04145 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.11199 .01472 m
.11199 .01847 L
s
.14727 .01472 m
.14727 .01847 L
s
.21781 .01472 m
.21781 .01847 L
s
.25309 .01472 m
.25309 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.32363 .01472 m
.32363 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42945 .01472 m
.42945 .01847 L
s
.46473 .01472 m
.46473 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57055 .01472 m
.57055 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.64109 .01472 m
.64109 .01847 L
s
.67637 .01472 m
.67637 .01847 L
s
.74691 .01472 m
.74691 .01847 L
s
.78219 .01472 m
.78219 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85273 .01472 m
.85273 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.95855 .01472 m
.95855 .01847 L
s
.99383 .01472 m
.99383 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00617 .11401 m
.01242 .11401 L
s
[(1000)] -0.00633 .11401 1 0 Mshowa
.00617 .2133 m
.01242 .2133 L
s
[(2000)] -0.00633 .2133 1 0 Mshowa
.00617 .31259 m
.01242 .31259 L
s
[(3000)] -0.00633 .31259 1 0 Mshowa
.00617 .41188 m
.01242 .41188 L
s
[(4000)] -0.00633 .41188 1 0 Mshowa
.00617 .51118 m
.01242 .51118 L
s
[(5000)] -0.00633 .51118 1 0 Mshowa
.00617 .61047 m
.01242 .61047 L
s
[(6000)] -0.00633 .61047 1 0 Mshowa
.125 Mabswid
.00617 .03457 m
.00992 .03457 L
s
.00617 .05443 m
.00992 .05443 L
s
.00617 .07429 m
.00992 .07429 L
s
.00617 .09415 m
.00992 .09415 L
s
.00617 .13387 m
.00992 .13387 L
s
.00617 .15372 m
.00992 .15372 L
s
.00617 .17358 m
.00992 .17358 L
s
.00617 .19344 m
.00992 .19344 L
s
.00617 .23316 m
.00992 .23316 L
s
.00617 .25302 m
.00992 .25302 L
s
.00617 .27287 m
.00992 .27287 L
s
.00617 .29273 m
.00992 .29273 L
s
.00617 .33245 m
.00992 .33245 L
s
.00617 .35231 m
.00992 .35231 L
s
.00617 .37217 m
.00992 .37217 L
s
.00617 .39203 m
.00992 .39203 L
s
.00617 .43174 m
.00992 .43174 L
s
.00617 .4516 m
.00992 .4516 L
s
.00617 .47146 m
.00992 .47146 L
s
.00617 .49132 m
.00992 .49132 L
s
.00617 .53103 m
.00992 .53103 L
s
.00617 .55089 m
.00992 .55089 L
s
.00617 .57075 m
.00992 .57075 L
s
.00617 .59061 m
.00992 .59061 L
s
.25 Mabswid
.00617 0 m
.00617 .61803 L
s
.001 w
.02381 .01472 m
.04145 .01472 L
.05908 .01472 L
.07672 .01472 L
.09436 .01472 L
.11199 .01472 L
.12963 .01472 L
.14727 .01472 L
.1649 .01472 L
.18254 .01472 L
.20018 .01472 L
.21781 .01472 L
.23545 .01472 L
.25309 .01472 L
.27072 .01472 L
.28836 .01571 L
.306 .0163 L
.32363 .0171 L
.34127 .01779 L
.35891 .01968 L
.37654 .02216 L
.39418 .02613 L
.41182 .0303 L
.42945 .03567 L
.44709 .04281 L
.46473 .05294 L
.48236 .06476 L
.5 .08045 L
.51764 .09961 L
.53527 .12274 L
.55291 .15164 L
.57055 .18262 L
.58818 .21896 L
.60582 .25868 L
.62346 .2971 L
.64109 .33662 L
.65873 .37634 L
.67637 .41288 L
.694 .44743 L
.71164 .47702 L
.72928 .50532 L
.74691 .52786 L
.76455 .54593 L
.78219 .56112 L
.79982 .57264 L
.81746 .58128 L
.8351 .58713 L
.85273 .59269 L
.87037 .59637 L
.88801 .59915 L
Mistroke
.90564 .60094 L
.92328 .60203 L
.94092 .60252 L
.95855 .60312 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04145 .01472 -1.875 0 Mabsadd m
.04145 .01472 0 2.5 Mabsadd L
.04145 .01472 1.875 0 Mabsadd L
.04145 .01472 0 -2.5 Mabsadd L
.04145 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.11199 .01472 -1.875 0 Mabsadd m
.11199 .01472 0 2.5 Mabsadd L
.11199 .01472 1.875 0 Mabsadd L
.11199 .01472 0 -2.5 Mabsadd L
.11199 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.14727 .01472 -1.875 0 Mabsadd m
.14727 .01472 0 2.5 Mabsadd L
.14727 .01472 1.875 0 Mabsadd L
.14727 .01472 0 -2.5 Mabsadd L
.14727 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.21781 .01472 -1.875 0 Mabsadd m
.21781 .01472 0 2.5 Mabsadd L
.21781 .01472 1.875 0 Mabsadd L
.21781 .01472 0 -2.5 Mabsadd L
.21781 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25309 .01472 -1.875 0 Mabsadd m
.25309 .01472 0 2.5 Mabsadd L
.25309 .01472 1.875 0 Mabsadd L
.25309 .01472 0 -2.5 Mabsadd L
.25309 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01571 -1.875 0 Mabsadd m
.28836 .01571 0 2.5 Mabsadd L
.28836 .01571 1.875 0 Mabsadd L
.28836 .01571 0 -2.5 Mabsadd L
.28836 .01571 -1.875 0 Mabsadd L closepath F
.306 .0163 -1.875 0 Mabsadd m
.306 .0163 0 2.5 Mabsadd L
.306 .0163 1.875 0 Mabsadd L
.306 .0163 0 -2.5 Mabsadd L
.306 .0163 -1.875 0 Mabsadd L closepath F
.32363 .0171 -1.875 0 Mabsadd m
.32363 .0171 0 2.5 Mabsadd L
.32363 .0171 1.875 0 Mabsadd L
.32363 .0171 0 -2.5 Mabsadd L
.32363 .0171 -1.875 0 Mabsadd L closepath F
.34127 .01779 -1.875 0 Mabsadd m
.34127 .01779 0 2.5 Mabsadd L
.34127 .01779 1.875 0 Mabsadd L
.34127 .01779 0 -2.5 Mabsadd L
.34127 .01779 -1.875 0 Mabsadd L closepath F
.35891 .01968 -1.875 0 Mabsadd m
.35891 .01968 0 2.5 Mabsadd L
.35891 .01968 1.875 0 Mabsadd L
.35891 .01968 0 -2.5 Mabsadd L
.35891 .01968 -1.875 0 Mabsadd L closepath F
.37654 .02216 -1.875 0 Mabsadd m
.37654 .02216 0 2.5 Mabsadd L
.37654 .02216 1.875 0 Mabsadd L
.37654 .02216 0 -2.5 Mabsadd L
.37654 .02216 -1.875 0 Mabsadd L closepath F
.39418 .02613 -1.875 0 Mabsadd m
.39418 .02613 0 2.5 Mabsadd L
.39418 .02613 1.875 0 Mabsadd L
.39418 .02613 0 -2.5 Mabsadd L
.39418 .02613 -1.875 0 Mabsadd L closepath F
.41182 .0303 -1.875 0 Mabsadd m
.41182 .0303 0 2.5 Mabsadd L
.41182 .0303 1.875 0 Mabsadd L
.41182 .0303 0 -2.5 Mabsadd L
.41182 .0303 -1.875 0 Mabsadd L closepath F
.42945 .03567 -1.875 0 Mabsadd m
.42945 .03567 0 2.5 Mabsadd L
.42945 .03567 1.875 0 Mabsadd L
.42945 .03567 0 -2.5 Mabsadd L
.42945 .03567 -1.875 0 Mabsadd L closepath F
.44709 .04281 -1.875 0 Mabsadd m
.44709 .04281 0 2.5 Mabsadd L
.44709 .04281 1.875 0 Mabsadd L
.44709 .04281 0 -2.5 Mabsadd L
.44709 .04281 -1.875 0 Mabsadd L closepath F
.46473 .05294 -1.875 0 Mabsadd m
.46473 .05294 0 2.5 Mabsadd L
.46473 .05294 1.875 0 Mabsadd L
.46473 .05294 0 -2.5 Mabsadd L
.46473 .05294 -1.875 0 Mabsadd L closepath F
.48236 .06476 -1.875 0 Mabsadd m
.48236 .06476 0 2.5 Mabsadd L
.48236 .06476 1.875 0 Mabsadd L
.48236 .06476 0 -2.5 Mabsadd L
.48236 .06476 -1.875 0 Mabsadd L closepath F
.5 .08045 -1.875 0 Mabsadd m
.5 .08045 0 2.5 Mabsadd L
.5 .08045 1.875 0 Mabsadd L
.5 .08045 0 -2.5 Mabsadd L
.5 .08045 -1.875 0 Mabsadd L closepath F
.51764 .09961 -1.875 0 Mabsadd m
.51764 .09961 0 2.5 Mabsadd L
.51764 .09961 1.875 0 Mabsadd L
.51764 .09961 0 -2.5 Mabsadd L
.51764 .09961 -1.875 0 Mabsadd L closepath F
.53527 .12274 -1.875 0 Mabsadd m
.53527 .12274 0 2.5 Mabsadd L
.53527 .12274 1.875 0 Mabsadd L
.53527 .12274 0 -2.5 Mabsadd L
.53527 .12274 -1.875 0 Mabsadd L closepath F
.55291 .15164 -1.875 0 Mabsadd m
.55291 .15164 0 2.5 Mabsadd L
.55291 .15164 1.875 0 Mabsadd L
.55291 .15164 0 -2.5 Mabsadd L
.55291 .15164 -1.875 0 Mabsadd L closepath F
.57055 .18262 -1.875 0 Mabsadd m
.57055 .18262 0 2.5 Mabsadd L
.57055 .18262 1.875 0 Mabsadd L
.57055 .18262 0 -2.5 Mabsadd L
.57055 .18262 -1.875 0 Mabsadd L closepath F
.58818 .21896 -1.875 0 Mabsadd m
.58818 .21896 0 2.5 Mabsadd L
.58818 .21896 1.875 0 Mabsadd L
.58818 .21896 0 -2.5 Mabsadd L
.58818 .21896 -1.875 0 Mabsadd L closepath F
.60582 .25868 -1.875 0 Mabsadd m
.60582 .25868 0 2.5 Mabsadd L
.60582 .25868 1.875 0 Mabsadd L
.60582 .25868 0 -2.5 Mabsadd L
.60582 .25868 -1.875 0 Mabsadd L closepath F
.62346 .2971 -1.875 0 Mabsadd m
.62346 .2971 0 2.5 Mabsadd L
.62346 .2971 1.875 0 Mabsadd L
.62346 .2971 0 -2.5 Mabsadd L
.62346 .2971 -1.875 0 Mabsadd L closepath F
.64109 .33662 -1.875 0 Mabsadd m
.64109 .33662 0 2.5 Mabsadd L
.64109 .33662 1.875 0 Mabsadd L
.64109 .33662 0 -2.5 Mabsadd L
.64109 .33662 -1.875 0 Mabsadd L closepath F
.65873 .37634 -1.875 0 Mabsadd m
.65873 .37634 0 2.5 Mabsadd L
.65873 .37634 1.875 0 Mabsadd L
.65873 .37634 0 -2.5 Mabsadd L
.65873 .37634 -1.875 0 Mabsadd L closepath F
.67637 .41288 -1.875 0 Mabsadd m
.67637 .41288 0 2.5 Mabsadd L
.67637 .41288 1.875 0 Mabsadd L
.67637 .41288 0 -2.5 Mabsadd L
.67637 .41288 -1.875 0 Mabsadd L closepath F
.694 .44743 -1.875 0 Mabsadd m
.694 .44743 0 2.5 Mabsadd L
.694 .44743 1.875 0 Mabsadd L
.694 .44743 0 -2.5 Mabsadd L
.694 .44743 -1.875 0 Mabsadd L closepath F
.71164 .47702 -1.875 0 Mabsadd m
.71164 .47702 0 2.5 Mabsadd L
.71164 .47702 1.875 0 Mabsadd L
.71164 .47702 0 -2.5 Mabsadd L
.71164 .47702 -1.875 0 Mabsadd L closepath F
.72928 .50532 -1.875 0 Mabsadd m
.72928 .50532 0 2.5 Mabsadd L
.72928 .50532 1.875 0 Mabsadd L
.72928 .50532 0 -2.5 Mabsadd L
.72928 .50532 -1.875 0 Mabsadd L closepath F
.74691 .52786 -1.875 0 Mabsadd m
.74691 .52786 0 2.5 Mabsadd L
.74691 .52786 1.875 0 Mabsadd L
.74691 .52786 0 -2.5 Mabsadd L
.74691 .52786 -1.875 0 Mabsadd L closepath F
.76455 .54593 -1.875 0 Mabsadd m
.76455 .54593 0 2.5 Mabsadd L
.76455 .54593 1.875 0 Mabsadd L
.76455 .54593 0 -2.5 Mabsadd L
.76455 .54593 -1.875 0 Mabsadd L closepath F
.78219 .56112 -1.875 0 Mabsadd m
.78219 .56112 0 2.5 Mabsadd L
.78219 .56112 1.875 0 Mabsadd L
.78219 .56112 0 -2.5 Mabsadd L
.78219 .56112 -1.875 0 Mabsadd L closepath F
.79982 .57264 -1.875 0 Mabsadd m
.79982 .57264 0 2.5 Mabsadd L
.79982 .57264 1.875 0 Mabsadd L
.79982 .57264 0 -2.5 Mabsadd L
.79982 .57264 -1.875 0 Mabsadd L closepath F
.81746 .58128 -1.875 0 Mabsadd m
.81746 .58128 0 2.5 Mabsadd L
.81746 .58128 1.875 0 Mabsadd L
.81746 .58128 0 -2.5 Mabsadd L
.81746 .58128 -1.875 0 Mabsadd L closepath F
.8351 .58713 -1.875 0 Mabsadd m
.8351 .58713 0 2.5 Mabsadd L
.8351 .58713 1.875 0 Mabsadd L
.8351 .58713 0 -2.5 Mabsadd L
.8351 .58713 -1.875 0 Mabsadd L closepath F
.85273 .59269 -1.875 0 Mabsadd m
.85273 .59269 0 2.5 Mabsadd L
.85273 .59269 1.875 0 Mabsadd L
.85273 .59269 0 -2.5 Mabsadd L
.85273 .59269 -1.875 0 Mabsadd L closepath F
.87037 .59637 -1.875 0 Mabsadd m
.87037 .59637 0 2.5 Mabsadd L
.87037 .59637 1.875 0 Mabsadd L
.87037 .59637 0 -2.5 Mabsadd L
.87037 .59637 -1.875 0 Mabsadd L closepath F
.88801 .59915 -1.875 0 Mabsadd m
.88801 .59915 0 2.5 Mabsadd L
.88801 .59915 1.875 0 Mabsadd L
.88801 .59915 0 -2.5 Mabsadd L
.88801 .59915 -1.875 0 Mabsadd L closepath F
.90564 .60094 -1.875 0 Mabsadd m
.90564 .60094 0 2.5 Mabsadd L
.90564 .60094 1.875 0 Mabsadd L
.90564 .60094 0 -2.5 Mabsadd L
.90564 .60094 -1.875 0 Mabsadd L closepath F
.92328 .60203 -1.875 0 Mabsadd m
.92328 .60203 0 2.5 Mabsadd L
.92328 .60203 1.875 0 Mabsadd L
.92328 .60203 0 -2.5 Mabsadd L
.92328 .60203 -1.875 0 Mabsadd L closepath F
.94092 .60252 -1.875 0 Mabsadd m
.94092 .60252 0 2.5 Mabsadd L
.94092 .60252 1.875 0 Mabsadd L
.94092 .60252 0 -2.5 Mabsadd L
.94092 .60252 -1.875 0 Mabsadd L closepath F
.95855 .60312 -1.875 0 Mabsadd m
.95855 .60312 0 2.5 Mabsadd L
.95855 .60312 1.875 0 Mabsadd L
.95855 .60312 0 -2.5 Mabsadd L
.95855 .60312 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04145 .02464 L
.05908 .03457 L
.07672 .0445 L
.09436 .05443 L
.11199 .06436 L
.12963 .07429 L
.14727 .08422 L
.1649 .09415 L
.18254 .10408 L
.20018 .11401 L
.21781 .12394 L
.23545 .13387 L
.25309 .14379 L
.27072 .15372 L
.28836 .16365 L
.306 .17358 L
.32363 .18351 L
.34127 .19344 L
.35891 .20337 L
.37654 .2133 L
.39418 .22323 L
.41182 .23316 L
.42945 .24309 L
.44709 .25302 L
.46473 .26295 L
.48236 .27287 L
.5 .2828 L
.51764 .29273 L
.53527 .30266 L
.55291 .31259 L
.57055 .32252 L
.58818 .33245 L
.60582 .34238 L
.62346 .35231 L
.64109 .36224 L
.65873 .37217 L
.67637 .3821 L
.694 .39203 L
.71164 .40195 L
.72928 .41188 L
.74691 .41903 L
.76455 .41903 L
.78219 .41903 L
.79982 .41903 L
.81746 .41903 L
.8351 .41903 L
.85273 .41903 L
.87037 .41903 L
.88801 .41903 L
Mistroke
.90564 .41903 L
.92328 .41903 L
.94092 .41903 L
.95855 .41903 L
.97619 .41903 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04145 .02464 0 2.5 Mabsadd m
.04145 .02464 -0.56518 .7779 Mabsadd L
.04145 .02464 -2.37764 .77254 Mabsadd L
.04145 .02464 -0.91448 -0.29713 Mabsadd L
.04145 .02464 -1.46946 -2.02254 Mabsadd L
.04145 .02464 0 -0.96154 Mabsadd L
.04145 .02464 1.46946 -2.02254 Mabsadd L
.04145 .02464 .91448 -0.29713 Mabsadd L
.04145 .02464 2.37764 .77254 Mabsadd L
.04145 .02464 .56518 .7779 Mabsadd L
.04145 .02464 0 2.5 Mabsadd L closepath F
.05908 .03457 0 2.5 Mabsadd m
.05908 .03457 -0.56518 .7779 Mabsadd L
.05908 .03457 -2.37764 .77254 Mabsadd L
.05908 .03457 -0.91448 -0.29713 Mabsadd L
.05908 .03457 -1.46946 -2.02254 Mabsadd L
.05908 .03457 0 -0.96154 Mabsadd L
.05908 .03457 1.46946 -2.02254 Mabsadd L
.05908 .03457 .91448 -0.29713 Mabsadd L
.05908 .03457 2.37764 .77254 Mabsadd L
.05908 .03457 .56518 .7779 Mabsadd L
.05908 .03457 0 2.5 Mabsadd L closepath F
.07672 .0445 0 2.5 Mabsadd m
.07672 .0445 -0.56518 .7779 Mabsadd L
.07672 .0445 -2.37764 .77254 Mabsadd L
.07672 .0445 -0.91448 -0.29713 Mabsadd L
.07672 .0445 -1.46946 -2.02254 Mabsadd L
.07672 .0445 0 -0.96154 Mabsadd L
.07672 .0445 1.46946 -2.02254 Mabsadd L
.07672 .0445 .91448 -0.29713 Mabsadd L
.07672 .0445 2.37764 .77254 Mabsadd L
.07672 .0445 .56518 .7779 Mabsadd L
.07672 .0445 0 2.5 Mabsadd L closepath F
.09436 .05443 0 2.5 Mabsadd m
.09436 .05443 -0.56518 .7779 Mabsadd L
.09436 .05443 -2.37764 .77254 Mabsadd L
.09436 .05443 -0.91448 -0.29713 Mabsadd L
.09436 .05443 -1.46946 -2.02254 Mabsadd L
.09436 .05443 0 -0.96154 Mabsadd L
.09436 .05443 1.46946 -2.02254 Mabsadd L
.09436 .05443 .91448 -0.29713 Mabsadd L
.09436 .05443 2.37764 .77254 Mabsadd L
.09436 .05443 .56518 .7779 Mabsadd L
.09436 .05443 0 2.5 Mabsadd L closepath F
.11199 .06436 0 2.5 Mabsadd m
.11199 .06436 -0.56518 .7779 Mabsadd L
.11199 .06436 -2.37764 .77254 Mabsadd L
.11199 .06436 -0.91448 -0.29713 Mabsadd L
.11199 .06436 -1.46946 -2.02254 Mabsadd L
.11199 .06436 0 -0.96154 Mabsadd L
.11199 .06436 1.46946 -2.02254 Mabsadd L
.11199 .06436 .91448 -0.29713 Mabsadd L
.11199 .06436 2.37764 .77254 Mabsadd L
.11199 .06436 .56518 .7779 Mabsadd L
.11199 .06436 0 2.5 Mabsadd L closepath F
.12963 .07429 0 2.5 Mabsadd m
.12963 .07429 -0.56518 .7779 Mabsadd L
.12963 .07429 -2.37764 .77254 Mabsadd L
.12963 .07429 -0.91448 -0.29713 Mabsadd L
.12963 .07429 -1.46946 -2.02254 Mabsadd L
.12963 .07429 0 -0.96154 Mabsadd L
.12963 .07429 1.46946 -2.02254 Mabsadd L
.12963 .07429 .91448 -0.29713 Mabsadd L
.12963 .07429 2.37764 .77254 Mabsadd L
.12963 .07429 .56518 .7779 Mabsadd L
.12963 .07429 0 2.5 Mabsadd L closepath F
.14727 .08422 0 2.5 Mabsadd m
.14727 .08422 -0.56518 .7779 Mabsadd L
.14727 .08422 -2.37764 .77254 Mabsadd L
.14727 .08422 -0.91448 -0.29713 Mabsadd L
.14727 .08422 -1.46946 -2.02254 Mabsadd L
.14727 .08422 0 -0.96154 Mabsadd L
.14727 .08422 1.46946 -2.02254 Mabsadd L
.14727 .08422 .91448 -0.29713 Mabsadd L
.14727 .08422 2.37764 .77254 Mabsadd L
.14727 .08422 .56518 .7779 Mabsadd L
.14727 .08422 0 2.5 Mabsadd L closepath F
.1649 .09415 0 2.5 Mabsadd m
.1649 .09415 -0.56518 .7779 Mabsadd L
.1649 .09415 -2.37764 .77254 Mabsadd L
.1649 .09415 -0.91448 -0.29713 Mabsadd L
.1649 .09415 -1.46946 -2.02254 Mabsadd L
.1649 .09415 0 -0.96154 Mabsadd L
.1649 .09415 1.46946 -2.02254 Mabsadd L
.1649 .09415 .91448 -0.29713 Mabsadd L
.1649 .09415 2.37764 .77254 Mabsadd L
.1649 .09415 .56518 .7779 Mabsadd L
.1649 .09415 0 2.5 Mabsadd L closepath F
.18254 .10408 0 2.5 Mabsadd m
.18254 .10408 -0.56518 .7779 Mabsadd L
.18254 .10408 -2.37764 .77254 Mabsadd L
.18254 .10408 -0.91448 -0.29713 Mabsadd L
.18254 .10408 -1.46946 -2.02254 Mabsadd L
.18254 .10408 0 -0.96154 Mabsadd L
.18254 .10408 1.46946 -2.02254 Mabsadd L
.18254 .10408 .91448 -0.29713 Mabsadd L
.18254 .10408 2.37764 .77254 Mabsadd L
.18254 .10408 .56518 .7779 Mabsadd L
.18254 .10408 0 2.5 Mabsadd L closepath F
.20018 .11401 0 2.5 Mabsadd m
.20018 .11401 -0.56518 .7779 Mabsadd L
.20018 .11401 -2.37764 .77254 Mabsadd L
.20018 .11401 -0.91448 -0.29713 Mabsadd L
.20018 .11401 -1.46946 -2.02254 Mabsadd L
.20018 .11401 0 -0.96154 Mabsadd L
.20018 .11401 1.46946 -2.02254 Mabsadd L
.20018 .11401 .91448 -0.29713 Mabsadd L
.20018 .11401 2.37764 .77254 Mabsadd L
.20018 .11401 .56518 .7779 Mabsadd L
.20018 .11401 0 2.5 Mabsadd L closepath F
.21781 .12394 0 2.5 Mabsadd m
.21781 .12394 -0.56518 .7779 Mabsadd L
.21781 .12394 -2.37764 .77254 Mabsadd L
.21781 .12394 -0.91448 -0.29713 Mabsadd L
.21781 .12394 -1.46946 -2.02254 Mabsadd L
.21781 .12394 0 -0.96154 Mabsadd L
.21781 .12394 1.46946 -2.02254 Mabsadd L
.21781 .12394 .91448 -0.29713 Mabsadd L
.21781 .12394 2.37764 .77254 Mabsadd L
.21781 .12394 .56518 .7779 Mabsadd L
.21781 .12394 0 2.5 Mabsadd L closepath F
.23545 .13387 0 2.5 Mabsadd m
.23545 .13387 -0.56518 .7779 Mabsadd L
.23545 .13387 -2.37764 .77254 Mabsadd L
.23545 .13387 -0.91448 -0.29713 Mabsadd L
.23545 .13387 -1.46946 -2.02254 Mabsadd L
.23545 .13387 0 -0.96154 Mabsadd L
.23545 .13387 1.46946 -2.02254 Mabsadd L
.23545 .13387 .91448 -0.29713 Mabsadd L
.23545 .13387 2.37764 .77254 Mabsadd L
.23545 .13387 .56518 .7779 Mabsadd L
.23545 .13387 0 2.5 Mabsadd L closepath F
.25309 .14379 0 2.5 Mabsadd m
.25309 .14379 -0.56518 .7779 Mabsadd L
.25309 .14379 -2.37764 .77254 Mabsadd L
.25309 .14379 -0.91448 -0.29713 Mabsadd L
.25309 .14379 -1.46946 -2.02254 Mabsadd L
.25309 .14379 0 -0.96154 Mabsadd L
.25309 .14379 1.46946 -2.02254 Mabsadd L
.25309 .14379 .91448 -0.29713 Mabsadd L
.25309 .14379 2.37764 .77254 Mabsadd L
.25309 .14379 .56518 .7779 Mabsadd L
.25309 .14379 0 2.5 Mabsadd L closepath F
.27072 .15372 0 2.5 Mabsadd m
.27072 .15372 -0.56518 .7779 Mabsadd L
.27072 .15372 -2.37764 .77254 Mabsadd L
.27072 .15372 -0.91448 -0.29713 Mabsadd L
.27072 .15372 -1.46946 -2.02254 Mabsadd L
.27072 .15372 0 -0.96154 Mabsadd L
.27072 .15372 1.46946 -2.02254 Mabsadd L
.27072 .15372 .91448 -0.29713 Mabsadd L
.27072 .15372 2.37764 .77254 Mabsadd L
.27072 .15372 .56518 .7779 Mabsadd L
.27072 .15372 0 2.5 Mabsadd L closepath F
.28836 .16365 0 2.5 Mabsadd m
.28836 .16365 -0.56518 .7779 Mabsadd L
.28836 .16365 -2.37764 .77254 Mabsadd L
.28836 .16365 -0.91448 -0.29713 Mabsadd L
.28836 .16365 -1.46946 -2.02254 Mabsadd L
.28836 .16365 0 -0.96154 Mabsadd L
.28836 .16365 1.46946 -2.02254 Mabsadd L
.28836 .16365 .91448 -0.29713 Mabsadd L
.28836 .16365 2.37764 .77254 Mabsadd L
.28836 .16365 .56518 .7779 Mabsadd L
.28836 .16365 0 2.5 Mabsadd L closepath F
.306 .17358 0 2.5 Mabsadd m
.306 .17358 -0.56518 .7779 Mabsadd L
.306 .17358 -2.37764 .77254 Mabsadd L
.306 .17358 -0.91448 -0.29713 Mabsadd L
.306 .17358 -1.46946 -2.02254 Mabsadd L
.306 .17358 0 -0.96154 Mabsadd L
.306 .17358 1.46946 -2.02254 Mabsadd L
.306 .17358 .91448 -0.29713 Mabsadd L
.306 .17358 2.37764 .77254 Mabsadd L
.306 .17358 .56518 .7779 Mabsadd L
.306 .17358 0 2.5 Mabsadd L closepath F
.32363 .18351 0 2.5 Mabsadd m
.32363 .18351 -0.56518 .7779 Mabsadd L
.32363 .18351 -2.37764 .77254 Mabsadd L
.32363 .18351 -0.91448 -0.29713 Mabsadd L
.32363 .18351 -1.46946 -2.02254 Mabsadd L
.32363 .18351 0 -0.96154 Mabsadd L
.32363 .18351 1.46946 -2.02254 Mabsadd L
.32363 .18351 .91448 -0.29713 Mabsadd L
.32363 .18351 2.37764 .77254 Mabsadd L
.32363 .18351 .56518 .7779 Mabsadd L
.32363 .18351 0 2.5 Mabsadd L closepath F
.34127 .19344 0 2.5 Mabsadd m
.34127 .19344 -0.56518 .7779 Mabsadd L
.34127 .19344 -2.37764 .77254 Mabsadd L
.34127 .19344 -0.91448 -0.29713 Mabsadd L
.34127 .19344 -1.46946 -2.02254 Mabsadd L
.34127 .19344 0 -0.96154 Mabsadd L
.34127 .19344 1.46946 -2.02254 Mabsadd L
.34127 .19344 .91448 -0.29713 Mabsadd L
.34127 .19344 2.37764 .77254 Mabsadd L
.34127 .19344 .56518 .7779 Mabsadd L
.34127 .19344 0 2.5 Mabsadd L closepath F
.35891 .20337 0 2.5 Mabsadd m
.35891 .20337 -0.56518 .7779 Mabsadd L
.35891 .20337 -2.37764 .77254 Mabsadd L
.35891 .20337 -0.91448 -0.29713 Mabsadd L
.35891 .20337 -1.46946 -2.02254 Mabsadd L
.35891 .20337 0 -0.96154 Mabsadd L
.35891 .20337 1.46946 -2.02254 Mabsadd L
.35891 .20337 .91448 -0.29713 Mabsadd L
.35891 .20337 2.37764 .77254 Mabsadd L
.35891 .20337 .56518 .7779 Mabsadd L
.35891 .20337 0 2.5 Mabsadd L closepath F
.37654 .2133 0 2.5 Mabsadd m
.37654 .2133 -0.56518 .7779 Mabsadd L
.37654 .2133 -2.37764 .77254 Mabsadd L
.37654 .2133 -0.91448 -0.29713 Mabsadd L
.37654 .2133 -1.46946 -2.02254 Mabsadd L
.37654 .2133 0 -0.96154 Mabsadd L
.37654 .2133 1.46946 -2.02254 Mabsadd L
.37654 .2133 .91448 -0.29713 Mabsadd L
.37654 .2133 2.37764 .77254 Mabsadd L
.37654 .2133 .56518 .7779 Mabsadd L
.37654 .2133 0 2.5 Mabsadd L closepath F
.39418 .22323 0 2.5 Mabsadd m
.39418 .22323 -0.56518 .7779 Mabsadd L
.39418 .22323 -2.37764 .77254 Mabsadd L
.39418 .22323 -0.91448 -0.29713 Mabsadd L
.39418 .22323 -1.46946 -2.02254 Mabsadd L
.39418 .22323 0 -0.96154 Mabsadd L
.39418 .22323 1.46946 -2.02254 Mabsadd L
.39418 .22323 .91448 -0.29713 Mabsadd L
.39418 .22323 2.37764 .77254 Mabsadd L
.39418 .22323 .56518 .7779 Mabsadd L
.39418 .22323 0 2.5 Mabsadd L closepath F
.41182 .23316 0 2.5 Mabsadd m
.41182 .23316 -0.56518 .7779 Mabsadd L
.41182 .23316 -2.37764 .77254 Mabsadd L
.41182 .23316 -0.91448 -0.29713 Mabsadd L
.41182 .23316 -1.46946 -2.02254 Mabsadd L
.41182 .23316 0 -0.96154 Mabsadd L
.41182 .23316 1.46946 -2.02254 Mabsadd L
.41182 .23316 .91448 -0.29713 Mabsadd L
.41182 .23316 2.37764 .77254 Mabsadd L
.41182 .23316 .56518 .7779 Mabsadd L
.41182 .23316 0 2.5 Mabsadd L closepath F
.42945 .24309 0 2.5 Mabsadd m
.42945 .24309 -0.56518 .7779 Mabsadd L
.42945 .24309 -2.37764 .77254 Mabsadd L
.42945 .24309 -0.91448 -0.29713 Mabsadd L
.42945 .24309 -1.46946 -2.02254 Mabsadd L
.42945 .24309 0 -0.96154 Mabsadd L
.42945 .24309 1.46946 -2.02254 Mabsadd L
.42945 .24309 .91448 -0.29713 Mabsadd L
.42945 .24309 2.37764 .77254 Mabsadd L
.42945 .24309 .56518 .7779 Mabsadd L
.42945 .24309 0 2.5 Mabsadd L closepath F
.44709 .25302 0 2.5 Mabsadd m
.44709 .25302 -0.56518 .7779 Mabsadd L
.44709 .25302 -2.37764 .77254 Mabsadd L
.44709 .25302 -0.91448 -0.29713 Mabsadd L
.44709 .25302 -1.46946 -2.02254 Mabsadd L
.44709 .25302 0 -0.96154 Mabsadd L
.44709 .25302 1.46946 -2.02254 Mabsadd L
.44709 .25302 .91448 -0.29713 Mabsadd L
.44709 .25302 2.37764 .77254 Mabsadd L
.44709 .25302 .56518 .7779 Mabsadd L
.44709 .25302 0 2.5 Mabsadd L closepath F
.46473 .26295 0 2.5 Mabsadd m
.46473 .26295 -0.56518 .7779 Mabsadd L
.46473 .26295 -2.37764 .77254 Mabsadd L
.46473 .26295 -0.91448 -0.29713 Mabsadd L
.46473 .26295 -1.46946 -2.02254 Mabsadd L
.46473 .26295 0 -0.96154 Mabsadd L
.46473 .26295 1.46946 -2.02254 Mabsadd L
.46473 .26295 .91448 -0.29713 Mabsadd L
.46473 .26295 2.37764 .77254 Mabsadd L
.46473 .26295 .56518 .7779 Mabsadd L
.46473 .26295 0 2.5 Mabsadd L closepath F
.48236 .27287 0 2.5 Mabsadd m
.48236 .27287 -0.56518 .7779 Mabsadd L
.48236 .27287 -2.37764 .77254 Mabsadd L
.48236 .27287 -0.91448 -0.29713 Mabsadd L
.48236 .27287 -1.46946 -2.02254 Mabsadd L
.48236 .27287 0 -0.96154 Mabsadd L
.48236 .27287 1.46946 -2.02254 Mabsadd L
.48236 .27287 .91448 -0.29713 Mabsadd L
.48236 .27287 2.37764 .77254 Mabsadd L
.48236 .27287 .56518 .7779 Mabsadd L
.48236 .27287 0 2.5 Mabsadd L closepath F
.5 .2828 0 2.5 Mabsadd m
.5 .2828 -0.56518 .7779 Mabsadd L
.5 .2828 -2.37764 .77254 Mabsadd L
.5 .2828 -0.91448 -0.29713 Mabsadd L
.5 .2828 -1.46946 -2.02254 Mabsadd L
.5 .2828 0 -0.96154 Mabsadd L
.5 .2828 1.46946 -2.02254 Mabsadd L
.5 .2828 .91448 -0.29713 Mabsadd L
.5 .2828 2.37764 .77254 Mabsadd L
.5 .2828 .56518 .7779 Mabsadd L
.5 .2828 0 2.5 Mabsadd L closepath F
.51764 .29273 0 2.5 Mabsadd m
.51764 .29273 -0.56518 .7779 Mabsadd L
.51764 .29273 -2.37764 .77254 Mabsadd L
.51764 .29273 -0.91448 -0.29713 Mabsadd L
.51764 .29273 -1.46946 -2.02254 Mabsadd L
.51764 .29273 0 -0.96154 Mabsadd L
.51764 .29273 1.46946 -2.02254 Mabsadd L
.51764 .29273 .91448 -0.29713 Mabsadd L
.51764 .29273 2.37764 .77254 Mabsadd L
.51764 .29273 .56518 .7779 Mabsadd L
.51764 .29273 0 2.5 Mabsadd L closepath F
.53527 .30266 0 2.5 Mabsadd m
.53527 .30266 -0.56518 .7779 Mabsadd L
.53527 .30266 -2.37764 .77254 Mabsadd L
.53527 .30266 -0.91448 -0.29713 Mabsadd L
.53527 .30266 -1.46946 -2.02254 Mabsadd L
.53527 .30266 0 -0.96154 Mabsadd L
.53527 .30266 1.46946 -2.02254 Mabsadd L
.53527 .30266 .91448 -0.29713 Mabsadd L
.53527 .30266 2.37764 .77254 Mabsadd L
.53527 .30266 .56518 .7779 Mabsadd L
.53527 .30266 0 2.5 Mabsadd L closepath F
.55291 .31259 0 2.5 Mabsadd m
.55291 .31259 -0.56518 .7779 Mabsadd L
.55291 .31259 -2.37764 .77254 Mabsadd L
.55291 .31259 -0.91448 -0.29713 Mabsadd L
.55291 .31259 -1.46946 -2.02254 Mabsadd L
.55291 .31259 0 -0.96154 Mabsadd L
.55291 .31259 1.46946 -2.02254 Mabsadd L
.55291 .31259 .91448 -0.29713 Mabsadd L
.55291 .31259 2.37764 .77254 Mabsadd L
.55291 .31259 .56518 .7779 Mabsadd L
.55291 .31259 0 2.5 Mabsadd L closepath F
.57055 .32252 0 2.5 Mabsadd m
.57055 .32252 -0.56518 .7779 Mabsadd L
.57055 .32252 -2.37764 .77254 Mabsadd L
.57055 .32252 -0.91448 -0.29713 Mabsadd L
.57055 .32252 -1.46946 -2.02254 Mabsadd L
.57055 .32252 0 -0.96154 Mabsadd L
.57055 .32252 1.46946 -2.02254 Mabsadd L
.57055 .32252 .91448 -0.29713 Mabsadd L
.57055 .32252 2.37764 .77254 Mabsadd L
.57055 .32252 .56518 .7779 Mabsadd L
.57055 .32252 0 2.5 Mabsadd L closepath F
.58818 .33245 0 2.5 Mabsadd m
.58818 .33245 -0.56518 .7779 Mabsadd L
.58818 .33245 -2.37764 .77254 Mabsadd L
.58818 .33245 -0.91448 -0.29713 Mabsadd L
.58818 .33245 -1.46946 -2.02254 Mabsadd L
.58818 .33245 0 -0.96154 Mabsadd L
.58818 .33245 1.46946 -2.02254 Mabsadd L
.58818 .33245 .91448 -0.29713 Mabsadd L
.58818 .33245 2.37764 .77254 Mabsadd L
.58818 .33245 .56518 .7779 Mabsadd L
.58818 .33245 0 2.5 Mabsadd L closepath F
.60582 .34238 0 2.5 Mabsadd m
.60582 .34238 -0.56518 .7779 Mabsadd L
.60582 .34238 -2.37764 .77254 Mabsadd L
.60582 .34238 -0.91448 -0.29713 Mabsadd L
.60582 .34238 -1.46946 -2.02254 Mabsadd L
.60582 .34238 0 -0.96154 Mabsadd L
.60582 .34238 1.46946 -2.02254 Mabsadd L
.60582 .34238 .91448 -0.29713 Mabsadd L
.60582 .34238 2.37764 .77254 Mabsadd L
.60582 .34238 .56518 .7779 Mabsadd L
.60582 .34238 0 2.5 Mabsadd L closepath F
.62346 .35231 0 2.5 Mabsadd m
.62346 .35231 -0.56518 .7779 Mabsadd L
.62346 .35231 -2.37764 .77254 Mabsadd L
.62346 .35231 -0.91448 -0.29713 Mabsadd L
.62346 .35231 -1.46946 -2.02254 Mabsadd L
.62346 .35231 0 -0.96154 Mabsadd L
.62346 .35231 1.46946 -2.02254 Mabsadd L
.62346 .35231 .91448 -0.29713 Mabsadd L
.62346 .35231 2.37764 .77254 Mabsadd L
.62346 .35231 .56518 .7779 Mabsadd L
.62346 .35231 0 2.5 Mabsadd L closepath F
.64109 .36224 0 2.5 Mabsadd m
.64109 .36224 -0.56518 .7779 Mabsadd L
.64109 .36224 -2.37764 .77254 Mabsadd L
.64109 .36224 -0.91448 -0.29713 Mabsadd L
.64109 .36224 -1.46946 -2.02254 Mabsadd L
.64109 .36224 0 -0.96154 Mabsadd L
.64109 .36224 1.46946 -2.02254 Mabsadd L
.64109 .36224 .91448 -0.29713 Mabsadd L
.64109 .36224 2.37764 .77254 Mabsadd L
.64109 .36224 .56518 .7779 Mabsadd L
.64109 .36224 0 2.5 Mabsadd L closepath F
.65873 .37217 0 2.5 Mabsadd m
.65873 .37217 -0.56518 .7779 Mabsadd L
.65873 .37217 -2.37764 .77254 Mabsadd L
.65873 .37217 -0.91448 -0.29713 Mabsadd L
.65873 .37217 -1.46946 -2.02254 Mabsadd L
.65873 .37217 0 -0.96154 Mabsadd L
.65873 .37217 1.46946 -2.02254 Mabsadd L
.65873 .37217 .91448 -0.29713 Mabsadd L
.65873 .37217 2.37764 .77254 Mabsadd L
.65873 .37217 .56518 .7779 Mabsadd L
.65873 .37217 0 2.5 Mabsadd L closepath F
.67637 .3821 0 2.5 Mabsadd m
.67637 .3821 -0.56518 .7779 Mabsadd L
.67637 .3821 -2.37764 .77254 Mabsadd L
.67637 .3821 -0.91448 -0.29713 Mabsadd L
.67637 .3821 -1.46946 -2.02254 Mabsadd L
.67637 .3821 0 -0.96154 Mabsadd L
.67637 .3821 1.46946 -2.02254 Mabsadd L
.67637 .3821 .91448 -0.29713 Mabsadd L
.67637 .3821 2.37764 .77254 Mabsadd L
.67637 .3821 .56518 .7779 Mabsadd L
.67637 .3821 0 2.5 Mabsadd L closepath F
.694 .39203 0 2.5 Mabsadd m
.694 .39203 -0.56518 .7779 Mabsadd L
.694 .39203 -2.37764 .77254 Mabsadd L
.694 .39203 -0.91448 -0.29713 Mabsadd L
.694 .39203 -1.46946 -2.02254 Mabsadd L
.694 .39203 0 -0.96154 Mabsadd L
.694 .39203 1.46946 -2.02254 Mabsadd L
.694 .39203 .91448 -0.29713 Mabsadd L
.694 .39203 2.37764 .77254 Mabsadd L
.694 .39203 .56518 .7779 Mabsadd L
.694 .39203 0 2.5 Mabsadd L closepath F
.71164 .40195 0 2.5 Mabsadd m
.71164 .40195 -0.56518 .7779 Mabsadd L
.71164 .40195 -2.37764 .77254 Mabsadd L
.71164 .40195 -0.91448 -0.29713 Mabsadd L
.71164 .40195 -1.46946 -2.02254 Mabsadd L
.71164 .40195 0 -0.96154 Mabsadd L
.71164 .40195 1.46946 -2.02254 Mabsadd L
.71164 .40195 .91448 -0.29713 Mabsadd L
.71164 .40195 2.37764 .77254 Mabsadd L
.71164 .40195 .56518 .7779 Mabsadd L
.71164 .40195 0 2.5 Mabsadd L closepath F
.72928 .41188 0 2.5 Mabsadd m
.72928 .41188 -0.56518 .7779 Mabsadd L
.72928 .41188 -2.37764 .77254 Mabsadd L
.72928 .41188 -0.91448 -0.29713 Mabsadd L
.72928 .41188 -1.46946 -2.02254 Mabsadd L
.72928 .41188 0 -0.96154 Mabsadd L
.72928 .41188 1.46946 -2.02254 Mabsadd L
.72928 .41188 .91448 -0.29713 Mabsadd L
.72928 .41188 2.37764 .77254 Mabsadd L
.72928 .41188 .56518 .7779 Mabsadd L
.72928 .41188 0 2.5 Mabsadd L closepath F
.74691 .41903 0 2.5 Mabsadd m
.74691 .41903 -0.56518 .7779 Mabsadd L
.74691 .41903 -2.37764 .77254 Mabsadd L
.74691 .41903 -0.91448 -0.29713 Mabsadd L
.74691 .41903 -1.46946 -2.02254 Mabsadd L
.74691 .41903 0 -0.96154 Mabsadd L
.74691 .41903 1.46946 -2.02254 Mabsadd L
.74691 .41903 .91448 -0.29713 Mabsadd L
.74691 .41903 2.37764 .77254 Mabsadd L
.74691 .41903 .56518 .7779 Mabsadd L
.74691 .41903 0 2.5 Mabsadd L closepath F
.76455 .41903 0 2.5 Mabsadd m
.76455 .41903 -0.56518 .7779 Mabsadd L
.76455 .41903 -2.37764 .77254 Mabsadd L
.76455 .41903 -0.91448 -0.29713 Mabsadd L
.76455 .41903 -1.46946 -2.02254 Mabsadd L
.76455 .41903 0 -0.96154 Mabsadd L
.76455 .41903 1.46946 -2.02254 Mabsadd L
.76455 .41903 .91448 -0.29713 Mabsadd L
.76455 .41903 2.37764 .77254 Mabsadd L
.76455 .41903 .56518 .7779 Mabsadd L
.76455 .41903 0 2.5 Mabsadd L closepath F
.78219 .41903 0 2.5 Mabsadd m
.78219 .41903 -0.56518 .7779 Mabsadd L
.78219 .41903 -2.37764 .77254 Mabsadd L
.78219 .41903 -0.91448 -0.29713 Mabsadd L
.78219 .41903 -1.46946 -2.02254 Mabsadd L
.78219 .41903 0 -0.96154 Mabsadd L
.78219 .41903 1.46946 -2.02254 Mabsadd L
.78219 .41903 .91448 -0.29713 Mabsadd L
.78219 .41903 2.37764 .77254 Mabsadd L
.78219 .41903 .56518 .7779 Mabsadd L
.78219 .41903 0 2.5 Mabsadd L closepath F
.79982 .41903 0 2.5 Mabsadd m
.79982 .41903 -0.56518 .7779 Mabsadd L
.79982 .41903 -2.37764 .77254 Mabsadd L
.79982 .41903 -0.91448 -0.29713 Mabsadd L
.79982 .41903 -1.46946 -2.02254 Mabsadd L
.79982 .41903 0 -0.96154 Mabsadd L
.79982 .41903 1.46946 -2.02254 Mabsadd L
.79982 .41903 .91448 -0.29713 Mabsadd L
.79982 .41903 2.37764 .77254 Mabsadd L
.79982 .41903 .56518 .7779 Mabsadd L
.79982 .41903 0 2.5 Mabsadd L closepath F
.81746 .41903 0 2.5 Mabsadd m
.81746 .41903 -0.56518 .7779 Mabsadd L
.81746 .41903 -2.37764 .77254 Mabsadd L
.81746 .41903 -0.91448 -0.29713 Mabsadd L
.81746 .41903 -1.46946 -2.02254 Mabsadd L
.81746 .41903 0 -0.96154 Mabsadd L
.81746 .41903 1.46946 -2.02254 Mabsadd L
.81746 .41903 .91448 -0.29713 Mabsadd L
.81746 .41903 2.37764 .77254 Mabsadd L
.81746 .41903 .56518 .7779 Mabsadd L
.81746 .41903 0 2.5 Mabsadd L closepath F
.8351 .41903 0 2.5 Mabsadd m
.8351 .41903 -0.56518 .7779 Mabsadd L
.8351 .41903 -2.37764 .77254 Mabsadd L
.8351 .41903 -0.91448 -0.29713 Mabsadd L
.8351 .41903 -1.46946 -2.02254 Mabsadd L
.8351 .41903 0 -0.96154 Mabsadd L
.8351 .41903 1.46946 -2.02254 Mabsadd L
.8351 .41903 .91448 -0.29713 Mabsadd L
.8351 .41903 2.37764 .77254 Mabsadd L
.8351 .41903 .56518 .7779 Mabsadd L
.8351 .41903 0 2.5 Mabsadd L closepath F
.85273 .41903 0 2.5 Mabsadd m
.85273 .41903 -0.56518 .7779 Mabsadd L
.85273 .41903 -2.37764 .77254 Mabsadd L
.85273 .41903 -0.91448 -0.29713 Mabsadd L
.85273 .41903 -1.46946 -2.02254 Mabsadd L
.85273 .41903 0 -0.96154 Mabsadd L
.85273 .41903 1.46946 -2.02254 Mabsadd L
.85273 .41903 .91448 -0.29713 Mabsadd L
.85273 .41903 2.37764 .77254 Mabsadd L
.85273 .41903 .56518 .7779 Mabsadd L
.85273 .41903 0 2.5 Mabsadd L closepath F
.87037 .41903 0 2.5 Mabsadd m
.87037 .41903 -0.56518 .7779 Mabsadd L
.87037 .41903 -2.37764 .77254 Mabsadd L
.87037 .41903 -0.91448 -0.29713 Mabsadd L
.87037 .41903 -1.46946 -2.02254 Mabsadd L
.87037 .41903 0 -0.96154 Mabsadd L
.87037 .41903 1.46946 -2.02254 Mabsadd L
.87037 .41903 .91448 -0.29713 Mabsadd L
.87037 .41903 2.37764 .77254 Mabsadd L
.87037 .41903 .56518 .7779 Mabsadd L
.87037 .41903 0 2.5 Mabsadd L closepath F
.88801 .41903 0 2.5 Mabsadd m
.88801 .41903 -0.56518 .7779 Mabsadd L
.88801 .41903 -2.37764 .77254 Mabsadd L
.88801 .41903 -0.91448 -0.29713 Mabsadd L
.88801 .41903 -1.46946 -2.02254 Mabsadd L
.88801 .41903 0 -0.96154 Mabsadd L
.88801 .41903 1.46946 -2.02254 Mabsadd L
.88801 .41903 .91448 -0.29713 Mabsadd L
.88801 .41903 2.37764 .77254 Mabsadd L
.88801 .41903 .56518 .7779 Mabsadd L
.88801 .41903 0 2.5 Mabsadd L closepath F
.90564 .41903 0 2.5 Mabsadd m
.90564 .41903 -0.56518 .7779 Mabsadd L
.90564 .41903 -2.37764 .77254 Mabsadd L
.90564 .41903 -0.91448 -0.29713 Mabsadd L
.90564 .41903 -1.46946 -2.02254 Mabsadd L
.90564 .41903 0 -0.96154 Mabsadd L
.90564 .41903 1.46946 -2.02254 Mabsadd L
.90564 .41903 .91448 -0.29713 Mabsadd L
.90564 .41903 2.37764 .77254 Mabsadd L
.90564 .41903 .56518 .7779 Mabsadd L
.90564 .41903 0 2.5 Mabsadd L closepath F
.92328 .41903 0 2.5 Mabsadd m
.92328 .41903 -0.56518 .7779 Mabsadd L
.92328 .41903 -2.37764 .77254 Mabsadd L
.92328 .41903 -0.91448 -0.29713 Mabsadd L
.92328 .41903 -1.46946 -2.02254 Mabsadd L
.92328 .41903 0 -0.96154 Mabsadd L
.92328 .41903 1.46946 -2.02254 Mabsadd L
.92328 .41903 .91448 -0.29713 Mabsadd L
.92328 .41903 2.37764 .77254 Mabsadd L
.92328 .41903 .56518 .7779 Mabsadd L
.92328 .41903 0 2.5 Mabsadd L closepath F
.94092 .41903 0 2.5 Mabsadd m
.94092 .41903 -0.56518 .7779 Mabsadd L
.94092 .41903 -2.37764 .77254 Mabsadd L
.94092 .41903 -0.91448 -0.29713 Mabsadd L
.94092 .41903 -1.46946 -2.02254 Mabsadd L
.94092 .41903 0 -0.96154 Mabsadd L
.94092 .41903 1.46946 -2.02254 Mabsadd L
.94092 .41903 .91448 -0.29713 Mabsadd L
.94092 .41903 2.37764 .77254 Mabsadd L
.94092 .41903 .56518 .7779 Mabsadd L
.94092 .41903 0 2.5 Mabsadd L closepath F
.95855 .41903 0 2.5 Mabsadd m
.95855 .41903 -0.56518 .7779 Mabsadd L
.95855 .41903 -2.37764 .77254 Mabsadd L
.95855 .41903 -0.91448 -0.29713 Mabsadd L
.95855 .41903 -1.46946 -2.02254 Mabsadd L
.95855 .41903 0 -0.96154 Mabsadd L
.95855 .41903 1.46946 -2.02254 Mabsadd L
.95855 .41903 .91448 -0.29713 Mabsadd L
.95855 .41903 2.37764 .77254 Mabsadd L
.95855 .41903 .56518 .7779 Mabsadd L
.95855 .41903 0 2.5 Mabsadd L closepath F
.97619 .41903 0 2.5 Mabsadd m
.97619 .41903 -0.56518 .7779 Mabsadd L
.97619 .41903 -2.37764 .77254 Mabsadd L
.97619 .41903 -0.91448 -0.29713 Mabsadd L
.97619 .41903 -1.46946 -2.02254 Mabsadd L
.97619 .41903 0 -0.96154 Mabsadd L
.97619 .41903 1.46946 -2.02254 Mabsadd L
.97619 .41903 .91448 -0.29713 Mabsadd L
.97619 .41903 2.37764 .77254 Mabsadd L
.97619 .41903 .56518 .7779 Mabsadd L
.97619 .41903 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01571 m
.04145 .01531 L
.05908 .01551 L
.07672 .01541 L
.09436 .0166 L
.11199 .0172 L
.12963 .01869 L
.14727 .01889 L
.1649 .02008 L
.18254 .02186 L
.20018 .02484 L
.21781 .02653 L
.23545 .0304 L
.25309 .03388 L
.27072 .03785 L
.28836 .04361 L
.306 .04569 L
.32363 .05106 L
.34127 .05443 L
.35891 .05314 L
.37654 .05423 L
.39418 .05443 L
.41182 .05125 L
.42945 .04927 L
.44709 .0443 L
.46473 .04301 L
.48236 .03725 L
.5 .03279 L
.51764 .02991 L
.53527 .02623 L
.55291 .02335 L
.57055 .02057 L
.58818 .02028 L
.60582 .01839 L
.62346 .0175 L
.64109 .0165 L
.65873 .01581 L
.67637 .01521 L
.694 .01531 L
.71164 .01491 L
.72928 .01472 L
.74691 .01472 L
.76455 .01472 L
.78219 .01472 L
.79982 .01472 L
.81746 .01472 L
.8351 .01472 L
.85273 .01472 L
.87037 .01472 L
.88801 .01472 L
Mistroke
.90564 .01472 L
.92328 .01472 L
.94092 .01472 L
.95855 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01571 -2.5 2.5 Mabsadd m
.02381 .01571 2.5 2.5 Mabsadd L
.02381 .01571 2.5 -2.5 Mabsadd L
.02381 .01571 -2.5 -2.5 Mabsadd L
.02381 .01571 -2.5 2.5 Mabsadd L closepath F
.04145 .01531 -2.5 2.5 Mabsadd m
.04145 .01531 2.5 2.5 Mabsadd L
.04145 .01531 2.5 -2.5 Mabsadd L
.04145 .01531 -2.5 -2.5 Mabsadd L
.04145 .01531 -2.5 2.5 Mabsadd L closepath F
.05908 .01551 -2.5 2.5 Mabsadd m
.05908 .01551 2.5 2.5 Mabsadd L
.05908 .01551 2.5 -2.5 Mabsadd L
.05908 .01551 -2.5 -2.5 Mabsadd L
.05908 .01551 -2.5 2.5 Mabsadd L closepath F
.07672 .01541 -2.5 2.5 Mabsadd m
.07672 .01541 2.5 2.5 Mabsadd L
.07672 .01541 2.5 -2.5 Mabsadd L
.07672 .01541 -2.5 -2.5 Mabsadd L
.07672 .01541 -2.5 2.5 Mabsadd L closepath F
.09436 .0166 -2.5 2.5 Mabsadd m
.09436 .0166 2.5 2.5 Mabsadd L
.09436 .0166 2.5 -2.5 Mabsadd L
.09436 .0166 -2.5 -2.5 Mabsadd L
.09436 .0166 -2.5 2.5 Mabsadd L closepath F
.11199 .0172 -2.5 2.5 Mabsadd m
.11199 .0172 2.5 2.5 Mabsadd L
.11199 .0172 2.5 -2.5 Mabsadd L
.11199 .0172 -2.5 -2.5 Mabsadd L
.11199 .0172 -2.5 2.5 Mabsadd L closepath F
.12963 .01869 -2.5 2.5 Mabsadd m
.12963 .01869 2.5 2.5 Mabsadd L
.12963 .01869 2.5 -2.5 Mabsadd L
.12963 .01869 -2.5 -2.5 Mabsadd L
.12963 .01869 -2.5 2.5 Mabsadd L closepath F
.14727 .01889 -2.5 2.5 Mabsadd m
.14727 .01889 2.5 2.5 Mabsadd L
.14727 .01889 2.5 -2.5 Mabsadd L
.14727 .01889 -2.5 -2.5 Mabsadd L
.14727 .01889 -2.5 2.5 Mabsadd L closepath F
.1649 .02008 -2.5 2.5 Mabsadd m
.1649 .02008 2.5 2.5 Mabsadd L
.1649 .02008 2.5 -2.5 Mabsadd L
.1649 .02008 -2.5 -2.5 Mabsadd L
.1649 .02008 -2.5 2.5 Mabsadd L closepath F
.18254 .02186 -2.5 2.5 Mabsadd m
.18254 .02186 2.5 2.5 Mabsadd L
.18254 .02186 2.5 -2.5 Mabsadd L
.18254 .02186 -2.5 -2.5 Mabsadd L
.18254 .02186 -2.5 2.5 Mabsadd L closepath F
.20018 .02484 -2.5 2.5 Mabsadd m
.20018 .02484 2.5 2.5 Mabsadd L
.20018 .02484 2.5 -2.5 Mabsadd L
.20018 .02484 -2.5 -2.5 Mabsadd L
.20018 .02484 -2.5 2.5 Mabsadd L closepath F
.21781 .02653 -2.5 2.5 Mabsadd m
.21781 .02653 2.5 2.5 Mabsadd L
.21781 .02653 2.5 -2.5 Mabsadd L
.21781 .02653 -2.5 -2.5 Mabsadd L
.21781 .02653 -2.5 2.5 Mabsadd L closepath F
.23545 .0304 -2.5 2.5 Mabsadd m
.23545 .0304 2.5 2.5 Mabsadd L
.23545 .0304 2.5 -2.5 Mabsadd L
.23545 .0304 -2.5 -2.5 Mabsadd L
.23545 .0304 -2.5 2.5 Mabsadd L closepath F
.25309 .03388 -2.5 2.5 Mabsadd m
.25309 .03388 2.5 2.5 Mabsadd L
.25309 .03388 2.5 -2.5 Mabsadd L
.25309 .03388 -2.5 -2.5 Mabsadd L
.25309 .03388 -2.5 2.5 Mabsadd L closepath F
.27072 .03785 -2.5 2.5 Mabsadd m
.27072 .03785 2.5 2.5 Mabsadd L
.27072 .03785 2.5 -2.5 Mabsadd L
.27072 .03785 -2.5 -2.5 Mabsadd L
.27072 .03785 -2.5 2.5 Mabsadd L closepath F
.28836 .04361 -2.5 2.5 Mabsadd m
.28836 .04361 2.5 2.5 Mabsadd L
.28836 .04361 2.5 -2.5 Mabsadd L
.28836 .04361 -2.5 -2.5 Mabsadd L
.28836 .04361 -2.5 2.5 Mabsadd L closepath F
.306 .04569 -2.5 2.5 Mabsadd m
.306 .04569 2.5 2.5 Mabsadd L
.306 .04569 2.5 -2.5 Mabsadd L
.306 .04569 -2.5 -2.5 Mabsadd L
.306 .04569 -2.5 2.5 Mabsadd L closepath F
.32363 .05106 -2.5 2.5 Mabsadd m
.32363 .05106 2.5 2.5 Mabsadd L
.32363 .05106 2.5 -2.5 Mabsadd L
.32363 .05106 -2.5 -2.5 Mabsadd L
.32363 .05106 -2.5 2.5 Mabsadd L closepath F
.34127 .05443 -2.5 2.5 Mabsadd m
.34127 .05443 2.5 2.5 Mabsadd L
.34127 .05443 2.5 -2.5 Mabsadd L
.34127 .05443 -2.5 -2.5 Mabsadd L
.34127 .05443 -2.5 2.5 Mabsadd L closepath F
.35891 .05314 -2.5 2.5 Mabsadd m
.35891 .05314 2.5 2.5 Mabsadd L
.35891 .05314 2.5 -2.5 Mabsadd L
.35891 .05314 -2.5 -2.5 Mabsadd L
.35891 .05314 -2.5 2.5 Mabsadd L closepath F
.37654 .05423 -2.5 2.5 Mabsadd m
.37654 .05423 2.5 2.5 Mabsadd L
.37654 .05423 2.5 -2.5 Mabsadd L
.37654 .05423 -2.5 -2.5 Mabsadd L
.37654 .05423 -2.5 2.5 Mabsadd L closepath F
.39418 .05443 -2.5 2.5 Mabsadd m
.39418 .05443 2.5 2.5 Mabsadd L
.39418 .05443 2.5 -2.5 Mabsadd L
.39418 .05443 -2.5 -2.5 Mabsadd L
.39418 .05443 -2.5 2.5 Mabsadd L closepath F
.41182 .05125 -2.5 2.5 Mabsadd m
.41182 .05125 2.5 2.5 Mabsadd L
.41182 .05125 2.5 -2.5 Mabsadd L
.41182 .05125 -2.5 -2.5 Mabsadd L
.41182 .05125 -2.5 2.5 Mabsadd L closepath F
.42945 .04927 -2.5 2.5 Mabsadd m
.42945 .04927 2.5 2.5 Mabsadd L
.42945 .04927 2.5 -2.5 Mabsadd L
.42945 .04927 -2.5 -2.5 Mabsadd L
.42945 .04927 -2.5 2.5 Mabsadd L closepath F
.44709 .0443 -2.5 2.5 Mabsadd m
.44709 .0443 2.5 2.5 Mabsadd L
.44709 .0443 2.5 -2.5 Mabsadd L
.44709 .0443 -2.5 -2.5 Mabsadd L
.44709 .0443 -2.5 2.5 Mabsadd L closepath F
.46473 .04301 -2.5 2.5 Mabsadd m
.46473 .04301 2.5 2.5 Mabsadd L
.46473 .04301 2.5 -2.5 Mabsadd L
.46473 .04301 -2.5 -2.5 Mabsadd L
.46473 .04301 -2.5 2.5 Mabsadd L closepath F
.48236 .03725 -2.5 2.5 Mabsadd m
.48236 .03725 2.5 2.5 Mabsadd L
.48236 .03725 2.5 -2.5 Mabsadd L
.48236 .03725 -2.5 -2.5 Mabsadd L
.48236 .03725 -2.5 2.5 Mabsadd L closepath F
.5 .03279 -2.5 2.5 Mabsadd m
.5 .03279 2.5 2.5 Mabsadd L
.5 .03279 2.5 -2.5 Mabsadd L
.5 .03279 -2.5 -2.5 Mabsadd L
.5 .03279 -2.5 2.5 Mabsadd L closepath F
.51764 .02991 -2.5 2.5 Mabsadd m
.51764 .02991 2.5 2.5 Mabsadd L
.51764 .02991 2.5 -2.5 Mabsadd L
.51764 .02991 -2.5 -2.5 Mabsadd L
.51764 .02991 -2.5 2.5 Mabsadd L closepath F
.53527 .02623 -2.5 2.5 Mabsadd m
.53527 .02623 2.5 2.5 Mabsadd L
.53527 .02623 2.5 -2.5 Mabsadd L
.53527 .02623 -2.5 -2.5 Mabsadd L
.53527 .02623 -2.5 2.5 Mabsadd L closepath F
.55291 .02335 -2.5 2.5 Mabsadd m
.55291 .02335 2.5 2.5 Mabsadd L
.55291 .02335 2.5 -2.5 Mabsadd L
.55291 .02335 -2.5 -2.5 Mabsadd L
.55291 .02335 -2.5 2.5 Mabsadd L closepath F
.57055 .02057 -2.5 2.5 Mabsadd m
.57055 .02057 2.5 2.5 Mabsadd L
.57055 .02057 2.5 -2.5 Mabsadd L
.57055 .02057 -2.5 -2.5 Mabsadd L
.57055 .02057 -2.5 2.5 Mabsadd L closepath F
.58818 .02028 -2.5 2.5 Mabsadd m
.58818 .02028 2.5 2.5 Mabsadd L
.58818 .02028 2.5 -2.5 Mabsadd L
.58818 .02028 -2.5 -2.5 Mabsadd L
.58818 .02028 -2.5 2.5 Mabsadd L closepath F
.60582 .01839 -2.5 2.5 Mabsadd m
.60582 .01839 2.5 2.5 Mabsadd L
.60582 .01839 2.5 -2.5 Mabsadd L
.60582 .01839 -2.5 -2.5 Mabsadd L
.60582 .01839 -2.5 2.5 Mabsadd L closepath F
.62346 .0175 -2.5 2.5 Mabsadd m
.62346 .0175 2.5 2.5 Mabsadd L
.62346 .0175 2.5 -2.5 Mabsadd L
.62346 .0175 -2.5 -2.5 Mabsadd L
.62346 .0175 -2.5 2.5 Mabsadd L closepath F
.64109 .0165 -2.5 2.5 Mabsadd m
.64109 .0165 2.5 2.5 Mabsadd L
.64109 .0165 2.5 -2.5 Mabsadd L
.64109 .0165 -2.5 -2.5 Mabsadd L
.64109 .0165 -2.5 2.5 Mabsadd L closepath F
.65873 .01581 -2.5 2.5 Mabsadd m
.65873 .01581 2.5 2.5 Mabsadd L
.65873 .01581 2.5 -2.5 Mabsadd L
.65873 .01581 -2.5 -2.5 Mabsadd L
.65873 .01581 -2.5 2.5 Mabsadd L closepath F
.67637 .01521 -2.5 2.5 Mabsadd m
.67637 .01521 2.5 2.5 Mabsadd L
.67637 .01521 2.5 -2.5 Mabsadd L
.67637 .01521 -2.5 -2.5 Mabsadd L
.67637 .01521 -2.5 2.5 Mabsadd L closepath F
.694 .01531 -2.5 2.5 Mabsadd m
.694 .01531 2.5 2.5 Mabsadd L
.694 .01531 2.5 -2.5 Mabsadd L
.694 .01531 -2.5 -2.5 Mabsadd L
.694 .01531 -2.5 2.5 Mabsadd L closepath F
.71164 .01491 -2.5 2.5 Mabsadd m
.71164 .01491 2.5 2.5 Mabsadd L
.71164 .01491 2.5 -2.5 Mabsadd L
.71164 .01491 -2.5 -2.5 Mabsadd L
.71164 .01491 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.74691 .01472 -2.5 2.5 Mabsadd m
.74691 .01472 2.5 2.5 Mabsadd L
.74691 .01472 2.5 -2.5 Mabsadd L
.74691 .01472 -2.5 -2.5 Mabsadd L
.74691 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78219 .01472 -2.5 2.5 Mabsadd m
.78219 .01472 2.5 2.5 Mabsadd L
.78219 .01472 2.5 -2.5 Mabsadd L
.78219 .01472 -2.5 -2.5 Mabsadd L
.78219 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.85273 .01472 -2.5 2.5 Mabsadd m
.85273 .01472 2.5 2.5 Mabsadd L
.85273 .01472 2.5 -2.5 Mabsadd L
.85273 .01472 -2.5 -2.5 Mabsadd L
.85273 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.88801 .01472 -2.5 2.5 Mabsadd m
.88801 .01472 2.5 2.5 Mabsadd L
.88801 .01472 2.5 -2.5 Mabsadd L
.88801 .01472 -2.5 -2.5 Mabsadd L
.88801 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.95855 .01472 -2.5 2.5 Mabsadd m
.95855 .01472 2.5 2.5 Mabsadd L
.95855 .01472 2.5 -2.5 Mabsadd L
.95855 .01472 -2.5 -2.5 Mabsadd L
.95855 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0067oo`@000?oo`80
03?oo`@000?oo`8003Goo`8000Coo`8003Goo`03003ooooo00;oo`8003?oo`<000Coo`800<[oo`00
Hooo00D00?ooooooo`0000;oo`03003ooooo033oo`03003ooooo00?oo`04003ooooo000cool01000
ooooo`000_oo00@00?ooool003Coo`05003oooooool00002ool00`00ooooo`0cool01000ooooo`00
0_oo00<00?ooool0aooo001Sool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool00_oo
00@00?ooool003Koo`04003ooooo0002ool00`00ooooo`0_ool50002ool01000ooooo`00=Ooo00@0
0?ooool000;oo`03003ooooo0<Ooo`00Hooo00D00?ooooooo`0000;oo`03003ooooo03;oo`05003o
ooooool00002ool00`00ooooo`0bool20003ool01000ooooo`00<Ooo00@00?ooool000?oo`04003o
oooo000bool30003ool01000ooooo`00bOoo001Sool01@00oooooooo00000_oo00<00?ooool0<ooo
00@00?ooool000;oo`03003ooooo03Coo`04003ooooo0002ool00`00ooooo`0`ool00`00ool00003
ool01000ooooo`00<_oo00<00?ooool00ooo00@00?ooool00<Woo`00HOoo0`000ooo00@00?ooool0
03;oo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000;oo`04003ooooo000cool20003
ool01000ooooo`00<_oo00<00?ooool00ooo00@00?ooool00<Woo`00:Ooo00<00?ooool0=ooo00<0
0?ooool00_oo0P00=?oo0P001?oo0P00=Ooo0P001?oo0P00=Ooo00<00?ooool00_oo0P00<ooo1000
0ooo0P00b_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo000Yool01000oooooooo1@0000?oo`0000000`0000?oo`0000000`0000?oo`000000
0`000ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001?oo0P001?oo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0Looo1@0000?oo`0000000`0000?oo`000000
0`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?o
o`0000000`00[Ooo000Woooo001I002Vool002Woo`04003oooooool500000ooo0000000900000ooo
0000000E00000ooo0000000300000ooo0000000300000ooo000000030003ool30003ool30003ool3
0003ool30003ool300000ooo0000000@0002ool30003ool20005ool00`00ooooo`03ool00`00oooo
o`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`06ool500000ooo
0000000300000ooo0000000300000ooo0000000900000ooo0000000E00000ooo0000000300000ooo
0000000300000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo000000030003ool00`00ooooo`2Wool002Woo`04
003oooooool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030000
0ooo0000000300000ooo0000000300000ooo0000000900000ooo0000000300000ooo000000030004
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool20004ool20004
ool300000ooo0000000:0002ool30004ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09
ool00`00ooooo`0:ool00`00ooooo`0500000ooo0000000900000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030003ool0
0`00ooooo`2Wool002Woo`04003oooooool500000ooo0000000300000ooo0000000300000ooo0000
000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000
000300000ooo0000000900000ooo00000003000Rool00`00ooooo`02ool20004ool300000ooo0000
00040002ool2000]ool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000
000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000
000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030002ool50000
0ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030000
0ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030000
0ooo00000003002]ool002Woo`03003ooooo00Woo`8000koo`D00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<002Soo`03003ooooo00;oo`8000;oo`D000Coo`03003ooooo01ooo`D00003
ool0000000T00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<00?ooob7oo`00:Ooo00<00?ooool01ooo1@009Ooo1@0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`00<ooo2@006_oo1@0000?oo`0000002@0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`00oooo<ooo000Yool00`00ooooo`0=ool4000/ool5
00000ooo0000000300000ooo00000009000^ool01000oooooooo10001?oo00<00?ooool04ooo2`00
00?oo`0000000`0000?oo`0000000`00oooo?ooo000Yool3000?ool00`00ooooo`0aool500000ooo
0000000300000ooo0000000300000ooo00000003000]ool200000ooo00000004000>ool500000ooo
0000000300000ooo0000000300000ooo00000003003ooom5ool002Woo`03003ooooo00goo`D003Oo
o`D00003ool0000000<00003ool0000000<003;oo`@000koo`D00003ool0000000<00003ool00000
00<00?oood_oo`00:Ooo00<00?ooool04ooo00<00?ooool0>Ooo1@0000?oo`000000100000?oo`00
00000`00;?oo0P0000?oo`0000001@0000?oo`0000002@0000?oo`0000000`00ooooDOoo000Yool0
0`00ooooo`0Dool3000hool500000ooo0000000300000ooo0000000400000ooo00000003000[ool5
00000ooo0000000300000ooo00000003003ooomGool002Woo`03003ooooo01?oo`D003goo`D000;o
o`D00003ool0000000<00003ool0000000<001Woo`D00003ool0000000<00003ool0000000<00003
ool0000000<00003ool0000000<00?oooeOoo`00:Ooo00<00?ooool0G?oo1@0000?oo`0000002@00
1ooo1@0000?oo`0000000`001ooo1@0000?oo`0000003`00ooooGOoo000Yool00`00ooooo`0Iool4
000oool500000ooo0000000300000ooo0000000900000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo00000003003ooomM
ool002Woo`<001_oo`8004Goo`D00003ool0000000l00003ool0000000T00003ool0000000<00003
ool0000000<000Soo`<00?oooekoo`00:Ooo00<00?ooool06Ooo1@00B_oo1@0000?oo`0000000`00
00?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`00
2Ooo0`00ooooGOoo000Yool00`00ooooo`0Pool3001;ool500000ooo0000000300000ooo00000003
00000ooo00000003000Hool01000ooooo`00ooooFOoo000Yool00`00ooooo`0Pool3001;ool5000=
ool5000Iool4003ooomHool002Woo`03003ooooo01ooo`D007_oo`<00?oooeSoo`00:Ooo00<00?oo
ool0X?oo0P00ooooF?oo000Yool00`00ooooo`0Vool3001iool00`00ooooo`3ooomEool002Woo`<0
02Ooo`<007Woo`800003ool00?oo0?oooe;oo`00:Ooo00<00?ooool09Ooo1@00Nooo0`00ooooD_oo
000Yool00`00ooooo`0/ool3001fool3003ooomBool002Woo`03003ooooo02goo`8007Ooo`800;co
ohP000goo`00:Ooo00<00?ooool0:ooo1@00N?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo03;oo`<007Coo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00<Ooo1@00M?oo00<00?oo0000]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0eool00`00ooooo`1cool3002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03Soo`<0073oo`<00;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo
0P00LOoo0P00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`0gool5001bool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo03koo`<006koo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000?_oo0P00
Kooo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0mool6001^ool00`00
ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;;oo`800;3oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0A?oo0`00J_oo0`00/?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`15ool2001[ool3002_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`D006[oo`800:ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0B_oo0`00J?oo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001;ool2001Xool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04[oo`D006Ooo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1@ool3001Tool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo053oo`@006Coo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0D_oo00<00?oo0000Hooo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Fool3001Nool3002Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005Ooo`8005ooo`<0
0:Woo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
E_oo1@00G_oo0P00ZOoo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool00`00ooooo`02ool3001Kool00`00ooooo`2V
ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo
0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`80
0004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05goo`80
05coo`03003ooooo0:Koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`00
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo1@00Fooo00<00?ooool0YOoo00<00?ooool0
1?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ool0001Kool00`00ooooo`2Uool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0Hooo0`00Eooo00<00?ooool0Y?oo00<00?ooool05_oo1@006_oo
00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00
ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`<006?oo`8005Soo`03003ooooo0:Coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03
003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0H_oo1@00Eooo0P00Y?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P00
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1Yool3001Bool2002Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`8005;oo`<00:Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0J?oo1@00DOoo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Zool00`00ooooo`1Cool00`00ooooo`2Qool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06ooo`8004ooo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00K_oo1@00C_oo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1`ool00`00ool0001>ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Goo`<004[oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo0P00Booo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`1dool5001:ool00`00ooooo`2Nool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo07Koo`03003ooooo00;oo`<004Goo`03003ooooo09ko
o`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000N_oo0P00Aooo00<00?ooool0WOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1jool50015ool2002Nool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
07coo`04003oo`000013ool4002Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`21ool30010
ool3002Mool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo087oo`8004;oo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0P?oo1P00@?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`27ool3000mool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Ooo`80
03koo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo1@00
?Ooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool01000
ooooo`00??oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=
ool2000iool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08co
o`D003Soo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo
00@00?oo000003Ooo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Tooo0`00=?oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Cool2
000eool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`H003;oo`<0
09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?oo00000P00;Ooo
1000Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool2000_ool2002Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`D002ooo`03003ooooo09Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00@00?ooool002koo`03003ooooo
09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0:_oo00<0
0?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Oool3000[ool00`00ooooo`2D
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`H002[oo`03003ooooo09?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0P009_oo00<00?ooool0Tooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`0Vool00`00oooo
o`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`D002Koo`03003ooooo
09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00@00?ooool002Koo`03
003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0
8Ooo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool5000Qool2002B
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`2/ool01000ooooo`007ooo1000TOoo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0/_oo0P007?oo0`00TOoo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`0Lool2002Aool00`00ooooo`0Fool5000I
ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000F
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;3oo`H001co
o`03003ooooo08ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0]Ooo00<00?ooool00P006Ooo00<00?ooool0S_oo00<00?ooool0<ooo0P0000?o
o`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002gool2000Iool00`00oooo
o`2>ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Ko
o`D001Woo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0^ooo0P005ooo00<0
0?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0__oo0P005?oo00<00?ooool0SOoo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`2mool4000Dool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;coo`H001?oo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
`_oo00@00?oo0000013oo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
a?oo0P004?oo0P00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool5000?
ool3002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8000coo`@008_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0P002_oo0P00S?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool5000;ool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`8000Woo`03003ooooo08Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo0P001ooo00<00?ooool0R?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003@ool20007ool00`00ooooo`28ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<koo`D000Ooo`03003ooooo08Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e?oo00@00?oo000000;oo`03003ooooo08Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo0P000ooo00<00?ooool0Q_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Dool50002ool00`00ooooo`26ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003oo`0008Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0g?oo0P00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003K
ool40025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`D00003ool00?oo
08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo0`0000?oo`00ool00P00
P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool20003ool20020ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003oo`0000@007ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool01?oo00<00?ooool0Nooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`06ool2001jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00>3oo`03003ooooo00?oo`D007Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool02Ooo00<00?ooool0MOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`08ool01000ool00000M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`0:ool2001dool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0>;oo`03003ooooo00Soo`@007?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
h_oo0P003_oo00@00?oo000006koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000hOoo0`003ooo0P00K_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0hOoo10003_oo1000KOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Rool2000Dool40004ool20004ool20004ool30003ool30003ool30003ool30003ool3
0003ool30003ool30003ool30003ool30003ool30004ool2000Iool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0>Coo`03003ooooo01?oo`<000;oo`<00004ool00?ooool20002ool00`00ool000020002ool5
0002ool200001?oo00000?oo0P000_oo1@000_oo10000_oo0`0000Coo`00ooooo`8000;oo`03003o
o`00008000;oo`D000;oo`8001[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0i?oo00<00?ooool04_oo10000_oo10000_oo1000
0_oo10000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`006?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00i_oo00<00?ooool0Nooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<0
0?ooool0Nooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool0
0`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool06?oo00<00?ooool06Ooo
00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Xool2001jool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P00
1?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Xool3001iool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`@007Woo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo0`00j?oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00
ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003^ool2001dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>koo`<007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
kOoo1000Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool3001cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00
ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`8006koo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0looo
1000KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3dool3001]ool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@00?Coo`8006goo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3hool00`00ooooo`1Yoon8000=ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Woo`03003ooooo
0?goo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0nOoo00<00?ooool0oOoo000Y
ool00`00ooooo`3jool2003mool002Woo`03003ooooo0?Woo`@00?coo`00:Ooo0`00n_oo0`00o?oo
000Yool00`00ooooo`3kool00`00ool0003kool002Woo`03003ooooo0?koo`03003ooooo0?Soo`00
:Ooo00<00?ooool0oooo00<00?ooool0mooo000Yool00`00ooooo`3oool1ool2003gool002Woo`03
003ooooo0?ooo`@00?Koo`00:Ooo00<00?ooool0oooo0Ooo0`00m_oo000Yool3003oool2ool00`00
ool0003eool002Woo`03003ooooo0?ooo`Goo`800??oo`00:Ooo00<00?ooool0oooo1ooo0P00lOoo
000Yool00`00ooooo`3oool6ool4003`ool002Woo`03003ooooo0?ooo`Ooo`@00>ooo`00:Ooo00<0
0?ooool0oooo2?oo00@00?ooool00>koo`00:Ooo00<00?ooool0oooo3?oo0`00jooo000Yool3003o
ool<ool4003Zool002Woo`03003ooooo0?ooo`goo`@00>Woo`00:Ooo00<00?ooool0oooo3_oo00<0
0?ooool01000iOoo000Yool00`00ooooo`3ooolBool4003Tool002Woo`03003ooooo0?oooa?oo`P0
0=ooo`00:Ooo00<00?ooool0oooo5?oo00@00?ooooooo`@00=koo`00:Ooo00<00?ooool0oooo6Ooo
2000fOoo000Yool3003ooolJool01000oooooooo1@000_oo0P00dooo000Yool00`00ooooo`3ooolO
ool300000ooo000000040002ool2003=ool002Woo`03003ooooo0?ooob3oo`03003ooooo00;oo`<0
0003ool0000000@000;oo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
0:goo`00:Ooo00<00?ooool0oooo9_oo00<00?ooool00_oo0`0000?oo`0000002P000_oo0`001?oo
0P001?oo0P00[_oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3oool/ool00`00
ooooo`02ool30003ool300000ooo0000000?002^ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolbool00`00ooooo`03ool00`00
ooooo`02ool20005ool00`00ooooo`03ool00`00ooooo`2]ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooooiool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3oooojool000ooo`<000?oo`8000Coo`8000Coo`800?ooooooo`Coo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.95363, \
-647.919, 0.16569, 29.4306}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({54, 5928, 4072}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00738916 0.0164204 0.0147151 0.000108578 [
[.17159 .00222 -6 -9 ]
[.17159 .00222 6 0 ]
[.3358 .00222 -6 -9 ]
[.3358 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.6642 .00222 -6 -9 ]
[.6642 .00222 6 0 ]
[.82841 .00222 -6 -9 ]
[.82841 .00222 6 0 ]
[.99261 .00222 -6 -9 ]
[.99261 .00222 6 0 ]
[-0.00511 .12329 -24 -4.5 ]
[-0.00511 .12329 0 4.5 ]
[-0.00511 .23187 -24 -4.5 ]
[-0.00511 .23187 0 4.5 ]
[-0.00511 .34045 -24 -4.5 ]
[-0.00511 .34045 0 4.5 ]
[-0.00511 .44903 -24 -4.5 ]
[-0.00511 .44903 0 4.5 ]
[-0.00511 .55761 -24 -4.5 ]
[-0.00511 .55761 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17159 .01472 m
.17159 .02097 L
s
[(10)] .17159 .00222 0 1 Mshowa
.3358 .01472 m
.3358 .02097 L
s
[(20)] .3358 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(30)] .5 .00222 0 1 Mshowa
.6642 .01472 m
.6642 .02097 L
s
[(40)] .6642 .00222 0 1 Mshowa
.82841 .01472 m
.82841 .02097 L
s
[(50)] .82841 .00222 0 1 Mshowa
.99261 .01472 m
.99261 .02097 L
s
[(60)] .99261 .00222 0 1 Mshowa
.125 Mabswid
.04023 .01472 m
.04023 .01847 L
s
.07307 .01472 m
.07307 .01847 L
s
.10591 .01472 m
.10591 .01847 L
s
.13875 .01472 m
.13875 .01847 L
s
.20443 .01472 m
.20443 .01847 L
s
.23727 .01472 m
.23727 .01847 L
s
.27011 .01472 m
.27011 .01847 L
s
.30296 .01472 m
.30296 .01847 L
s
.36864 .01472 m
.36864 .01847 L
s
.40148 .01472 m
.40148 .01847 L
s
.43432 .01472 m
.43432 .01847 L
s
.46716 .01472 m
.46716 .01847 L
s
.53284 .01472 m
.53284 .01847 L
s
.56568 .01472 m
.56568 .01847 L
s
.59852 .01472 m
.59852 .01847 L
s
.63136 .01472 m
.63136 .01847 L
s
.69704 .01472 m
.69704 .01847 L
s
.72989 .01472 m
.72989 .01847 L
s
.76273 .01472 m
.76273 .01847 L
s
.79557 .01472 m
.79557 .01847 L
s
.86125 .01472 m
.86125 .01847 L
s
.89409 .01472 m
.89409 .01847 L
s
.92693 .01472 m
.92693 .01847 L
s
.95977 .01472 m
.95977 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00739 .12329 m
.01364 .12329 L
s
[(1000)] -0.00511 .12329 1 0 Mshowa
.00739 .23187 m
.01364 .23187 L
s
[(2000)] -0.00511 .23187 1 0 Mshowa
.00739 .34045 m
.01364 .34045 L
s
[(3000)] -0.00511 .34045 1 0 Mshowa
.00739 .44903 m
.01364 .44903 L
s
[(4000)] -0.00511 .44903 1 0 Mshowa
.00739 .55761 m
.01364 .55761 L
s
[(5000)] -0.00511 .55761 1 0 Mshowa
.125 Mabswid
.00739 .03643 m
.01114 .03643 L
s
.00739 .05815 m
.01114 .05815 L
s
.00739 .07986 m
.01114 .07986 L
s
.00739 .10158 m
.01114 .10158 L
s
.00739 .14501 m
.01114 .14501 L
s
.00739 .16672 m
.01114 .16672 L
s
.00739 .18844 m
.01114 .18844 L
s
.00739 .21016 m
.01114 .21016 L
s
.00739 .25359 m
.01114 .25359 L
s
.00739 .2753 m
.01114 .2753 L
s
.00739 .29702 m
.01114 .29702 L
s
.00739 .31873 m
.01114 .31873 L
s
.00739 .36217 m
.01114 .36217 L
s
.00739 .38388 m
.01114 .38388 L
s
.00739 .4056 m
.01114 .4056 L
s
.00739 .42731 m
.01114 .42731 L
s
.00739 .47074 m
.01114 .47074 L
s
.00739 .49246 m
.01114 .49246 L
s
.00739 .51418 m
.01114 .51418 L
s
.00739 .53589 m
.01114 .53589 L
s
.00739 .57932 m
.01114 .57932 L
s
.00739 .60104 m
.01114 .60104 L
s
.25 Mabswid
.00739 0 m
.00739 .61803 L
s
.001 w
.02381 .01472 m
.04023 .01472 L
.05665 .01472 L
.07307 .01472 L
.08949 .01472 L
.10591 .01472 L
.12233 .01472 L
.13875 .01472 L
.15517 .01472 L
.17159 .01472 L
.18801 .01472 L
.20443 .01472 L
.22085 .01472 L
.23727 .01472 L
.25369 .01472 L
.27011 .0158 L
.28654 .01634 L
.30296 .01678 L
.31938 .01786 L
.3358 .01928 L
.35222 .0209 L
.36864 .02329 L
.38506 .02601 L
.40148 .02981 L
.4179 .03426 L
.43432 .04056 L
.45074 .04794 L
.46716 .0576 L
.48358 .06998 L
.5 .08518 L
.51642 .1018 L
.53284 .12405 L
.54926 .14903 L
.56568 .1778 L
.5821 .20788 L
.59852 .24056 L
.61494 .2753 L
.63136 .31027 L
.64778 .34751 L
.6642 .38171 L
.68062 .41461 L
.69704 .44642 L
.71346 .47465 L
.72989 .49778 L
.74631 .51971 L
.76273 .53893 L
.77915 .55544 L
.79557 .56705 L
.81199 .57509 L
.82841 .5841 L
Mistroke
.84483 .5904 L
.86125 .59496 L
.87767 .59789 L
.89409 .6005 L
.91051 .60158 L
.92693 .60267 L
.94335 .60299 L
.95977 .60321 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04023 .01472 -1.875 0 Mabsadd m
.04023 .01472 0 2.5 Mabsadd L
.04023 .01472 1.875 0 Mabsadd L
.04023 .01472 0 -2.5 Mabsadd L
.04023 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.07307 .01472 -1.875 0 Mabsadd m
.07307 .01472 0 2.5 Mabsadd L
.07307 .01472 1.875 0 Mabsadd L
.07307 .01472 0 -2.5 Mabsadd L
.07307 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.10591 .01472 -1.875 0 Mabsadd m
.10591 .01472 0 2.5 Mabsadd L
.10591 .01472 1.875 0 Mabsadd L
.10591 .01472 0 -2.5 Mabsadd L
.10591 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.13875 .01472 -1.875 0 Mabsadd m
.13875 .01472 0 2.5 Mabsadd L
.13875 .01472 1.875 0 Mabsadd L
.13875 .01472 0 -2.5 Mabsadd L
.13875 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.17159 .01472 -1.875 0 Mabsadd m
.17159 .01472 0 2.5 Mabsadd L
.17159 .01472 1.875 0 Mabsadd L
.17159 .01472 0 -2.5 Mabsadd L
.17159 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.20443 .01472 -1.875 0 Mabsadd m
.20443 .01472 0 2.5 Mabsadd L
.20443 .01472 1.875 0 Mabsadd L
.20443 .01472 0 -2.5 Mabsadd L
.20443 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.23727 .01472 -1.875 0 Mabsadd m
.23727 .01472 0 2.5 Mabsadd L
.23727 .01472 1.875 0 Mabsadd L
.23727 .01472 0 -2.5 Mabsadd L
.23727 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.27011 .0158 -1.875 0 Mabsadd m
.27011 .0158 0 2.5 Mabsadd L
.27011 .0158 1.875 0 Mabsadd L
.27011 .0158 0 -2.5 Mabsadd L
.27011 .0158 -1.875 0 Mabsadd L closepath F
.28654 .01634 -1.875 0 Mabsadd m
.28654 .01634 0 2.5 Mabsadd L
.28654 .01634 1.875 0 Mabsadd L
.28654 .01634 0 -2.5 Mabsadd L
.28654 .01634 -1.875 0 Mabsadd L closepath F
.30296 .01678 -1.875 0 Mabsadd m
.30296 .01678 0 2.5 Mabsadd L
.30296 .01678 1.875 0 Mabsadd L
.30296 .01678 0 -2.5 Mabsadd L
.30296 .01678 -1.875 0 Mabsadd L closepath F
.31938 .01786 -1.875 0 Mabsadd m
.31938 .01786 0 2.5 Mabsadd L
.31938 .01786 1.875 0 Mabsadd L
.31938 .01786 0 -2.5 Mabsadd L
.31938 .01786 -1.875 0 Mabsadd L closepath F
.3358 .01928 -1.875 0 Mabsadd m
.3358 .01928 0 2.5 Mabsadd L
.3358 .01928 1.875 0 Mabsadd L
.3358 .01928 0 -2.5 Mabsadd L
.3358 .01928 -1.875 0 Mabsadd L closepath F
.35222 .0209 -1.875 0 Mabsadd m
.35222 .0209 0 2.5 Mabsadd L
.35222 .0209 1.875 0 Mabsadd L
.35222 .0209 0 -2.5 Mabsadd L
.35222 .0209 -1.875 0 Mabsadd L closepath F
.36864 .02329 -1.875 0 Mabsadd m
.36864 .02329 0 2.5 Mabsadd L
.36864 .02329 1.875 0 Mabsadd L
.36864 .02329 0 -2.5 Mabsadd L
.36864 .02329 -1.875 0 Mabsadd L closepath F
.38506 .02601 -1.875 0 Mabsadd m
.38506 .02601 0 2.5 Mabsadd L
.38506 .02601 1.875 0 Mabsadd L
.38506 .02601 0 -2.5 Mabsadd L
.38506 .02601 -1.875 0 Mabsadd L closepath F
.40148 .02981 -1.875 0 Mabsadd m
.40148 .02981 0 2.5 Mabsadd L
.40148 .02981 1.875 0 Mabsadd L
.40148 .02981 0 -2.5 Mabsadd L
.40148 .02981 -1.875 0 Mabsadd L closepath F
.4179 .03426 -1.875 0 Mabsadd m
.4179 .03426 0 2.5 Mabsadd L
.4179 .03426 1.875 0 Mabsadd L
.4179 .03426 0 -2.5 Mabsadd L
.4179 .03426 -1.875 0 Mabsadd L closepath F
.43432 .04056 -1.875 0 Mabsadd m
.43432 .04056 0 2.5 Mabsadd L
.43432 .04056 1.875 0 Mabsadd L
.43432 .04056 0 -2.5 Mabsadd L
.43432 .04056 -1.875 0 Mabsadd L closepath F
.45074 .04794 -1.875 0 Mabsadd m
.45074 .04794 0 2.5 Mabsadd L
.45074 .04794 1.875 0 Mabsadd L
.45074 .04794 0 -2.5 Mabsadd L
.45074 .04794 -1.875 0 Mabsadd L closepath F
.46716 .0576 -1.875 0 Mabsadd m
.46716 .0576 0 2.5 Mabsadd L
.46716 .0576 1.875 0 Mabsadd L
.46716 .0576 0 -2.5 Mabsadd L
.46716 .0576 -1.875 0 Mabsadd L closepath F
.48358 .06998 -1.875 0 Mabsadd m
.48358 .06998 0 2.5 Mabsadd L
.48358 .06998 1.875 0 Mabsadd L
.48358 .06998 0 -2.5 Mabsadd L
.48358 .06998 -1.875 0 Mabsadd L closepath F
.5 .08518 -1.875 0 Mabsadd m
.5 .08518 0 2.5 Mabsadd L
.5 .08518 1.875 0 Mabsadd L
.5 .08518 0 -2.5 Mabsadd L
.5 .08518 -1.875 0 Mabsadd L closepath F
.51642 .1018 -1.875 0 Mabsadd m
.51642 .1018 0 2.5 Mabsadd L
.51642 .1018 1.875 0 Mabsadd L
.51642 .1018 0 -2.5 Mabsadd L
.51642 .1018 -1.875 0 Mabsadd L closepath F
.53284 .12405 -1.875 0 Mabsadd m
.53284 .12405 0 2.5 Mabsadd L
.53284 .12405 1.875 0 Mabsadd L
.53284 .12405 0 -2.5 Mabsadd L
.53284 .12405 -1.875 0 Mabsadd L closepath F
.54926 .14903 -1.875 0 Mabsadd m
.54926 .14903 0 2.5 Mabsadd L
.54926 .14903 1.875 0 Mabsadd L
.54926 .14903 0 -2.5 Mabsadd L
.54926 .14903 -1.875 0 Mabsadd L closepath F
.56568 .1778 -1.875 0 Mabsadd m
.56568 .1778 0 2.5 Mabsadd L
.56568 .1778 1.875 0 Mabsadd L
.56568 .1778 0 -2.5 Mabsadd L
.56568 .1778 -1.875 0 Mabsadd L closepath F
.5821 .20788 -1.875 0 Mabsadd m
.5821 .20788 0 2.5 Mabsadd L
.5821 .20788 1.875 0 Mabsadd L
.5821 .20788 0 -2.5 Mabsadd L
.5821 .20788 -1.875 0 Mabsadd L closepath F
.59852 .24056 -1.875 0 Mabsadd m
.59852 .24056 0 2.5 Mabsadd L
.59852 .24056 1.875 0 Mabsadd L
.59852 .24056 0 -2.5 Mabsadd L
.59852 .24056 -1.875 0 Mabsadd L closepath F
.61494 .2753 -1.875 0 Mabsadd m
.61494 .2753 0 2.5 Mabsadd L
.61494 .2753 1.875 0 Mabsadd L
.61494 .2753 0 -2.5 Mabsadd L
.61494 .2753 -1.875 0 Mabsadd L closepath F
.63136 .31027 -1.875 0 Mabsadd m
.63136 .31027 0 2.5 Mabsadd L
.63136 .31027 1.875 0 Mabsadd L
.63136 .31027 0 -2.5 Mabsadd L
.63136 .31027 -1.875 0 Mabsadd L closepath F
.64778 .34751 -1.875 0 Mabsadd m
.64778 .34751 0 2.5 Mabsadd L
.64778 .34751 1.875 0 Mabsadd L
.64778 .34751 0 -2.5 Mabsadd L
.64778 .34751 -1.875 0 Mabsadd L closepath F
.6642 .38171 -1.875 0 Mabsadd m
.6642 .38171 0 2.5 Mabsadd L
.6642 .38171 1.875 0 Mabsadd L
.6642 .38171 0 -2.5 Mabsadd L
.6642 .38171 -1.875 0 Mabsadd L closepath F
.68062 .41461 -1.875 0 Mabsadd m
.68062 .41461 0 2.5 Mabsadd L
.68062 .41461 1.875 0 Mabsadd L
.68062 .41461 0 -2.5 Mabsadd L
.68062 .41461 -1.875 0 Mabsadd L closepath F
.69704 .44642 -1.875 0 Mabsadd m
.69704 .44642 0 2.5 Mabsadd L
.69704 .44642 1.875 0 Mabsadd L
.69704 .44642 0 -2.5 Mabsadd L
.69704 .44642 -1.875 0 Mabsadd L closepath F
.71346 .47465 -1.875 0 Mabsadd m
.71346 .47465 0 2.5 Mabsadd L
.71346 .47465 1.875 0 Mabsadd L
.71346 .47465 0 -2.5 Mabsadd L
.71346 .47465 -1.875 0 Mabsadd L closepath F
.72989 .49778 -1.875 0 Mabsadd m
.72989 .49778 0 2.5 Mabsadd L
.72989 .49778 1.875 0 Mabsadd L
.72989 .49778 0 -2.5 Mabsadd L
.72989 .49778 -1.875 0 Mabsadd L closepath F
.74631 .51971 -1.875 0 Mabsadd m
.74631 .51971 0 2.5 Mabsadd L
.74631 .51971 1.875 0 Mabsadd L
.74631 .51971 0 -2.5 Mabsadd L
.74631 .51971 -1.875 0 Mabsadd L closepath F
.76273 .53893 -1.875 0 Mabsadd m
.76273 .53893 0 2.5 Mabsadd L
.76273 .53893 1.875 0 Mabsadd L
.76273 .53893 0 -2.5 Mabsadd L
.76273 .53893 -1.875 0 Mabsadd L closepath F
.77915 .55544 -1.875 0 Mabsadd m
.77915 .55544 0 2.5 Mabsadd L
.77915 .55544 1.875 0 Mabsadd L
.77915 .55544 0 -2.5 Mabsadd L
.77915 .55544 -1.875 0 Mabsadd L closepath F
.79557 .56705 -1.875 0 Mabsadd m
.79557 .56705 0 2.5 Mabsadd L
.79557 .56705 1.875 0 Mabsadd L
.79557 .56705 0 -2.5 Mabsadd L
.79557 .56705 -1.875 0 Mabsadd L closepath F
.81199 .57509 -1.875 0 Mabsadd m
.81199 .57509 0 2.5 Mabsadd L
.81199 .57509 1.875 0 Mabsadd L
.81199 .57509 0 -2.5 Mabsadd L
.81199 .57509 -1.875 0 Mabsadd L closepath F
.82841 .5841 -1.875 0 Mabsadd m
.82841 .5841 0 2.5 Mabsadd L
.82841 .5841 1.875 0 Mabsadd L
.82841 .5841 0 -2.5 Mabsadd L
.82841 .5841 -1.875 0 Mabsadd L closepath F
.84483 .5904 -1.875 0 Mabsadd m
.84483 .5904 0 2.5 Mabsadd L
.84483 .5904 1.875 0 Mabsadd L
.84483 .5904 0 -2.5 Mabsadd L
.84483 .5904 -1.875 0 Mabsadd L closepath F
.86125 .59496 -1.875 0 Mabsadd m
.86125 .59496 0 2.5 Mabsadd L
.86125 .59496 1.875 0 Mabsadd L
.86125 .59496 0 -2.5 Mabsadd L
.86125 .59496 -1.875 0 Mabsadd L closepath F
.87767 .59789 -1.875 0 Mabsadd m
.87767 .59789 0 2.5 Mabsadd L
.87767 .59789 1.875 0 Mabsadd L
.87767 .59789 0 -2.5 Mabsadd L
.87767 .59789 -1.875 0 Mabsadd L closepath F
.89409 .6005 -1.875 0 Mabsadd m
.89409 .6005 0 2.5 Mabsadd L
.89409 .6005 1.875 0 Mabsadd L
.89409 .6005 0 -2.5 Mabsadd L
.89409 .6005 -1.875 0 Mabsadd L closepath F
.91051 .60158 -1.875 0 Mabsadd m
.91051 .60158 0 2.5 Mabsadd L
.91051 .60158 1.875 0 Mabsadd L
.91051 .60158 0 -2.5 Mabsadd L
.91051 .60158 -1.875 0 Mabsadd L closepath F
.92693 .60267 -1.875 0 Mabsadd m
.92693 .60267 0 2.5 Mabsadd L
.92693 .60267 1.875 0 Mabsadd L
.92693 .60267 0 -2.5 Mabsadd L
.92693 .60267 -1.875 0 Mabsadd L closepath F
.94335 .60299 -1.875 0 Mabsadd m
.94335 .60299 0 2.5 Mabsadd L
.94335 .60299 1.875 0 Mabsadd L
.94335 .60299 0 -2.5 Mabsadd L
.94335 .60299 -1.875 0 Mabsadd L closepath F
.95977 .60321 -1.875 0 Mabsadd m
.95977 .60321 0 2.5 Mabsadd L
.95977 .60321 1.875 0 Mabsadd L
.95977 .60321 0 -2.5 Mabsadd L
.95977 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04023 .02557 L
.05665 .03643 L
.07307 .04729 L
.08949 .05815 L
.10591 .069 L
.12233 .07986 L
.13875 .09072 L
.15517 .10158 L
.17159 .11244 L
.18801 .12329 L
.20443 .13415 L
.22085 .14501 L
.23727 .15587 L
.25369 .16672 L
.27011 .17758 L
.28654 .18844 L
.30296 .1993 L
.31938 .21016 L
.3358 .22101 L
.35222 .23187 L
.36864 .24273 L
.38506 .25359 L
.40148 .26445 L
.4179 .2753 L
.43432 .28616 L
.45074 .29702 L
.46716 .30788 L
.48358 .31873 L
.5 .32959 L
.51642 .34045 L
.53284 .35131 L
.54926 .36217 L
.56568 .37302 L
.5821 .38388 L
.59852 .39474 L
.61494 .4056 L
.63136 .41646 L
.64778 .42731 L
.6642 .43817 L
.68062 .44903 L
.69704 .45989 L
.71346 .47074 L
.72989 .4816 L
.74631 .49246 L
.76273 .50332 L
.77915 .5119 L
.79557 .5119 L
.81199 .5119 L
.82841 .5119 L
Mistroke
.84483 .5119 L
.86125 .5119 L
.87767 .5119 L
.89409 .5119 L
.91051 .5119 L
.92693 .5119 L
.94335 .5119 L
.95977 .5119 L
.97619 .5119 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04023 .02557 0 2.5 Mabsadd m
.04023 .02557 -0.56518 .7779 Mabsadd L
.04023 .02557 -2.37764 .77254 Mabsadd L
.04023 .02557 -0.91448 -0.29713 Mabsadd L
.04023 .02557 -1.46946 -2.02254 Mabsadd L
.04023 .02557 0 -0.96154 Mabsadd L
.04023 .02557 1.46946 -2.02254 Mabsadd L
.04023 .02557 .91448 -0.29713 Mabsadd L
.04023 .02557 2.37764 .77254 Mabsadd L
.04023 .02557 .56518 .7779 Mabsadd L
.04023 .02557 0 2.5 Mabsadd L closepath F
.05665 .03643 0 2.5 Mabsadd m
.05665 .03643 -0.56518 .7779 Mabsadd L
.05665 .03643 -2.37764 .77254 Mabsadd L
.05665 .03643 -0.91448 -0.29713 Mabsadd L
.05665 .03643 -1.46946 -2.02254 Mabsadd L
.05665 .03643 0 -0.96154 Mabsadd L
.05665 .03643 1.46946 -2.02254 Mabsadd L
.05665 .03643 .91448 -0.29713 Mabsadd L
.05665 .03643 2.37764 .77254 Mabsadd L
.05665 .03643 .56518 .7779 Mabsadd L
.05665 .03643 0 2.5 Mabsadd L closepath F
.07307 .04729 0 2.5 Mabsadd m
.07307 .04729 -0.56518 .7779 Mabsadd L
.07307 .04729 -2.37764 .77254 Mabsadd L
.07307 .04729 -0.91448 -0.29713 Mabsadd L
.07307 .04729 -1.46946 -2.02254 Mabsadd L
.07307 .04729 0 -0.96154 Mabsadd L
.07307 .04729 1.46946 -2.02254 Mabsadd L
.07307 .04729 .91448 -0.29713 Mabsadd L
.07307 .04729 2.37764 .77254 Mabsadd L
.07307 .04729 .56518 .7779 Mabsadd L
.07307 .04729 0 2.5 Mabsadd L closepath F
.08949 .05815 0 2.5 Mabsadd m
.08949 .05815 -0.56518 .7779 Mabsadd L
.08949 .05815 -2.37764 .77254 Mabsadd L
.08949 .05815 -0.91448 -0.29713 Mabsadd L
.08949 .05815 -1.46946 -2.02254 Mabsadd L
.08949 .05815 0 -0.96154 Mabsadd L
.08949 .05815 1.46946 -2.02254 Mabsadd L
.08949 .05815 .91448 -0.29713 Mabsadd L
.08949 .05815 2.37764 .77254 Mabsadd L
.08949 .05815 .56518 .7779 Mabsadd L
.08949 .05815 0 2.5 Mabsadd L closepath F
.10591 .069 0 2.5 Mabsadd m
.10591 .069 -0.56518 .7779 Mabsadd L
.10591 .069 -2.37764 .77254 Mabsadd L
.10591 .069 -0.91448 -0.29713 Mabsadd L
.10591 .069 -1.46946 -2.02254 Mabsadd L
.10591 .069 0 -0.96154 Mabsadd L
.10591 .069 1.46946 -2.02254 Mabsadd L
.10591 .069 .91448 -0.29713 Mabsadd L
.10591 .069 2.37764 .77254 Mabsadd L
.10591 .069 .56518 .7779 Mabsadd L
.10591 .069 0 2.5 Mabsadd L closepath F
.12233 .07986 0 2.5 Mabsadd m
.12233 .07986 -0.56518 .7779 Mabsadd L
.12233 .07986 -2.37764 .77254 Mabsadd L
.12233 .07986 -0.91448 -0.29713 Mabsadd L
.12233 .07986 -1.46946 -2.02254 Mabsadd L
.12233 .07986 0 -0.96154 Mabsadd L
.12233 .07986 1.46946 -2.02254 Mabsadd L
.12233 .07986 .91448 -0.29713 Mabsadd L
.12233 .07986 2.37764 .77254 Mabsadd L
.12233 .07986 .56518 .7779 Mabsadd L
.12233 .07986 0 2.5 Mabsadd L closepath F
.13875 .09072 0 2.5 Mabsadd m
.13875 .09072 -0.56518 .7779 Mabsadd L
.13875 .09072 -2.37764 .77254 Mabsadd L
.13875 .09072 -0.91448 -0.29713 Mabsadd L
.13875 .09072 -1.46946 -2.02254 Mabsadd L
.13875 .09072 0 -0.96154 Mabsadd L
.13875 .09072 1.46946 -2.02254 Mabsadd L
.13875 .09072 .91448 -0.29713 Mabsadd L
.13875 .09072 2.37764 .77254 Mabsadd L
.13875 .09072 .56518 .7779 Mabsadd L
.13875 .09072 0 2.5 Mabsadd L closepath F
.15517 .10158 0 2.5 Mabsadd m
.15517 .10158 -0.56518 .7779 Mabsadd L
.15517 .10158 -2.37764 .77254 Mabsadd L
.15517 .10158 -0.91448 -0.29713 Mabsadd L
.15517 .10158 -1.46946 -2.02254 Mabsadd L
.15517 .10158 0 -0.96154 Mabsadd L
.15517 .10158 1.46946 -2.02254 Mabsadd L
.15517 .10158 .91448 -0.29713 Mabsadd L
.15517 .10158 2.37764 .77254 Mabsadd L
.15517 .10158 .56518 .7779 Mabsadd L
.15517 .10158 0 2.5 Mabsadd L closepath F
.17159 .11244 0 2.5 Mabsadd m
.17159 .11244 -0.56518 .7779 Mabsadd L
.17159 .11244 -2.37764 .77254 Mabsadd L
.17159 .11244 -0.91448 -0.29713 Mabsadd L
.17159 .11244 -1.46946 -2.02254 Mabsadd L
.17159 .11244 0 -0.96154 Mabsadd L
.17159 .11244 1.46946 -2.02254 Mabsadd L
.17159 .11244 .91448 -0.29713 Mabsadd L
.17159 .11244 2.37764 .77254 Mabsadd L
.17159 .11244 .56518 .7779 Mabsadd L
.17159 .11244 0 2.5 Mabsadd L closepath F
.18801 .12329 0 2.5 Mabsadd m
.18801 .12329 -0.56518 .7779 Mabsadd L
.18801 .12329 -2.37764 .77254 Mabsadd L
.18801 .12329 -0.91448 -0.29713 Mabsadd L
.18801 .12329 -1.46946 -2.02254 Mabsadd L
.18801 .12329 0 -0.96154 Mabsadd L
.18801 .12329 1.46946 -2.02254 Mabsadd L
.18801 .12329 .91448 -0.29713 Mabsadd L
.18801 .12329 2.37764 .77254 Mabsadd L
.18801 .12329 .56518 .7779 Mabsadd L
.18801 .12329 0 2.5 Mabsadd L closepath F
.20443 .13415 0 2.5 Mabsadd m
.20443 .13415 -0.56518 .7779 Mabsadd L
.20443 .13415 -2.37764 .77254 Mabsadd L
.20443 .13415 -0.91448 -0.29713 Mabsadd L
.20443 .13415 -1.46946 -2.02254 Mabsadd L
.20443 .13415 0 -0.96154 Mabsadd L
.20443 .13415 1.46946 -2.02254 Mabsadd L
.20443 .13415 .91448 -0.29713 Mabsadd L
.20443 .13415 2.37764 .77254 Mabsadd L
.20443 .13415 .56518 .7779 Mabsadd L
.20443 .13415 0 2.5 Mabsadd L closepath F
.22085 .14501 0 2.5 Mabsadd m
.22085 .14501 -0.56518 .7779 Mabsadd L
.22085 .14501 -2.37764 .77254 Mabsadd L
.22085 .14501 -0.91448 -0.29713 Mabsadd L
.22085 .14501 -1.46946 -2.02254 Mabsadd L
.22085 .14501 0 -0.96154 Mabsadd L
.22085 .14501 1.46946 -2.02254 Mabsadd L
.22085 .14501 .91448 -0.29713 Mabsadd L
.22085 .14501 2.37764 .77254 Mabsadd L
.22085 .14501 .56518 .7779 Mabsadd L
.22085 .14501 0 2.5 Mabsadd L closepath F
.23727 .15587 0 2.5 Mabsadd m
.23727 .15587 -0.56518 .7779 Mabsadd L
.23727 .15587 -2.37764 .77254 Mabsadd L
.23727 .15587 -0.91448 -0.29713 Mabsadd L
.23727 .15587 -1.46946 -2.02254 Mabsadd L
.23727 .15587 0 -0.96154 Mabsadd L
.23727 .15587 1.46946 -2.02254 Mabsadd L
.23727 .15587 .91448 -0.29713 Mabsadd L
.23727 .15587 2.37764 .77254 Mabsadd L
.23727 .15587 .56518 .7779 Mabsadd L
.23727 .15587 0 2.5 Mabsadd L closepath F
.25369 .16672 0 2.5 Mabsadd m
.25369 .16672 -0.56518 .7779 Mabsadd L
.25369 .16672 -2.37764 .77254 Mabsadd L
.25369 .16672 -0.91448 -0.29713 Mabsadd L
.25369 .16672 -1.46946 -2.02254 Mabsadd L
.25369 .16672 0 -0.96154 Mabsadd L
.25369 .16672 1.46946 -2.02254 Mabsadd L
.25369 .16672 .91448 -0.29713 Mabsadd L
.25369 .16672 2.37764 .77254 Mabsadd L
.25369 .16672 .56518 .7779 Mabsadd L
.25369 .16672 0 2.5 Mabsadd L closepath F
.27011 .17758 0 2.5 Mabsadd m
.27011 .17758 -0.56518 .7779 Mabsadd L
.27011 .17758 -2.37764 .77254 Mabsadd L
.27011 .17758 -0.91448 -0.29713 Mabsadd L
.27011 .17758 -1.46946 -2.02254 Mabsadd L
.27011 .17758 0 -0.96154 Mabsadd L
.27011 .17758 1.46946 -2.02254 Mabsadd L
.27011 .17758 .91448 -0.29713 Mabsadd L
.27011 .17758 2.37764 .77254 Mabsadd L
.27011 .17758 .56518 .7779 Mabsadd L
.27011 .17758 0 2.5 Mabsadd L closepath F
.28654 .18844 0 2.5 Mabsadd m
.28654 .18844 -0.56518 .7779 Mabsadd L
.28654 .18844 -2.37764 .77254 Mabsadd L
.28654 .18844 -0.91448 -0.29713 Mabsadd L
.28654 .18844 -1.46946 -2.02254 Mabsadd L
.28654 .18844 0 -0.96154 Mabsadd L
.28654 .18844 1.46946 -2.02254 Mabsadd L
.28654 .18844 .91448 -0.29713 Mabsadd L
.28654 .18844 2.37764 .77254 Mabsadd L
.28654 .18844 .56518 .7779 Mabsadd L
.28654 .18844 0 2.5 Mabsadd L closepath F
.30296 .1993 0 2.5 Mabsadd m
.30296 .1993 -0.56518 .7779 Mabsadd L
.30296 .1993 -2.37764 .77254 Mabsadd L
.30296 .1993 -0.91448 -0.29713 Mabsadd L
.30296 .1993 -1.46946 -2.02254 Mabsadd L
.30296 .1993 0 -0.96154 Mabsadd L
.30296 .1993 1.46946 -2.02254 Mabsadd L
.30296 .1993 .91448 -0.29713 Mabsadd L
.30296 .1993 2.37764 .77254 Mabsadd L
.30296 .1993 .56518 .7779 Mabsadd L
.30296 .1993 0 2.5 Mabsadd L closepath F
.31938 .21016 0 2.5 Mabsadd m
.31938 .21016 -0.56518 .7779 Mabsadd L
.31938 .21016 -2.37764 .77254 Mabsadd L
.31938 .21016 -0.91448 -0.29713 Mabsadd L
.31938 .21016 -1.46946 -2.02254 Mabsadd L
.31938 .21016 0 -0.96154 Mabsadd L
.31938 .21016 1.46946 -2.02254 Mabsadd L
.31938 .21016 .91448 -0.29713 Mabsadd L
.31938 .21016 2.37764 .77254 Mabsadd L
.31938 .21016 .56518 .7779 Mabsadd L
.31938 .21016 0 2.5 Mabsadd L closepath F
.3358 .22101 0 2.5 Mabsadd m
.3358 .22101 -0.56518 .7779 Mabsadd L
.3358 .22101 -2.37764 .77254 Mabsadd L
.3358 .22101 -0.91448 -0.29713 Mabsadd L
.3358 .22101 -1.46946 -2.02254 Mabsadd L
.3358 .22101 0 -0.96154 Mabsadd L
.3358 .22101 1.46946 -2.02254 Mabsadd L
.3358 .22101 .91448 -0.29713 Mabsadd L
.3358 .22101 2.37764 .77254 Mabsadd L
.3358 .22101 .56518 .7779 Mabsadd L
.3358 .22101 0 2.5 Mabsadd L closepath F
.35222 .23187 0 2.5 Mabsadd m
.35222 .23187 -0.56518 .7779 Mabsadd L
.35222 .23187 -2.37764 .77254 Mabsadd L
.35222 .23187 -0.91448 -0.29713 Mabsadd L
.35222 .23187 -1.46946 -2.02254 Mabsadd L
.35222 .23187 0 -0.96154 Mabsadd L
.35222 .23187 1.46946 -2.02254 Mabsadd L
.35222 .23187 .91448 -0.29713 Mabsadd L
.35222 .23187 2.37764 .77254 Mabsadd L
.35222 .23187 .56518 .7779 Mabsadd L
.35222 .23187 0 2.5 Mabsadd L closepath F
.36864 .24273 0 2.5 Mabsadd m
.36864 .24273 -0.56518 .7779 Mabsadd L
.36864 .24273 -2.37764 .77254 Mabsadd L
.36864 .24273 -0.91448 -0.29713 Mabsadd L
.36864 .24273 -1.46946 -2.02254 Mabsadd L
.36864 .24273 0 -0.96154 Mabsadd L
.36864 .24273 1.46946 -2.02254 Mabsadd L
.36864 .24273 .91448 -0.29713 Mabsadd L
.36864 .24273 2.37764 .77254 Mabsadd L
.36864 .24273 .56518 .7779 Mabsadd L
.36864 .24273 0 2.5 Mabsadd L closepath F
.38506 .25359 0 2.5 Mabsadd m
.38506 .25359 -0.56518 .7779 Mabsadd L
.38506 .25359 -2.37764 .77254 Mabsadd L
.38506 .25359 -0.91448 -0.29713 Mabsadd L
.38506 .25359 -1.46946 -2.02254 Mabsadd L
.38506 .25359 0 -0.96154 Mabsadd L
.38506 .25359 1.46946 -2.02254 Mabsadd L
.38506 .25359 .91448 -0.29713 Mabsadd L
.38506 .25359 2.37764 .77254 Mabsadd L
.38506 .25359 .56518 .7779 Mabsadd L
.38506 .25359 0 2.5 Mabsadd L closepath F
.40148 .26445 0 2.5 Mabsadd m
.40148 .26445 -0.56518 .7779 Mabsadd L
.40148 .26445 -2.37764 .77254 Mabsadd L
.40148 .26445 -0.91448 -0.29713 Mabsadd L
.40148 .26445 -1.46946 -2.02254 Mabsadd L
.40148 .26445 0 -0.96154 Mabsadd L
.40148 .26445 1.46946 -2.02254 Mabsadd L
.40148 .26445 .91448 -0.29713 Mabsadd L
.40148 .26445 2.37764 .77254 Mabsadd L
.40148 .26445 .56518 .7779 Mabsadd L
.40148 .26445 0 2.5 Mabsadd L closepath F
.4179 .2753 0 2.5 Mabsadd m
.4179 .2753 -0.56518 .7779 Mabsadd L
.4179 .2753 -2.37764 .77254 Mabsadd L
.4179 .2753 -0.91448 -0.29713 Mabsadd L
.4179 .2753 -1.46946 -2.02254 Mabsadd L
.4179 .2753 0 -0.96154 Mabsadd L
.4179 .2753 1.46946 -2.02254 Mabsadd L
.4179 .2753 .91448 -0.29713 Mabsadd L
.4179 .2753 2.37764 .77254 Mabsadd L
.4179 .2753 .56518 .7779 Mabsadd L
.4179 .2753 0 2.5 Mabsadd L closepath F
.43432 .28616 0 2.5 Mabsadd m
.43432 .28616 -0.56518 .7779 Mabsadd L
.43432 .28616 -2.37764 .77254 Mabsadd L
.43432 .28616 -0.91448 -0.29713 Mabsadd L
.43432 .28616 -1.46946 -2.02254 Mabsadd L
.43432 .28616 0 -0.96154 Mabsadd L
.43432 .28616 1.46946 -2.02254 Mabsadd L
.43432 .28616 .91448 -0.29713 Mabsadd L
.43432 .28616 2.37764 .77254 Mabsadd L
.43432 .28616 .56518 .7779 Mabsadd L
.43432 .28616 0 2.5 Mabsadd L closepath F
.45074 .29702 0 2.5 Mabsadd m
.45074 .29702 -0.56518 .7779 Mabsadd L
.45074 .29702 -2.37764 .77254 Mabsadd L
.45074 .29702 -0.91448 -0.29713 Mabsadd L
.45074 .29702 -1.46946 -2.02254 Mabsadd L
.45074 .29702 0 -0.96154 Mabsadd L
.45074 .29702 1.46946 -2.02254 Mabsadd L
.45074 .29702 .91448 -0.29713 Mabsadd L
.45074 .29702 2.37764 .77254 Mabsadd L
.45074 .29702 .56518 .7779 Mabsadd L
.45074 .29702 0 2.5 Mabsadd L closepath F
.46716 .30788 0 2.5 Mabsadd m
.46716 .30788 -0.56518 .7779 Mabsadd L
.46716 .30788 -2.37764 .77254 Mabsadd L
.46716 .30788 -0.91448 -0.29713 Mabsadd L
.46716 .30788 -1.46946 -2.02254 Mabsadd L
.46716 .30788 0 -0.96154 Mabsadd L
.46716 .30788 1.46946 -2.02254 Mabsadd L
.46716 .30788 .91448 -0.29713 Mabsadd L
.46716 .30788 2.37764 .77254 Mabsadd L
.46716 .30788 .56518 .7779 Mabsadd L
.46716 .30788 0 2.5 Mabsadd L closepath F
.48358 .31873 0 2.5 Mabsadd m
.48358 .31873 -0.56518 .7779 Mabsadd L
.48358 .31873 -2.37764 .77254 Mabsadd L
.48358 .31873 -0.91448 -0.29713 Mabsadd L
.48358 .31873 -1.46946 -2.02254 Mabsadd L
.48358 .31873 0 -0.96154 Mabsadd L
.48358 .31873 1.46946 -2.02254 Mabsadd L
.48358 .31873 .91448 -0.29713 Mabsadd L
.48358 .31873 2.37764 .77254 Mabsadd L
.48358 .31873 .56518 .7779 Mabsadd L
.48358 .31873 0 2.5 Mabsadd L closepath F
.5 .32959 0 2.5 Mabsadd m
.5 .32959 -0.56518 .7779 Mabsadd L
.5 .32959 -2.37764 .77254 Mabsadd L
.5 .32959 -0.91448 -0.29713 Mabsadd L
.5 .32959 -1.46946 -2.02254 Mabsadd L
.5 .32959 0 -0.96154 Mabsadd L
.5 .32959 1.46946 -2.02254 Mabsadd L
.5 .32959 .91448 -0.29713 Mabsadd L
.5 .32959 2.37764 .77254 Mabsadd L
.5 .32959 .56518 .7779 Mabsadd L
.5 .32959 0 2.5 Mabsadd L closepath F
.51642 .34045 0 2.5 Mabsadd m
.51642 .34045 -0.56518 .7779 Mabsadd L
.51642 .34045 -2.37764 .77254 Mabsadd L
.51642 .34045 -0.91448 -0.29713 Mabsadd L
.51642 .34045 -1.46946 -2.02254 Mabsadd L
.51642 .34045 0 -0.96154 Mabsadd L
.51642 .34045 1.46946 -2.02254 Mabsadd L
.51642 .34045 .91448 -0.29713 Mabsadd L
.51642 .34045 2.37764 .77254 Mabsadd L
.51642 .34045 .56518 .7779 Mabsadd L
.51642 .34045 0 2.5 Mabsadd L closepath F
.53284 .35131 0 2.5 Mabsadd m
.53284 .35131 -0.56518 .7779 Mabsadd L
.53284 .35131 -2.37764 .77254 Mabsadd L
.53284 .35131 -0.91448 -0.29713 Mabsadd L
.53284 .35131 -1.46946 -2.02254 Mabsadd L
.53284 .35131 0 -0.96154 Mabsadd L
.53284 .35131 1.46946 -2.02254 Mabsadd L
.53284 .35131 .91448 -0.29713 Mabsadd L
.53284 .35131 2.37764 .77254 Mabsadd L
.53284 .35131 .56518 .7779 Mabsadd L
.53284 .35131 0 2.5 Mabsadd L closepath F
.54926 .36217 0 2.5 Mabsadd m
.54926 .36217 -0.56518 .7779 Mabsadd L
.54926 .36217 -2.37764 .77254 Mabsadd L
.54926 .36217 -0.91448 -0.29713 Mabsadd L
.54926 .36217 -1.46946 -2.02254 Mabsadd L
.54926 .36217 0 -0.96154 Mabsadd L
.54926 .36217 1.46946 -2.02254 Mabsadd L
.54926 .36217 .91448 -0.29713 Mabsadd L
.54926 .36217 2.37764 .77254 Mabsadd L
.54926 .36217 .56518 .7779 Mabsadd L
.54926 .36217 0 2.5 Mabsadd L closepath F
.56568 .37302 0 2.5 Mabsadd m
.56568 .37302 -0.56518 .7779 Mabsadd L
.56568 .37302 -2.37764 .77254 Mabsadd L
.56568 .37302 -0.91448 -0.29713 Mabsadd L
.56568 .37302 -1.46946 -2.02254 Mabsadd L
.56568 .37302 0 -0.96154 Mabsadd L
.56568 .37302 1.46946 -2.02254 Mabsadd L
.56568 .37302 .91448 -0.29713 Mabsadd L
.56568 .37302 2.37764 .77254 Mabsadd L
.56568 .37302 .56518 .7779 Mabsadd L
.56568 .37302 0 2.5 Mabsadd L closepath F
.5821 .38388 0 2.5 Mabsadd m
.5821 .38388 -0.56518 .7779 Mabsadd L
.5821 .38388 -2.37764 .77254 Mabsadd L
.5821 .38388 -0.91448 -0.29713 Mabsadd L
.5821 .38388 -1.46946 -2.02254 Mabsadd L
.5821 .38388 0 -0.96154 Mabsadd L
.5821 .38388 1.46946 -2.02254 Mabsadd L
.5821 .38388 .91448 -0.29713 Mabsadd L
.5821 .38388 2.37764 .77254 Mabsadd L
.5821 .38388 .56518 .7779 Mabsadd L
.5821 .38388 0 2.5 Mabsadd L closepath F
.59852 .39474 0 2.5 Mabsadd m
.59852 .39474 -0.56518 .7779 Mabsadd L
.59852 .39474 -2.37764 .77254 Mabsadd L
.59852 .39474 -0.91448 -0.29713 Mabsadd L
.59852 .39474 -1.46946 -2.02254 Mabsadd L
.59852 .39474 0 -0.96154 Mabsadd L
.59852 .39474 1.46946 -2.02254 Mabsadd L
.59852 .39474 .91448 -0.29713 Mabsadd L
.59852 .39474 2.37764 .77254 Mabsadd L
.59852 .39474 .56518 .7779 Mabsadd L
.59852 .39474 0 2.5 Mabsadd L closepath F
.61494 .4056 0 2.5 Mabsadd m
.61494 .4056 -0.56518 .7779 Mabsadd L
.61494 .4056 -2.37764 .77254 Mabsadd L
.61494 .4056 -0.91448 -0.29713 Mabsadd L
.61494 .4056 -1.46946 -2.02254 Mabsadd L
.61494 .4056 0 -0.96154 Mabsadd L
.61494 .4056 1.46946 -2.02254 Mabsadd L
.61494 .4056 .91448 -0.29713 Mabsadd L
.61494 .4056 2.37764 .77254 Mabsadd L
.61494 .4056 .56518 .7779 Mabsadd L
.61494 .4056 0 2.5 Mabsadd L closepath F
.63136 .41646 0 2.5 Mabsadd m
.63136 .41646 -0.56518 .7779 Mabsadd L
.63136 .41646 -2.37764 .77254 Mabsadd L
.63136 .41646 -0.91448 -0.29713 Mabsadd L
.63136 .41646 -1.46946 -2.02254 Mabsadd L
.63136 .41646 0 -0.96154 Mabsadd L
.63136 .41646 1.46946 -2.02254 Mabsadd L
.63136 .41646 .91448 -0.29713 Mabsadd L
.63136 .41646 2.37764 .77254 Mabsadd L
.63136 .41646 .56518 .7779 Mabsadd L
.63136 .41646 0 2.5 Mabsadd L closepath F
.64778 .42731 0 2.5 Mabsadd m
.64778 .42731 -0.56518 .7779 Mabsadd L
.64778 .42731 -2.37764 .77254 Mabsadd L
.64778 .42731 -0.91448 -0.29713 Mabsadd L
.64778 .42731 -1.46946 -2.02254 Mabsadd L
.64778 .42731 0 -0.96154 Mabsadd L
.64778 .42731 1.46946 -2.02254 Mabsadd L
.64778 .42731 .91448 -0.29713 Mabsadd L
.64778 .42731 2.37764 .77254 Mabsadd L
.64778 .42731 .56518 .7779 Mabsadd L
.64778 .42731 0 2.5 Mabsadd L closepath F
.6642 .43817 0 2.5 Mabsadd m
.6642 .43817 -0.56518 .7779 Mabsadd L
.6642 .43817 -2.37764 .77254 Mabsadd L
.6642 .43817 -0.91448 -0.29713 Mabsadd L
.6642 .43817 -1.46946 -2.02254 Mabsadd L
.6642 .43817 0 -0.96154 Mabsadd L
.6642 .43817 1.46946 -2.02254 Mabsadd L
.6642 .43817 .91448 -0.29713 Mabsadd L
.6642 .43817 2.37764 .77254 Mabsadd L
.6642 .43817 .56518 .7779 Mabsadd L
.6642 .43817 0 2.5 Mabsadd L closepath F
.68062 .44903 0 2.5 Mabsadd m
.68062 .44903 -0.56518 .7779 Mabsadd L
.68062 .44903 -2.37764 .77254 Mabsadd L
.68062 .44903 -0.91448 -0.29713 Mabsadd L
.68062 .44903 -1.46946 -2.02254 Mabsadd L
.68062 .44903 0 -0.96154 Mabsadd L
.68062 .44903 1.46946 -2.02254 Mabsadd L
.68062 .44903 .91448 -0.29713 Mabsadd L
.68062 .44903 2.37764 .77254 Mabsadd L
.68062 .44903 .56518 .7779 Mabsadd L
.68062 .44903 0 2.5 Mabsadd L closepath F
.69704 .45989 0 2.5 Mabsadd m
.69704 .45989 -0.56518 .7779 Mabsadd L
.69704 .45989 -2.37764 .77254 Mabsadd L
.69704 .45989 -0.91448 -0.29713 Mabsadd L
.69704 .45989 -1.46946 -2.02254 Mabsadd L
.69704 .45989 0 -0.96154 Mabsadd L
.69704 .45989 1.46946 -2.02254 Mabsadd L
.69704 .45989 .91448 -0.29713 Mabsadd L
.69704 .45989 2.37764 .77254 Mabsadd L
.69704 .45989 .56518 .7779 Mabsadd L
.69704 .45989 0 2.5 Mabsadd L closepath F
.71346 .47074 0 2.5 Mabsadd m
.71346 .47074 -0.56518 .7779 Mabsadd L
.71346 .47074 -2.37764 .77254 Mabsadd L
.71346 .47074 -0.91448 -0.29713 Mabsadd L
.71346 .47074 -1.46946 -2.02254 Mabsadd L
.71346 .47074 0 -0.96154 Mabsadd L
.71346 .47074 1.46946 -2.02254 Mabsadd L
.71346 .47074 .91448 -0.29713 Mabsadd L
.71346 .47074 2.37764 .77254 Mabsadd L
.71346 .47074 .56518 .7779 Mabsadd L
.71346 .47074 0 2.5 Mabsadd L closepath F
.72989 .4816 0 2.5 Mabsadd m
.72989 .4816 -0.56518 .7779 Mabsadd L
.72989 .4816 -2.37764 .77254 Mabsadd L
.72989 .4816 -0.91448 -0.29713 Mabsadd L
.72989 .4816 -1.46946 -2.02254 Mabsadd L
.72989 .4816 0 -0.96154 Mabsadd L
.72989 .4816 1.46946 -2.02254 Mabsadd L
.72989 .4816 .91448 -0.29713 Mabsadd L
.72989 .4816 2.37764 .77254 Mabsadd L
.72989 .4816 .56518 .7779 Mabsadd L
.72989 .4816 0 2.5 Mabsadd L closepath F
.74631 .49246 0 2.5 Mabsadd m
.74631 .49246 -0.56518 .7779 Mabsadd L
.74631 .49246 -2.37764 .77254 Mabsadd L
.74631 .49246 -0.91448 -0.29713 Mabsadd L
.74631 .49246 -1.46946 -2.02254 Mabsadd L
.74631 .49246 0 -0.96154 Mabsadd L
.74631 .49246 1.46946 -2.02254 Mabsadd L
.74631 .49246 .91448 -0.29713 Mabsadd L
.74631 .49246 2.37764 .77254 Mabsadd L
.74631 .49246 .56518 .7779 Mabsadd L
.74631 .49246 0 2.5 Mabsadd L closepath F
.76273 .50332 0 2.5 Mabsadd m
.76273 .50332 -0.56518 .7779 Mabsadd L
.76273 .50332 -2.37764 .77254 Mabsadd L
.76273 .50332 -0.91448 -0.29713 Mabsadd L
.76273 .50332 -1.46946 -2.02254 Mabsadd L
.76273 .50332 0 -0.96154 Mabsadd L
.76273 .50332 1.46946 -2.02254 Mabsadd L
.76273 .50332 .91448 -0.29713 Mabsadd L
.76273 .50332 2.37764 .77254 Mabsadd L
.76273 .50332 .56518 .7779 Mabsadd L
.76273 .50332 0 2.5 Mabsadd L closepath F
.77915 .5119 0 2.5 Mabsadd m
.77915 .5119 -0.56518 .7779 Mabsadd L
.77915 .5119 -2.37764 .77254 Mabsadd L
.77915 .5119 -0.91448 -0.29713 Mabsadd L
.77915 .5119 -1.46946 -2.02254 Mabsadd L
.77915 .5119 0 -0.96154 Mabsadd L
.77915 .5119 1.46946 -2.02254 Mabsadd L
.77915 .5119 .91448 -0.29713 Mabsadd L
.77915 .5119 2.37764 .77254 Mabsadd L
.77915 .5119 .56518 .7779 Mabsadd L
.77915 .5119 0 2.5 Mabsadd L closepath F
.79557 .5119 0 2.5 Mabsadd m
.79557 .5119 -0.56518 .7779 Mabsadd L
.79557 .5119 -2.37764 .77254 Mabsadd L
.79557 .5119 -0.91448 -0.29713 Mabsadd L
.79557 .5119 -1.46946 -2.02254 Mabsadd L
.79557 .5119 0 -0.96154 Mabsadd L
.79557 .5119 1.46946 -2.02254 Mabsadd L
.79557 .5119 .91448 -0.29713 Mabsadd L
.79557 .5119 2.37764 .77254 Mabsadd L
.79557 .5119 .56518 .7779 Mabsadd L
.79557 .5119 0 2.5 Mabsadd L closepath F
.81199 .5119 0 2.5 Mabsadd m
.81199 .5119 -0.56518 .7779 Mabsadd L
.81199 .5119 -2.37764 .77254 Mabsadd L
.81199 .5119 -0.91448 -0.29713 Mabsadd L
.81199 .5119 -1.46946 -2.02254 Mabsadd L
.81199 .5119 0 -0.96154 Mabsadd L
.81199 .5119 1.46946 -2.02254 Mabsadd L
.81199 .5119 .91448 -0.29713 Mabsadd L
.81199 .5119 2.37764 .77254 Mabsadd L
.81199 .5119 .56518 .7779 Mabsadd L
.81199 .5119 0 2.5 Mabsadd L closepath F
.82841 .5119 0 2.5 Mabsadd m
.82841 .5119 -0.56518 .7779 Mabsadd L
.82841 .5119 -2.37764 .77254 Mabsadd L
.82841 .5119 -0.91448 -0.29713 Mabsadd L
.82841 .5119 -1.46946 -2.02254 Mabsadd L
.82841 .5119 0 -0.96154 Mabsadd L
.82841 .5119 1.46946 -2.02254 Mabsadd L
.82841 .5119 .91448 -0.29713 Mabsadd L
.82841 .5119 2.37764 .77254 Mabsadd L
.82841 .5119 .56518 .7779 Mabsadd L
.82841 .5119 0 2.5 Mabsadd L closepath F
.84483 .5119 0 2.5 Mabsadd m
.84483 .5119 -0.56518 .7779 Mabsadd L
.84483 .5119 -2.37764 .77254 Mabsadd L
.84483 .5119 -0.91448 -0.29713 Mabsadd L
.84483 .5119 -1.46946 -2.02254 Mabsadd L
.84483 .5119 0 -0.96154 Mabsadd L
.84483 .5119 1.46946 -2.02254 Mabsadd L
.84483 .5119 .91448 -0.29713 Mabsadd L
.84483 .5119 2.37764 .77254 Mabsadd L
.84483 .5119 .56518 .7779 Mabsadd L
.84483 .5119 0 2.5 Mabsadd L closepath F
.86125 .5119 0 2.5 Mabsadd m
.86125 .5119 -0.56518 .7779 Mabsadd L
.86125 .5119 -2.37764 .77254 Mabsadd L
.86125 .5119 -0.91448 -0.29713 Mabsadd L
.86125 .5119 -1.46946 -2.02254 Mabsadd L
.86125 .5119 0 -0.96154 Mabsadd L
.86125 .5119 1.46946 -2.02254 Mabsadd L
.86125 .5119 .91448 -0.29713 Mabsadd L
.86125 .5119 2.37764 .77254 Mabsadd L
.86125 .5119 .56518 .7779 Mabsadd L
.86125 .5119 0 2.5 Mabsadd L closepath F
.87767 .5119 0 2.5 Mabsadd m
.87767 .5119 -0.56518 .7779 Mabsadd L
.87767 .5119 -2.37764 .77254 Mabsadd L
.87767 .5119 -0.91448 -0.29713 Mabsadd L
.87767 .5119 -1.46946 -2.02254 Mabsadd L
.87767 .5119 0 -0.96154 Mabsadd L
.87767 .5119 1.46946 -2.02254 Mabsadd L
.87767 .5119 .91448 -0.29713 Mabsadd L
.87767 .5119 2.37764 .77254 Mabsadd L
.87767 .5119 .56518 .7779 Mabsadd L
.87767 .5119 0 2.5 Mabsadd L closepath F
.89409 .5119 0 2.5 Mabsadd m
.89409 .5119 -0.56518 .7779 Mabsadd L
.89409 .5119 -2.37764 .77254 Mabsadd L
.89409 .5119 -0.91448 -0.29713 Mabsadd L
.89409 .5119 -1.46946 -2.02254 Mabsadd L
.89409 .5119 0 -0.96154 Mabsadd L
.89409 .5119 1.46946 -2.02254 Mabsadd L
.89409 .5119 .91448 -0.29713 Mabsadd L
.89409 .5119 2.37764 .77254 Mabsadd L
.89409 .5119 .56518 .7779 Mabsadd L
.89409 .5119 0 2.5 Mabsadd L closepath F
.91051 .5119 0 2.5 Mabsadd m
.91051 .5119 -0.56518 .7779 Mabsadd L
.91051 .5119 -2.37764 .77254 Mabsadd L
.91051 .5119 -0.91448 -0.29713 Mabsadd L
.91051 .5119 -1.46946 -2.02254 Mabsadd L
.91051 .5119 0 -0.96154 Mabsadd L
.91051 .5119 1.46946 -2.02254 Mabsadd L
.91051 .5119 .91448 -0.29713 Mabsadd L
.91051 .5119 2.37764 .77254 Mabsadd L
.91051 .5119 .56518 .7779 Mabsadd L
.91051 .5119 0 2.5 Mabsadd L closepath F
.92693 .5119 0 2.5 Mabsadd m
.92693 .5119 -0.56518 .7779 Mabsadd L
.92693 .5119 -2.37764 .77254 Mabsadd L
.92693 .5119 -0.91448 -0.29713 Mabsadd L
.92693 .5119 -1.46946 -2.02254 Mabsadd L
.92693 .5119 0 -0.96154 Mabsadd L
.92693 .5119 1.46946 -2.02254 Mabsadd L
.92693 .5119 .91448 -0.29713 Mabsadd L
.92693 .5119 2.37764 .77254 Mabsadd L
.92693 .5119 .56518 .7779 Mabsadd L
.92693 .5119 0 2.5 Mabsadd L closepath F
.94335 .5119 0 2.5 Mabsadd m
.94335 .5119 -0.56518 .7779 Mabsadd L
.94335 .5119 -2.37764 .77254 Mabsadd L
.94335 .5119 -0.91448 -0.29713 Mabsadd L
.94335 .5119 -1.46946 -2.02254 Mabsadd L
.94335 .5119 0 -0.96154 Mabsadd L
.94335 .5119 1.46946 -2.02254 Mabsadd L
.94335 .5119 .91448 -0.29713 Mabsadd L
.94335 .5119 2.37764 .77254 Mabsadd L
.94335 .5119 .56518 .7779 Mabsadd L
.94335 .5119 0 2.5 Mabsadd L closepath F
.95977 .5119 0 2.5 Mabsadd m
.95977 .5119 -0.56518 .7779 Mabsadd L
.95977 .5119 -2.37764 .77254 Mabsadd L
.95977 .5119 -0.91448 -0.29713 Mabsadd L
.95977 .5119 -1.46946 -2.02254 Mabsadd L
.95977 .5119 0 -0.96154 Mabsadd L
.95977 .5119 1.46946 -2.02254 Mabsadd L
.95977 .5119 .91448 -0.29713 Mabsadd L
.95977 .5119 2.37764 .77254 Mabsadd L
.95977 .5119 .56518 .7779 Mabsadd L
.95977 .5119 0 2.5 Mabsadd L closepath F
.97619 .5119 0 2.5 Mabsadd m
.97619 .5119 -0.56518 .7779 Mabsadd L
.97619 .5119 -2.37764 .77254 Mabsadd L
.97619 .5119 -0.91448 -0.29713 Mabsadd L
.97619 .5119 -1.46946 -2.02254 Mabsadd L
.97619 .5119 0 -0.96154 Mabsadd L
.97619 .5119 1.46946 -2.02254 Mabsadd L
.97619 .5119 .91448 -0.29713 Mabsadd L
.97619 .5119 2.37764 .77254 Mabsadd L
.97619 .5119 .56518 .7779 Mabsadd L
.97619 .5119 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0158 m
.04023 .01526 L
.05665 .01515 L
.07307 .0158 L
.08949 .01613 L
.10591 .01634 L
.12233 .0171 L
.13875 .01743 L
.15517 .01852 L
.17159 .01917 L
.18801 .02101 L
.20443 .0221 L
.22085 .02438 L
.23727 .02709 L
.25369 .02992 L
.27011 .03133 L
.28654 .03697 L
.30296 .03969 L
.31938 .04349 L
.3358 .04479 L
.35222 .0474 L
.36864 .04946 L
.38506 .04968 L
.40148 .05196 L
.4179 .04892 L
.43432 .04761 L
.45074 .04653 L
.46716 .04295 L
.48358 .03784 L
.5 .03665 L
.51642 .03393 L
.53284 .03122 L
.54926 .02633 L
.56568 .02275 L
.5821 .02373 L
.59852 .02101 L
.61494 .01928 L
.63136 .01765 L
.64778 .01732 L
.6642 .0158 L
.68062 .0158 L
.69704 .01504 L
.71346 .01493 L
.72989 .01482 L
.74631 .01472 L
.76273 .01472 L
.77915 .01472 L
.79557 .01472 L
.81199 .01472 L
.82841 .01472 L
Mistroke
.84483 .01472 L
.86125 .01472 L
.87767 .01472 L
.89409 .01472 L
.91051 .01472 L
.92693 .01472 L
.94335 .01472 L
.95977 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .0158 -2.5 2.5 Mabsadd m
.02381 .0158 2.5 2.5 Mabsadd L
.02381 .0158 2.5 -2.5 Mabsadd L
.02381 .0158 -2.5 -2.5 Mabsadd L
.02381 .0158 -2.5 2.5 Mabsadd L closepath F
.04023 .01526 -2.5 2.5 Mabsadd m
.04023 .01526 2.5 2.5 Mabsadd L
.04023 .01526 2.5 -2.5 Mabsadd L
.04023 .01526 -2.5 -2.5 Mabsadd L
.04023 .01526 -2.5 2.5 Mabsadd L closepath F
.05665 .01515 -2.5 2.5 Mabsadd m
.05665 .01515 2.5 2.5 Mabsadd L
.05665 .01515 2.5 -2.5 Mabsadd L
.05665 .01515 -2.5 -2.5 Mabsadd L
.05665 .01515 -2.5 2.5 Mabsadd L closepath F
.07307 .0158 -2.5 2.5 Mabsadd m
.07307 .0158 2.5 2.5 Mabsadd L
.07307 .0158 2.5 -2.5 Mabsadd L
.07307 .0158 -2.5 -2.5 Mabsadd L
.07307 .0158 -2.5 2.5 Mabsadd L closepath F
.08949 .01613 -2.5 2.5 Mabsadd m
.08949 .01613 2.5 2.5 Mabsadd L
.08949 .01613 2.5 -2.5 Mabsadd L
.08949 .01613 -2.5 -2.5 Mabsadd L
.08949 .01613 -2.5 2.5 Mabsadd L closepath F
.10591 .01634 -2.5 2.5 Mabsadd m
.10591 .01634 2.5 2.5 Mabsadd L
.10591 .01634 2.5 -2.5 Mabsadd L
.10591 .01634 -2.5 -2.5 Mabsadd L
.10591 .01634 -2.5 2.5 Mabsadd L closepath F
.12233 .0171 -2.5 2.5 Mabsadd m
.12233 .0171 2.5 2.5 Mabsadd L
.12233 .0171 2.5 -2.5 Mabsadd L
.12233 .0171 -2.5 -2.5 Mabsadd L
.12233 .0171 -2.5 2.5 Mabsadd L closepath F
.13875 .01743 -2.5 2.5 Mabsadd m
.13875 .01743 2.5 2.5 Mabsadd L
.13875 .01743 2.5 -2.5 Mabsadd L
.13875 .01743 -2.5 -2.5 Mabsadd L
.13875 .01743 -2.5 2.5 Mabsadd L closepath F
.15517 .01852 -2.5 2.5 Mabsadd m
.15517 .01852 2.5 2.5 Mabsadd L
.15517 .01852 2.5 -2.5 Mabsadd L
.15517 .01852 -2.5 -2.5 Mabsadd L
.15517 .01852 -2.5 2.5 Mabsadd L closepath F
.17159 .01917 -2.5 2.5 Mabsadd m
.17159 .01917 2.5 2.5 Mabsadd L
.17159 .01917 2.5 -2.5 Mabsadd L
.17159 .01917 -2.5 -2.5 Mabsadd L
.17159 .01917 -2.5 2.5 Mabsadd L closepath F
.18801 .02101 -2.5 2.5 Mabsadd m
.18801 .02101 2.5 2.5 Mabsadd L
.18801 .02101 2.5 -2.5 Mabsadd L
.18801 .02101 -2.5 -2.5 Mabsadd L
.18801 .02101 -2.5 2.5 Mabsadd L closepath F
.20443 .0221 -2.5 2.5 Mabsadd m
.20443 .0221 2.5 2.5 Mabsadd L
.20443 .0221 2.5 -2.5 Mabsadd L
.20443 .0221 -2.5 -2.5 Mabsadd L
.20443 .0221 -2.5 2.5 Mabsadd L closepath F
.22085 .02438 -2.5 2.5 Mabsadd m
.22085 .02438 2.5 2.5 Mabsadd L
.22085 .02438 2.5 -2.5 Mabsadd L
.22085 .02438 -2.5 -2.5 Mabsadd L
.22085 .02438 -2.5 2.5 Mabsadd L closepath F
.23727 .02709 -2.5 2.5 Mabsadd m
.23727 .02709 2.5 2.5 Mabsadd L
.23727 .02709 2.5 -2.5 Mabsadd L
.23727 .02709 -2.5 -2.5 Mabsadd L
.23727 .02709 -2.5 2.5 Mabsadd L closepath F
.25369 .02992 -2.5 2.5 Mabsadd m
.25369 .02992 2.5 2.5 Mabsadd L
.25369 .02992 2.5 -2.5 Mabsadd L
.25369 .02992 -2.5 -2.5 Mabsadd L
.25369 .02992 -2.5 2.5 Mabsadd L closepath F
.27011 .03133 -2.5 2.5 Mabsadd m
.27011 .03133 2.5 2.5 Mabsadd L
.27011 .03133 2.5 -2.5 Mabsadd L
.27011 .03133 -2.5 -2.5 Mabsadd L
.27011 .03133 -2.5 2.5 Mabsadd L closepath F
.28654 .03697 -2.5 2.5 Mabsadd m
.28654 .03697 2.5 2.5 Mabsadd L
.28654 .03697 2.5 -2.5 Mabsadd L
.28654 .03697 -2.5 -2.5 Mabsadd L
.28654 .03697 -2.5 2.5 Mabsadd L closepath F
.30296 .03969 -2.5 2.5 Mabsadd m
.30296 .03969 2.5 2.5 Mabsadd L
.30296 .03969 2.5 -2.5 Mabsadd L
.30296 .03969 -2.5 -2.5 Mabsadd L
.30296 .03969 -2.5 2.5 Mabsadd L closepath F
.31938 .04349 -2.5 2.5 Mabsadd m
.31938 .04349 2.5 2.5 Mabsadd L
.31938 .04349 2.5 -2.5 Mabsadd L
.31938 .04349 -2.5 -2.5 Mabsadd L
.31938 .04349 -2.5 2.5 Mabsadd L closepath F
.3358 .04479 -2.5 2.5 Mabsadd m
.3358 .04479 2.5 2.5 Mabsadd L
.3358 .04479 2.5 -2.5 Mabsadd L
.3358 .04479 -2.5 -2.5 Mabsadd L
.3358 .04479 -2.5 2.5 Mabsadd L closepath F
.35222 .0474 -2.5 2.5 Mabsadd m
.35222 .0474 2.5 2.5 Mabsadd L
.35222 .0474 2.5 -2.5 Mabsadd L
.35222 .0474 -2.5 -2.5 Mabsadd L
.35222 .0474 -2.5 2.5 Mabsadd L closepath F
.36864 .04946 -2.5 2.5 Mabsadd m
.36864 .04946 2.5 2.5 Mabsadd L
.36864 .04946 2.5 -2.5 Mabsadd L
.36864 .04946 -2.5 -2.5 Mabsadd L
.36864 .04946 -2.5 2.5 Mabsadd L closepath F
.38506 .04968 -2.5 2.5 Mabsadd m
.38506 .04968 2.5 2.5 Mabsadd L
.38506 .04968 2.5 -2.5 Mabsadd L
.38506 .04968 -2.5 -2.5 Mabsadd L
.38506 .04968 -2.5 2.5 Mabsadd L closepath F
.40148 .05196 -2.5 2.5 Mabsadd m
.40148 .05196 2.5 2.5 Mabsadd L
.40148 .05196 2.5 -2.5 Mabsadd L
.40148 .05196 -2.5 -2.5 Mabsadd L
.40148 .05196 -2.5 2.5 Mabsadd L closepath F
.4179 .04892 -2.5 2.5 Mabsadd m
.4179 .04892 2.5 2.5 Mabsadd L
.4179 .04892 2.5 -2.5 Mabsadd L
.4179 .04892 -2.5 -2.5 Mabsadd L
.4179 .04892 -2.5 2.5 Mabsadd L closepath F
.43432 .04761 -2.5 2.5 Mabsadd m
.43432 .04761 2.5 2.5 Mabsadd L
.43432 .04761 2.5 -2.5 Mabsadd L
.43432 .04761 -2.5 -2.5 Mabsadd L
.43432 .04761 -2.5 2.5 Mabsadd L closepath F
.45074 .04653 -2.5 2.5 Mabsadd m
.45074 .04653 2.5 2.5 Mabsadd L
.45074 .04653 2.5 -2.5 Mabsadd L
.45074 .04653 -2.5 -2.5 Mabsadd L
.45074 .04653 -2.5 2.5 Mabsadd L closepath F
.46716 .04295 -2.5 2.5 Mabsadd m
.46716 .04295 2.5 2.5 Mabsadd L
.46716 .04295 2.5 -2.5 Mabsadd L
.46716 .04295 -2.5 -2.5 Mabsadd L
.46716 .04295 -2.5 2.5 Mabsadd L closepath F
.48358 .03784 -2.5 2.5 Mabsadd m
.48358 .03784 2.5 2.5 Mabsadd L
.48358 .03784 2.5 -2.5 Mabsadd L
.48358 .03784 -2.5 -2.5 Mabsadd L
.48358 .03784 -2.5 2.5 Mabsadd L closepath F
.5 .03665 -2.5 2.5 Mabsadd m
.5 .03665 2.5 2.5 Mabsadd L
.5 .03665 2.5 -2.5 Mabsadd L
.5 .03665 -2.5 -2.5 Mabsadd L
.5 .03665 -2.5 2.5 Mabsadd L closepath F
.51642 .03393 -2.5 2.5 Mabsadd m
.51642 .03393 2.5 2.5 Mabsadd L
.51642 .03393 2.5 -2.5 Mabsadd L
.51642 .03393 -2.5 -2.5 Mabsadd L
.51642 .03393 -2.5 2.5 Mabsadd L closepath F
.53284 .03122 -2.5 2.5 Mabsadd m
.53284 .03122 2.5 2.5 Mabsadd L
.53284 .03122 2.5 -2.5 Mabsadd L
.53284 .03122 -2.5 -2.5 Mabsadd L
.53284 .03122 -2.5 2.5 Mabsadd L closepath F
.54926 .02633 -2.5 2.5 Mabsadd m
.54926 .02633 2.5 2.5 Mabsadd L
.54926 .02633 2.5 -2.5 Mabsadd L
.54926 .02633 -2.5 -2.5 Mabsadd L
.54926 .02633 -2.5 2.5 Mabsadd L closepath F
.56568 .02275 -2.5 2.5 Mabsadd m
.56568 .02275 2.5 2.5 Mabsadd L
.56568 .02275 2.5 -2.5 Mabsadd L
.56568 .02275 -2.5 -2.5 Mabsadd L
.56568 .02275 -2.5 2.5 Mabsadd L closepath F
.5821 .02373 -2.5 2.5 Mabsadd m
.5821 .02373 2.5 2.5 Mabsadd L
.5821 .02373 2.5 -2.5 Mabsadd L
.5821 .02373 -2.5 -2.5 Mabsadd L
.5821 .02373 -2.5 2.5 Mabsadd L closepath F
.59852 .02101 -2.5 2.5 Mabsadd m
.59852 .02101 2.5 2.5 Mabsadd L
.59852 .02101 2.5 -2.5 Mabsadd L
.59852 .02101 -2.5 -2.5 Mabsadd L
.59852 .02101 -2.5 2.5 Mabsadd L closepath F
.61494 .01928 -2.5 2.5 Mabsadd m
.61494 .01928 2.5 2.5 Mabsadd L
.61494 .01928 2.5 -2.5 Mabsadd L
.61494 .01928 -2.5 -2.5 Mabsadd L
.61494 .01928 -2.5 2.5 Mabsadd L closepath F
.63136 .01765 -2.5 2.5 Mabsadd m
.63136 .01765 2.5 2.5 Mabsadd L
.63136 .01765 2.5 -2.5 Mabsadd L
.63136 .01765 -2.5 -2.5 Mabsadd L
.63136 .01765 -2.5 2.5 Mabsadd L closepath F
.64778 .01732 -2.5 2.5 Mabsadd m
.64778 .01732 2.5 2.5 Mabsadd L
.64778 .01732 2.5 -2.5 Mabsadd L
.64778 .01732 -2.5 -2.5 Mabsadd L
.64778 .01732 -2.5 2.5 Mabsadd L closepath F
.6642 .0158 -2.5 2.5 Mabsadd m
.6642 .0158 2.5 2.5 Mabsadd L
.6642 .0158 2.5 -2.5 Mabsadd L
.6642 .0158 -2.5 -2.5 Mabsadd L
.6642 .0158 -2.5 2.5 Mabsadd L closepath F
.68062 .0158 -2.5 2.5 Mabsadd m
.68062 .0158 2.5 2.5 Mabsadd L
.68062 .0158 2.5 -2.5 Mabsadd L
.68062 .0158 -2.5 -2.5 Mabsadd L
.68062 .0158 -2.5 2.5 Mabsadd L closepath F
.69704 .01504 -2.5 2.5 Mabsadd m
.69704 .01504 2.5 2.5 Mabsadd L
.69704 .01504 2.5 -2.5 Mabsadd L
.69704 .01504 -2.5 -2.5 Mabsadd L
.69704 .01504 -2.5 2.5 Mabsadd L closepath F
.71346 .01493 -2.5 2.5 Mabsadd m
.71346 .01493 2.5 2.5 Mabsadd L
.71346 .01493 2.5 -2.5 Mabsadd L
.71346 .01493 -2.5 -2.5 Mabsadd L
.71346 .01493 -2.5 2.5 Mabsadd L closepath F
.72989 .01482 -2.5 2.5 Mabsadd m
.72989 .01482 2.5 2.5 Mabsadd L
.72989 .01482 2.5 -2.5 Mabsadd L
.72989 .01482 -2.5 -2.5 Mabsadd L
.72989 .01482 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.76273 .01472 -2.5 2.5 Mabsadd m
.76273 .01472 2.5 2.5 Mabsadd L
.76273 .01472 2.5 -2.5 Mabsadd L
.76273 .01472 -2.5 -2.5 Mabsadd L
.76273 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.79557 .01472 -2.5 2.5 Mabsadd m
.79557 .01472 2.5 2.5 Mabsadd L
.79557 .01472 2.5 -2.5 Mabsadd L
.79557 .01472 -2.5 -2.5 Mabsadd L
.79557 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.82841 .01472 -2.5 2.5 Mabsadd m
.82841 .01472 2.5 2.5 Mabsadd L
.82841 .01472 2.5 -2.5 Mabsadd L
.82841 .01472 -2.5 -2.5 Mabsadd L
.82841 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.86125 .01472 -2.5 2.5 Mabsadd m
.86125 .01472 2.5 2.5 Mabsadd L
.86125 .01472 2.5 -2.5 Mabsadd L
.86125 .01472 -2.5 -2.5 Mabsadd L
.86125 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.89409 .01472 -2.5 2.5 Mabsadd m
.89409 .01472 2.5 2.5 Mabsadd L
.89409 .01472 2.5 -2.5 Mabsadd L
.89409 .01472 -2.5 -2.5 Mabsadd L
.89409 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.92693 .01472 -2.5 2.5 Mabsadd m
.92693 .01472 2.5 2.5 Mabsadd L
.92693 .01472 2.5 -2.5 Mabsadd L
.92693 .01472 -2.5 -2.5 Mabsadd L
.92693 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.95977 .01472 -2.5 2.5 Mabsadd m
.95977 .01472 2.5 2.5 Mabsadd L
.95977 .01472 2.5 -2.5 Mabsadd L
.95977 .01472 -2.5 -2.5 Mabsadd L
.95977 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Lool40003ool2000_ool40003ool2000_ool20004ool2000aool00`00ooooo`02
ool2000_ool30004ool2000`ool20004ool2002Yool005koo`05003oooooool00002ool00`00oooo
o`0/ool00`00ooooo`03ool01000ooooo`00;Ooo00@00?ooool000;oo`04003ooooo000`ool01@00
oooooooo00000_oo00<00?ooool0;ooo00@00?ooool000;oo`03003ooooo02coo`04003ooooo0002
ool01000ooooo`00Z?oo001Nool01@00oooooooo00000_oo00<00?ooool0;Ooo00<00?ooool00_oo
00@00?ooool0033oo`04003ooooo0002ool00`00ooooo`0[ool50002ool01000ooooo`00<Ooo00@0
0?ooool000;oo`03003ooooo02coo`04003ooooo0002ool01000ooooo`00Z?oo001Nool01@00oooo
oooo00000_oo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003ooooo02coo`8000?oo`04003o
oooo000]ool01000ooooo`000ooo00@00?ooool002koo`<000?oo`04003ooooo000^ool30003ool0
1000ooooo`00Z?oo001Nool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?ooool000;oo`03
003ooooo02koo`04003ooooo0002ool00`00ooooo`0/ool00`00ool00003ool01000ooooo`00;_oo
00<00?ooool00ooo00@00?ooool002koo`03003ooooo00?oo`04003ooooo002Xool005coo`<000?o
o`04003ooooo000^ool01000ooooo`000_oo00@00?ooool002goo`04003ooooo0002ool01000oooo
o`00;ooo0P000ooo00@00?ooool002koo`03003ooooo00?oo`04003ooooo000^ool00`00ooooo`03
ool01000ooooo`00Z?oo000Yool00`00ooooo`0bool00`00ooooo`02ool2000`ool20004ool2000_
ool20004ool2000aool00`00ooooo`02ool2000_ool40003ool2000`ool30003ool2002Yool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00D00003ool0000000<00003ool0000000P00003ool0000000P000?oo`03003ooooo
00;oo`8000Coo`8000?oo`8000Coo`8000?oo`8000Coo`8000Coo`03003ooooo00;oo`8000Goo`03
003ooooo00;oo`03003ooooo07_oo`X00003ool0000000P00003ool0000000<00003ool0000000P0
0003ool0000000P00003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000P0
0003ool0000000P00003ool0000000P00;7oo`009oooo`00E@00Z_oo000Yool00`00ooooo`0;0000
0ooo0000000800000ooo0000000I00000ooo0000000800000ooo000000030002ool30003ool20003
ool300000ooo0000000D0002ool30003ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`05
ool500000ooo0000000I00000ooo0000000800000ooo0000000300000ooo0000000800000ooo0000
000800000ooo0000000800000ooo0000000300000ooo0000000800000ooo0000000800000ooo0000
000800000ooo000000080004ool00`00ooooo`2Zool002Woo`03003ooooo00/00003ool0000000P0
0003ool0000000P00003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000P0
00?oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`8000Coo`<000;oo`<00003ool0000000T0
00;oo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03
003ooooo00Goo`D00003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000P0
0003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000P00003ool0000000P0
0003ool0000000<00003ool0000000P00003ool0000000P00003ool0000000P00003ool0000000P0
00Coo`03003ooooo0:[oo`00:Ooo00<00?ooool01@0000?oo`0000000`0000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`0000000`0000?oo`0000004`0000?oo`0000000`005?oo
00<00?ooool00_oo00<00?ooool00_oo0P001?oo0P0000?oo`00000010000_oo0P00=?oo5@0000?o
o`0000000`0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000000`0000?o
o`000000200000?oo`000000200000?oo`000000200000?oo`0000000`0000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`0000002000/Ooo000Yool00`00ooooo`08ool00`00oooo
o`0Gool:00000ooo0000000300000ooo0000000800000ooo0000000C00000ooo00000003000Iool0
0`00ooooo`02ool300000ooo0000000400000ooo0000000Yool500000ooo0000000800000ooo0000
000800000ooo0000000300000ooo00000008003ooolQool002Woo`03003ooooo00Koo`H002coo`D0
0003ool0000000P00003ool0000000P00003ool0000000<001ooo`03003ooooo00;oo`8000;oo`@0
00Coo`03003ooooo01cooaD00003ool0000000P00?oooc;oo`00:Ooo00<00?ooool02ooo00<00?oo
ool0=Ooo1@0000?oo`0000003P0000?oo`0000000`007ooo00@00?ooooooo`T001Ooo`D00003ool0
000000P00003ool0000000P00003ool0000000<00?ooocOoo`00:Ooo00<00?ooool03Ooo0P00>_oo
2P0000?oo`0000000`0000?oo`00000020007ooo00@00?ooooooo`@0017oo`D00003ool0000000h0
0003ool0000000<00?oood;oo`00:Ooo0`003?oo1@00?Ooo1@0000?oo`0000000`0000?oo`000000
20009?oo0P0000?oo`0000000P002?oo2P0000?oo`0000000`0000?oo`0000002000ooooB?oo000Y
ool00`00ooooo`0>ool01000ool00000B?oo2P0000?oo`00000020007Ooo10001ooo2P0000?oo`00
00000`0000?oo`0000000`00ooooCOoo000Yool00`00ooooo`0Cool20015oolE00000ooo00000003
000Aool500000ooo0000000800000ooo0000000800000ooo00000003003ooomCool002Woo`03003o
oooo01?oo`8004[oo`D00003ool0000001<00003ool0000000<00003ool0000000P00003ool00000
01<00?oooeWoo`00:Ooo00<00?ooool04Ooo1@00Cooo2P0000?oo`000000200000?oo`0000000`00
00?oo`0000004`0000?oo`0000000`00ooooG_oo000Yool00`00ooooo`0Fool2001=ool:00000ooo
0000000800000ooo0000000>00000ooo000000090002ool00`00ooooo`3ooomNool002Woo`03003o
oooo01Soo`<005Goo`X00003ool0000000<00003ool0000000P00003ool0000000P00003ool00000
00800?oooeooo`00:Ooo0`006?oo0`00F_oo1@0000?oo`0000000`0000?oo`0000000`004Ooo1000
ooooGooo000Yool00`00ooooo`0Gool5001lool4003ooomNool002Woo`03003ooooo01Woo`04003o
oooo001oool00`00ooooo`3ooomKool002Woo`03003ooooo01koo`8007goo`<00?oooe[oo`00:Ooo
00<00?ooool07?oo1@00O?oo1000ooooFOoo000Yool00`00ooooo`2Nool3003ooomIool002Woo`03
003ooooo02;oo`@007Woo`03003oo`000?oooeSoo`00:Ooo0`008ooo0P00OOoo00<00?ooool0_ooo
R0003Ooo000Yool00`00ooooo`0Rool5001lool2002oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo02Coo`03003ooooo07coo`<00;koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0:?oo0`00NOoo0P00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Yool2001iool00`00ool0002mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02Soo`@007_oo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0:_oo00<00?ooool0Nooo00<00?oo0000^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0^ool2001iool3002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002koo`<0
07Ooo`@00;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo1@00Mooo0`00
^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0cool4001eool00`00ooooo`2e
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`8007Ooo`03003ooooo0;Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<ooo1000M_oo00<00?ooool0]?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00oooo
o`0eool00`00ool0001fool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
03Woo`<007?oo`800;?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000>Ooo0P00L_oo1000/_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`0hool6001aool3002bool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0;3oo`800;;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0?ooo0`00L?oo00<0
0?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`0oool2001aool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03koo`D0073oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`15ool2001]ool2002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004?oo`D0
06coo`<00:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo00<00?ooool0
J?oo1000[Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00
ooooo`1:ool3001Wool3002]ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`8006[oo`03003ooooo0:_oo`03003o
oooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool2
0003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00
ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo1@00JOoo00<0
0?ooool0Z_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Yool00`00ooooo`1;ool01000ooooo`00J?oo00<00?ooool0Z_oo00<00?ooool0
1?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1@ool2001Vool00`00ooooo`2Yool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo0`00D?oo0P00Iooo00<00?ooool0Z?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00
ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003
ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
04ooo`@006Koo`03003ooooo0:Soo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo
00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0E?oo00<00?ooool0Hooo0P00Z?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P00
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1Fool00`00ooooo`1Qool3002Wool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`D0063oo`@00:Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool0G_oo0P00Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Jool4001Nool00`00ooooo`2Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<005_oo`8005ooo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0F_oo1000Gooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Lool01000ooooo`00GOoo00<00?ooool0Y?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Pool3001Kool00`00ooooo`2Sool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo067oo`8005_oo`03003ooooo0:?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Gooo1@00Fooo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Uool00`00ooooo`1Gool3002Rool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06Koo`8005Koo`@00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
IOoo1@00EOoo0`00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool00`00
ooooo`1Gool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_o
o`<005Coo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo
0P00E?oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool5
001Dool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0LOoo0`00D?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001`ool2001Aool00`00
ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo073oo`D0053oo`8009goo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0aOoo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Mooo0P00Booo1000W?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`1fool4001;ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Soo`<004coo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0OOoo0P00B?oo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3001lool2001:ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07_oo`D004Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Oooo0P00Aooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`22ool30014ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08;oo`8004Goo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
POoo1@00A?oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23
ool01000ooooo`00@ooo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28
ool20011ool2002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Koo`D003ooo`<009Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0?Ooo00<00?oo
ool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ool00002000l
ool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`8003go
o`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo1@00??oo
00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool01000oooo
o`00>ooo00<00?ooool0U?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Co
o`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo
01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00>Ooo00<00?ooool0Tooo00<00?ooool0
5ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo0`00Tooo0P00>Ooo00<00?ooool0Tooo00<00?ooool0
1?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Aool5000iool00`00ooooo`2Bool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo03Goo`03
003ooooo09;oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Hool2000fool2002Bool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09Soo`<003Goo`<0
097oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0Uooo1@00<ooo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Lool4000`ool2002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009koo`8003;o
o`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo1000<Ooo
00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00oooo
o`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`@002goo`03003ooooo
08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0;Ooo00<0
0?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool5000]ool00`00
ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0:Coo`03003ooooo02koo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:Soo`<002[oo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Z?oo0`00:_oo
00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Xool5000Yool2002<ool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0:koo`03003ooooo02Coo`<008coo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0:koo`<002Goo`8008coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0[Ooo1@009Ooo0P00Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2aool00`00ooooo`0Tool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Coo`<002;oo`03003ooooo08Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00]?oo0P008ooo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2cool5000Qool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Goo`03003oo`0002;oo`03003ooooo08Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^_oo0P007_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2jool2000Oool00`00ooooo`26ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Soo`H001goo`8008Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_ooo00<00?oo00006Ooo0`00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2oool2000Iool40026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;ko
o`D001Soo`<008Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00@00?oo
000001Woo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo
0P005ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2
000Gool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`@0
01Ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo0P00
5Ooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool2000C
ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<_oo`8001?oo`03003o
oooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo1@004ooo0P00POoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool2000Aool30020ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`8000koo`@0083oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cooo10003_oo0P00POoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Aool00`00ooooo`0?ool00`00ooooo`1nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Coo`04003oo`00000;ool00`00ooooo`1nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00=Koo`8000coo`03003ooooo07goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e?oo1@002ooo00<00?ooool0OOoo00<00?ooool05ooo0P006_oo
10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<0
0?ooool0f_oo00<00?ooool02?oo00<00?ooool0O?oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3Jool40007ool00`00ooooo`1lool00`00ooooo`0Gool3000Jool01000ooooo`000_oo
0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo0`002?oo
00<00?ooool0Nooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool50007
ool2001lool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Pool00`00ooooo`03
ool3001kool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>3o
o`<000;oo`@007_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003Ooo1@000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000g_oo1@000_oo0`00Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Uool5001jool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Koo`8000;oo`03003ooooo07Ooo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0iOoo1P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool01@00
oooooooo0000N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool3001fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>coo`8007Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0jooo1@00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3/ool3001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`8000;o
o`80077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo1P00Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool01P00ooooo`00ool006ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool01?oo0`00J_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003aool00`00ooooo`03ool2001[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`8000?oo`@006[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0lOoo0`001?oo00<00?oo0000JOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3bool20009ool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?;oo`8000Woo`8006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
m?oo00<00?ooool01?oo1P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3e
ool00`00ooooo`0:ool30003ool20003ool30003ool20004ool20003ool20004ool20003ool30003
ool20003ool30003ool20004ool20003ool2000Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Koo`03003ooooo00Woo`8000;oo`D000;oo`8000;oo`06003oo`00003oo`000_oo
0P000_oo1@000_oo00<00?ooool01@000_oo0`0000?oo`00ool00`000_oo1@000_oo0P0000?oo`00
00000P007Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003fool00`00ool00008ool:0000
0ooo0000000800000ooo0000000300000ooo0000000200000ooo0000000300000ooo000000080000
0ooo0000000800000ooo0000000300000ooo00000002000Loon8000=ool002Woo`03003ooooo0?Oo
o`<00?ooo`00:Ooo00<00?ooool0m_oo1000oooo000Yool00`00ooooo`3gool3003oool002Woo`03
003ooooo0?[oo`03003ooooo0?coo`00:Ooo00<00?ooool0nooo00<00?ooool0nooo000Yool00`00
ooooo`3lool00`00ooooo`3jool002Woo`<00?goo`800?[oo`00:Ooo00<00?ooool0o?oo0`00n_oo
000Yool00`00ooooo`3mool3003iool002Woo`03003ooooo0?koo`03003oo`000?Soo`00:Ooo00<0
0?ooool0oooo0Ooo00<00?ooool0m_oo000>ool30004ool20004ool20004ool20006ool00`00oooo
o`3oool2ool00`00ool0003eool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0?ooo`?oo`<00?Coo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo0Ooo1000m?oo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool3ool4003cool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`Ooo`04003ooooo003_ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Soo`@00>koo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0oooo2?oo1000k_oo000Yool00`00ooooo`3oool9ool200000ooo0000
0002003Zool002Woo`03003ooooo0?ooo`goo`@00>Woo`00:Ooo00<00?ooool0oooo3_oo1000j?oo
000Yool3003oool?ool00`00ooooo`04003Tool002Woo`03003ooooo0?oooa?oo`@00>?oo`00:Ooo
00<00?ooool0oooo5?oo10000_oo00<00?ooool0gOoo000Yool00`00ooooo`3ooolEool00`00oooo
o`04003Nool002Woo`03003ooooo0?oooaWoo`@000;oo`800=Woo`00:Ooo00<00?ooool0oooo6_oo
00<00?ooool01P000_oo0P001?oo00<00?ooool0c?oo000Yool00`00ooooo`3ooolOool300000ooo
0000000400001?oo000000000ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool0/?oo000Yool3003ooolPool00`00ooooo`02ool20002ool;00001?oo00000000
0ooo0`000ooo0P000ooo0`00/Ooo000Yool00`00ooooo`3ooolVool01000oooooooo0P001?oo0`00
00?oo`0000004`00/Ooo000Yool00`00ooooo`3ooolaool01000oooooooo0P001?oo0P001?oo00<0
0?ooool00_oo0P00/_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-7.529, \
-648.38, 0.179569, 27.1564}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({58, 5421, 4579}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00766747 0.0161421 0.0147151 0.000110143 [
[.16909 .00222 -6 -9 ]
[.16909 .00222 6 0 ]
[.33051 .00222 -6 -9 ]
[.33051 .00222 6 0 ]
[.49193 .00222 -6 -9 ]
[.49193 .00222 6 0 ]
[.65335 .00222 -6 -9 ]
[.65335 .00222 6 0 ]
[.81477 .00222 -6 -9 ]
[.81477 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00483 .12486 -24 -4.5 ]
[-0.00483 .12486 0 4.5 ]
[-0.00483 .235 -24 -4.5 ]
[-0.00483 .235 0 4.5 ]
[-0.00483 .34514 -24 -4.5 ]
[-0.00483 .34514 0 4.5 ]
[-0.00483 .45529 -24 -4.5 ]
[-0.00483 .45529 0 4.5 ]
[-0.00483 .56543 -24 -4.5 ]
[-0.00483 .56543 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16909 .01472 m
.16909 .02097 L
s
[(10)] .16909 .00222 0 1 Mshowa
.33051 .01472 m
.33051 .02097 L
s
[(20)] .33051 .00222 0 1 Mshowa
.49193 .01472 m
.49193 .02097 L
s
[(30)] .49193 .00222 0 1 Mshowa
.65335 .01472 m
.65335 .02097 L
s
[(40)] .65335 .00222 0 1 Mshowa
.81477 .01472 m
.81477 .02097 L
s
[(50)] .81477 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(60)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.03995 .01472 m
.03995 .01847 L
s
.07224 .01472 m
.07224 .01847 L
s
.10452 .01472 m
.10452 .01847 L
s
.1368 .01472 m
.1368 .01847 L
s
.20137 .01472 m
.20137 .01847 L
s
.23366 .01472 m
.23366 .01847 L
s
.26594 .01472 m
.26594 .01847 L
s
.29822 .01472 m
.29822 .01847 L
s
.36279 .01472 m
.36279 .01847 L
s
.39508 .01472 m
.39508 .01847 L
s
.42736 .01472 m
.42736 .01847 L
s
.45964 .01472 m
.45964 .01847 L
s
.52421 .01472 m
.52421 .01847 L
s
.5565 .01472 m
.5565 .01847 L
s
.58878 .01472 m
.58878 .01847 L
s
.62107 .01472 m
.62107 .01847 L
s
.68563 .01472 m
.68563 .01847 L
s
.71792 .01472 m
.71792 .01847 L
s
.7502 .01472 m
.7502 .01847 L
s
.78249 .01472 m
.78249 .01847 L
s
.84705 .01472 m
.84705 .01847 L
s
.87934 .01472 m
.87934 .01847 L
s
.91162 .01472 m
.91162 .01847 L
s
.94391 .01472 m
.94391 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00767 .12486 m
.01392 .12486 L
s
[(1000)] -0.00483 .12486 1 0 Mshowa
.00767 .235 m
.01392 .235 L
s
[(2000)] -0.00483 .235 1 0 Mshowa
.00767 .34514 m
.01392 .34514 L
s
[(3000)] -0.00483 .34514 1 0 Mshowa
.00767 .45529 m
.01392 .45529 L
s
[(4000)] -0.00483 .45529 1 0 Mshowa
.00767 .56543 m
.01392 .56543 L
s
[(5000)] -0.00483 .56543 1 0 Mshowa
.125 Mabswid
.00767 .03674 m
.01142 .03674 L
s
.00767 .05877 m
.01142 .05877 L
s
.00767 .0808 m
.01142 .0808 L
s
.00767 .10283 m
.01142 .10283 L
s
.00767 .14689 m
.01142 .14689 L
s
.00767 .16892 m
.01142 .16892 L
s
.00767 .19094 m
.01142 .19094 L
s
.00767 .21297 m
.01142 .21297 L
s
.00767 .25703 m
.01142 .25703 L
s
.00767 .27906 m
.01142 .27906 L
s
.00767 .30109 m
.01142 .30109 L
s
.00767 .32312 m
.01142 .32312 L
s
.00767 .36717 m
.01142 .36717 L
s
.00767 .3892 m
.01142 .3892 L
s
.00767 .41123 m
.01142 .41123 L
s
.00767 .43326 m
.01142 .43326 L
s
.00767 .47732 m
.01142 .47732 L
s
.00767 .49934 m
.01142 .49934 L
s
.00767 .52137 m
.01142 .52137 L
s
.00767 .5434 m
.01142 .5434 L
s
.00767 .58746 m
.01142 .58746 L
s
.00767 .60949 m
.01142 .60949 L
s
.25 Mabswid
.00767 0 m
.00767 .61803 L
s
.001 w
.02381 .01472 m
.03995 .01472 L
.05609 .01472 L
.07224 .01472 L
.08838 .01472 L
.10452 .01472 L
.12066 .01472 L
.1368 .01472 L
.15295 .01472 L
.16909 .01472 L
.18523 .01472 L
.20137 .01472 L
.21751 .01472 L
.23366 .01472 L
.2498 .01472 L
.26594 .01582 L
.28208 .01626 L
.29822 .01692 L
.31437 .01758 L
.33051 .01879 L
.34665 .01967 L
.36279 .02121 L
.37893 .02331 L
.39508 .0265 L
.41122 .03025 L
.42736 .03465 L
.4435 .04291 L
.45964 .05194 L
.47579 .06362 L
.49193 .07739 L
.50807 .09226 L
.52421 .11241 L
.54036 .13819 L
.5565 .16319 L
.57264 .19072 L
.58878 .22465 L
.60492 .26144 L
.62107 .29756 L
.63721 .33413 L
.65335 .36971 L
.66949 .40308 L
.68563 .43502 L
.70178 .46784 L
.71792 .49483 L
.73406 .51664 L
.7502 .53878 L
.76634 .55563 L
.78249 .56774 L
.79863 .57655 L
.81477 .58526 L
Mistroke
.83091 .59043 L
.84705 .59429 L
.8632 .59737 L
.87934 .59957 L
.89548 .60123 L
.91162 .60189 L
.92776 .60288 L
.94391 .60321 L
.96005 .60321 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.03995 .01472 -1.875 0 Mabsadd m
.03995 .01472 0 2.5 Mabsadd L
.03995 .01472 1.875 0 Mabsadd L
.03995 .01472 0 -2.5 Mabsadd L
.03995 .01472 -1.875 0 Mabsadd L closepath F
.05609 .01472 -1.875 0 Mabsadd m
.05609 .01472 0 2.5 Mabsadd L
.05609 .01472 1.875 0 Mabsadd L
.05609 .01472 0 -2.5 Mabsadd L
.05609 .01472 -1.875 0 Mabsadd L closepath F
.07224 .01472 -1.875 0 Mabsadd m
.07224 .01472 0 2.5 Mabsadd L
.07224 .01472 1.875 0 Mabsadd L
.07224 .01472 0 -2.5 Mabsadd L
.07224 .01472 -1.875 0 Mabsadd L closepath F
.08838 .01472 -1.875 0 Mabsadd m
.08838 .01472 0 2.5 Mabsadd L
.08838 .01472 1.875 0 Mabsadd L
.08838 .01472 0 -2.5 Mabsadd L
.08838 .01472 -1.875 0 Mabsadd L closepath F
.10452 .01472 -1.875 0 Mabsadd m
.10452 .01472 0 2.5 Mabsadd L
.10452 .01472 1.875 0 Mabsadd L
.10452 .01472 0 -2.5 Mabsadd L
.10452 .01472 -1.875 0 Mabsadd L closepath F
.12066 .01472 -1.875 0 Mabsadd m
.12066 .01472 0 2.5 Mabsadd L
.12066 .01472 1.875 0 Mabsadd L
.12066 .01472 0 -2.5 Mabsadd L
.12066 .01472 -1.875 0 Mabsadd L closepath F
.1368 .01472 -1.875 0 Mabsadd m
.1368 .01472 0 2.5 Mabsadd L
.1368 .01472 1.875 0 Mabsadd L
.1368 .01472 0 -2.5 Mabsadd L
.1368 .01472 -1.875 0 Mabsadd L closepath F
.15295 .01472 -1.875 0 Mabsadd m
.15295 .01472 0 2.5 Mabsadd L
.15295 .01472 1.875 0 Mabsadd L
.15295 .01472 0 -2.5 Mabsadd L
.15295 .01472 -1.875 0 Mabsadd L closepath F
.16909 .01472 -1.875 0 Mabsadd m
.16909 .01472 0 2.5 Mabsadd L
.16909 .01472 1.875 0 Mabsadd L
.16909 .01472 0 -2.5 Mabsadd L
.16909 .01472 -1.875 0 Mabsadd L closepath F
.18523 .01472 -1.875 0 Mabsadd m
.18523 .01472 0 2.5 Mabsadd L
.18523 .01472 1.875 0 Mabsadd L
.18523 .01472 0 -2.5 Mabsadd L
.18523 .01472 -1.875 0 Mabsadd L closepath F
.20137 .01472 -1.875 0 Mabsadd m
.20137 .01472 0 2.5 Mabsadd L
.20137 .01472 1.875 0 Mabsadd L
.20137 .01472 0 -2.5 Mabsadd L
.20137 .01472 -1.875 0 Mabsadd L closepath F
.21751 .01472 -1.875 0 Mabsadd m
.21751 .01472 0 2.5 Mabsadd L
.21751 .01472 1.875 0 Mabsadd L
.21751 .01472 0 -2.5 Mabsadd L
.21751 .01472 -1.875 0 Mabsadd L closepath F
.23366 .01472 -1.875 0 Mabsadd m
.23366 .01472 0 2.5 Mabsadd L
.23366 .01472 1.875 0 Mabsadd L
.23366 .01472 0 -2.5 Mabsadd L
.23366 .01472 -1.875 0 Mabsadd L closepath F
.2498 .01472 -1.875 0 Mabsadd m
.2498 .01472 0 2.5 Mabsadd L
.2498 .01472 1.875 0 Mabsadd L
.2498 .01472 0 -2.5 Mabsadd L
.2498 .01472 -1.875 0 Mabsadd L closepath F
.26594 .01582 -1.875 0 Mabsadd m
.26594 .01582 0 2.5 Mabsadd L
.26594 .01582 1.875 0 Mabsadd L
.26594 .01582 0 -2.5 Mabsadd L
.26594 .01582 -1.875 0 Mabsadd L closepath F
.28208 .01626 -1.875 0 Mabsadd m
.28208 .01626 0 2.5 Mabsadd L
.28208 .01626 1.875 0 Mabsadd L
.28208 .01626 0 -2.5 Mabsadd L
.28208 .01626 -1.875 0 Mabsadd L closepath F
.29822 .01692 -1.875 0 Mabsadd m
.29822 .01692 0 2.5 Mabsadd L
.29822 .01692 1.875 0 Mabsadd L
.29822 .01692 0 -2.5 Mabsadd L
.29822 .01692 -1.875 0 Mabsadd L closepath F
.31437 .01758 -1.875 0 Mabsadd m
.31437 .01758 0 2.5 Mabsadd L
.31437 .01758 1.875 0 Mabsadd L
.31437 .01758 0 -2.5 Mabsadd L
.31437 .01758 -1.875 0 Mabsadd L closepath F
.33051 .01879 -1.875 0 Mabsadd m
.33051 .01879 0 2.5 Mabsadd L
.33051 .01879 1.875 0 Mabsadd L
.33051 .01879 0 -2.5 Mabsadd L
.33051 .01879 -1.875 0 Mabsadd L closepath F
.34665 .01967 -1.875 0 Mabsadd m
.34665 .01967 0 2.5 Mabsadd L
.34665 .01967 1.875 0 Mabsadd L
.34665 .01967 0 -2.5 Mabsadd L
.34665 .01967 -1.875 0 Mabsadd L closepath F
.36279 .02121 -1.875 0 Mabsadd m
.36279 .02121 0 2.5 Mabsadd L
.36279 .02121 1.875 0 Mabsadd L
.36279 .02121 0 -2.5 Mabsadd L
.36279 .02121 -1.875 0 Mabsadd L closepath F
.37893 .02331 -1.875 0 Mabsadd m
.37893 .02331 0 2.5 Mabsadd L
.37893 .02331 1.875 0 Mabsadd L
.37893 .02331 0 -2.5 Mabsadd L
.37893 .02331 -1.875 0 Mabsadd L closepath F
.39508 .0265 -1.875 0 Mabsadd m
.39508 .0265 0 2.5 Mabsadd L
.39508 .0265 1.875 0 Mabsadd L
.39508 .0265 0 -2.5 Mabsadd L
.39508 .0265 -1.875 0 Mabsadd L closepath F
.41122 .03025 -1.875 0 Mabsadd m
.41122 .03025 0 2.5 Mabsadd L
.41122 .03025 1.875 0 Mabsadd L
.41122 .03025 0 -2.5 Mabsadd L
.41122 .03025 -1.875 0 Mabsadd L closepath F
.42736 .03465 -1.875 0 Mabsadd m
.42736 .03465 0 2.5 Mabsadd L
.42736 .03465 1.875 0 Mabsadd L
.42736 .03465 0 -2.5 Mabsadd L
.42736 .03465 -1.875 0 Mabsadd L closepath F
.4435 .04291 -1.875 0 Mabsadd m
.4435 .04291 0 2.5 Mabsadd L
.4435 .04291 1.875 0 Mabsadd L
.4435 .04291 0 -2.5 Mabsadd L
.4435 .04291 -1.875 0 Mabsadd L closepath F
.45964 .05194 -1.875 0 Mabsadd m
.45964 .05194 0 2.5 Mabsadd L
.45964 .05194 1.875 0 Mabsadd L
.45964 .05194 0 -2.5 Mabsadd L
.45964 .05194 -1.875 0 Mabsadd L closepath F
.47579 .06362 -1.875 0 Mabsadd m
.47579 .06362 0 2.5 Mabsadd L
.47579 .06362 1.875 0 Mabsadd L
.47579 .06362 0 -2.5 Mabsadd L
.47579 .06362 -1.875 0 Mabsadd L closepath F
.49193 .07739 -1.875 0 Mabsadd m
.49193 .07739 0 2.5 Mabsadd L
.49193 .07739 1.875 0 Mabsadd L
.49193 .07739 0 -2.5 Mabsadd L
.49193 .07739 -1.875 0 Mabsadd L closepath F
.50807 .09226 -1.875 0 Mabsadd m
.50807 .09226 0 2.5 Mabsadd L
.50807 .09226 1.875 0 Mabsadd L
.50807 .09226 0 -2.5 Mabsadd L
.50807 .09226 -1.875 0 Mabsadd L closepath F
.52421 .11241 -1.875 0 Mabsadd m
.52421 .11241 0 2.5 Mabsadd L
.52421 .11241 1.875 0 Mabsadd L
.52421 .11241 0 -2.5 Mabsadd L
.52421 .11241 -1.875 0 Mabsadd L closepath F
.54036 .13819 -1.875 0 Mabsadd m
.54036 .13819 0 2.5 Mabsadd L
.54036 .13819 1.875 0 Mabsadd L
.54036 .13819 0 -2.5 Mabsadd L
.54036 .13819 -1.875 0 Mabsadd L closepath F
.5565 .16319 -1.875 0 Mabsadd m
.5565 .16319 0 2.5 Mabsadd L
.5565 .16319 1.875 0 Mabsadd L
.5565 .16319 0 -2.5 Mabsadd L
.5565 .16319 -1.875 0 Mabsadd L closepath F
.57264 .19072 -1.875 0 Mabsadd m
.57264 .19072 0 2.5 Mabsadd L
.57264 .19072 1.875 0 Mabsadd L
.57264 .19072 0 -2.5 Mabsadd L
.57264 .19072 -1.875 0 Mabsadd L closepath F
.58878 .22465 -1.875 0 Mabsadd m
.58878 .22465 0 2.5 Mabsadd L
.58878 .22465 1.875 0 Mabsadd L
.58878 .22465 0 -2.5 Mabsadd L
.58878 .22465 -1.875 0 Mabsadd L closepath F
.60492 .26144 -1.875 0 Mabsadd m
.60492 .26144 0 2.5 Mabsadd L
.60492 .26144 1.875 0 Mabsadd L
.60492 .26144 0 -2.5 Mabsadd L
.60492 .26144 -1.875 0 Mabsadd L closepath F
.62107 .29756 -1.875 0 Mabsadd m
.62107 .29756 0 2.5 Mabsadd L
.62107 .29756 1.875 0 Mabsadd L
.62107 .29756 0 -2.5 Mabsadd L
.62107 .29756 -1.875 0 Mabsadd L closepath F
.63721 .33413 -1.875 0 Mabsadd m
.63721 .33413 0 2.5 Mabsadd L
.63721 .33413 1.875 0 Mabsadd L
.63721 .33413 0 -2.5 Mabsadd L
.63721 .33413 -1.875 0 Mabsadd L closepath F
.65335 .36971 -1.875 0 Mabsadd m
.65335 .36971 0 2.5 Mabsadd L
.65335 .36971 1.875 0 Mabsadd L
.65335 .36971 0 -2.5 Mabsadd L
.65335 .36971 -1.875 0 Mabsadd L closepath F
.66949 .40308 -1.875 0 Mabsadd m
.66949 .40308 0 2.5 Mabsadd L
.66949 .40308 1.875 0 Mabsadd L
.66949 .40308 0 -2.5 Mabsadd L
.66949 .40308 -1.875 0 Mabsadd L closepath F
.68563 .43502 -1.875 0 Mabsadd m
.68563 .43502 0 2.5 Mabsadd L
.68563 .43502 1.875 0 Mabsadd L
.68563 .43502 0 -2.5 Mabsadd L
.68563 .43502 -1.875 0 Mabsadd L closepath F
.70178 .46784 -1.875 0 Mabsadd m
.70178 .46784 0 2.5 Mabsadd L
.70178 .46784 1.875 0 Mabsadd L
.70178 .46784 0 -2.5 Mabsadd L
.70178 .46784 -1.875 0 Mabsadd L closepath F
.71792 .49483 -1.875 0 Mabsadd m
.71792 .49483 0 2.5 Mabsadd L
.71792 .49483 1.875 0 Mabsadd L
.71792 .49483 0 -2.5 Mabsadd L
.71792 .49483 -1.875 0 Mabsadd L closepath F
.73406 .51664 -1.875 0 Mabsadd m
.73406 .51664 0 2.5 Mabsadd L
.73406 .51664 1.875 0 Mabsadd L
.73406 .51664 0 -2.5 Mabsadd L
.73406 .51664 -1.875 0 Mabsadd L closepath F
.7502 .53878 -1.875 0 Mabsadd m
.7502 .53878 0 2.5 Mabsadd L
.7502 .53878 1.875 0 Mabsadd L
.7502 .53878 0 -2.5 Mabsadd L
.7502 .53878 -1.875 0 Mabsadd L closepath F
.76634 .55563 -1.875 0 Mabsadd m
.76634 .55563 0 2.5 Mabsadd L
.76634 .55563 1.875 0 Mabsadd L
.76634 .55563 0 -2.5 Mabsadd L
.76634 .55563 -1.875 0 Mabsadd L closepath F
.78249 .56774 -1.875 0 Mabsadd m
.78249 .56774 0 2.5 Mabsadd L
.78249 .56774 1.875 0 Mabsadd L
.78249 .56774 0 -2.5 Mabsadd L
.78249 .56774 -1.875 0 Mabsadd L closepath F
.79863 .57655 -1.875 0 Mabsadd m
.79863 .57655 0 2.5 Mabsadd L
.79863 .57655 1.875 0 Mabsadd L
.79863 .57655 0 -2.5 Mabsadd L
.79863 .57655 -1.875 0 Mabsadd L closepath F
.81477 .58526 -1.875 0 Mabsadd m
.81477 .58526 0 2.5 Mabsadd L
.81477 .58526 1.875 0 Mabsadd L
.81477 .58526 0 -2.5 Mabsadd L
.81477 .58526 -1.875 0 Mabsadd L closepath F
.83091 .59043 -1.875 0 Mabsadd m
.83091 .59043 0 2.5 Mabsadd L
.83091 .59043 1.875 0 Mabsadd L
.83091 .59043 0 -2.5 Mabsadd L
.83091 .59043 -1.875 0 Mabsadd L closepath F
.84705 .59429 -1.875 0 Mabsadd m
.84705 .59429 0 2.5 Mabsadd L
.84705 .59429 1.875 0 Mabsadd L
.84705 .59429 0 -2.5 Mabsadd L
.84705 .59429 -1.875 0 Mabsadd L closepath F
.8632 .59737 -1.875 0 Mabsadd m
.8632 .59737 0 2.5 Mabsadd L
.8632 .59737 1.875 0 Mabsadd L
.8632 .59737 0 -2.5 Mabsadd L
.8632 .59737 -1.875 0 Mabsadd L closepath F
.87934 .59957 -1.875 0 Mabsadd m
.87934 .59957 0 2.5 Mabsadd L
.87934 .59957 1.875 0 Mabsadd L
.87934 .59957 0 -2.5 Mabsadd L
.87934 .59957 -1.875 0 Mabsadd L closepath F
.89548 .60123 -1.875 0 Mabsadd m
.89548 .60123 0 2.5 Mabsadd L
.89548 .60123 1.875 0 Mabsadd L
.89548 .60123 0 -2.5 Mabsadd L
.89548 .60123 -1.875 0 Mabsadd L closepath F
.91162 .60189 -1.875 0 Mabsadd m
.91162 .60189 0 2.5 Mabsadd L
.91162 .60189 1.875 0 Mabsadd L
.91162 .60189 0 -2.5 Mabsadd L
.91162 .60189 -1.875 0 Mabsadd L closepath F
.92776 .60288 -1.875 0 Mabsadd m
.92776 .60288 0 2.5 Mabsadd L
.92776 .60288 1.875 0 Mabsadd L
.92776 .60288 0 -2.5 Mabsadd L
.92776 .60288 -1.875 0 Mabsadd L closepath F
.94391 .60321 -1.875 0 Mabsadd m
.94391 .60321 0 2.5 Mabsadd L
.94391 .60321 1.875 0 Mabsadd L
.94391 .60321 0 -2.5 Mabsadd L
.94391 .60321 -1.875 0 Mabsadd L closepath F
.96005 .60321 -1.875 0 Mabsadd m
.96005 .60321 0 2.5 Mabsadd L
.96005 .60321 1.875 0 Mabsadd L
.96005 .60321 0 -2.5 Mabsadd L
.96005 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03995 .02573 L
.05609 .03674 L
.07224 .04776 L
.08838 .05877 L
.10452 .06979 L
.12066 .0808 L
.1368 .09182 L
.15295 .10283 L
.16909 .11384 L
.18523 .12486 L
.20137 .13587 L
.21751 .14689 L
.23366 .1579 L
.2498 .16892 L
.26594 .17993 L
.28208 .19094 L
.29822 .20196 L
.31437 .21297 L
.33051 .22399 L
.34665 .235 L
.36279 .24602 L
.37893 .25703 L
.39508 .26804 L
.41122 .27906 L
.42736 .29007 L
.4435 .30109 L
.45964 .3121 L
.47579 .32312 L
.49193 .33413 L
.50807 .34514 L
.52421 .35616 L
.54036 .36717 L
.5565 .37819 L
.57264 .3892 L
.58878 .40022 L
.60492 .41123 L
.62107 .42224 L
.63721 .43326 L
.65335 .44427 L
.66949 .45529 L
.68563 .4663 L
.70178 .47732 L
.71792 .48833 L
.73406 .49934 L
.7502 .51036 L
.76634 .52137 L
.78249 .52754 L
.79863 .52754 L
.81477 .52754 L
Mistroke
.83091 .52754 L
.84705 .52754 L
.8632 .52754 L
.87934 .52754 L
.89548 .52754 L
.91162 .52754 L
.92776 .52754 L
.94391 .52754 L
.96005 .52754 L
.97619 .52754 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03995 .02573 0 2.5 Mabsadd m
.03995 .02573 -0.56518 .7779 Mabsadd L
.03995 .02573 -2.37764 .77254 Mabsadd L
.03995 .02573 -0.91448 -0.29713 Mabsadd L
.03995 .02573 -1.46946 -2.02254 Mabsadd L
.03995 .02573 0 -0.96154 Mabsadd L
.03995 .02573 1.46946 -2.02254 Mabsadd L
.03995 .02573 .91448 -0.29713 Mabsadd L
.03995 .02573 2.37764 .77254 Mabsadd L
.03995 .02573 .56518 .7779 Mabsadd L
.03995 .02573 0 2.5 Mabsadd L closepath F
.05609 .03674 0 2.5 Mabsadd m
.05609 .03674 -0.56518 .7779 Mabsadd L
.05609 .03674 -2.37764 .77254 Mabsadd L
.05609 .03674 -0.91448 -0.29713 Mabsadd L
.05609 .03674 -1.46946 -2.02254 Mabsadd L
.05609 .03674 0 -0.96154 Mabsadd L
.05609 .03674 1.46946 -2.02254 Mabsadd L
.05609 .03674 .91448 -0.29713 Mabsadd L
.05609 .03674 2.37764 .77254 Mabsadd L
.05609 .03674 .56518 .7779 Mabsadd L
.05609 .03674 0 2.5 Mabsadd L closepath F
.07224 .04776 0 2.5 Mabsadd m
.07224 .04776 -0.56518 .7779 Mabsadd L
.07224 .04776 -2.37764 .77254 Mabsadd L
.07224 .04776 -0.91448 -0.29713 Mabsadd L
.07224 .04776 -1.46946 -2.02254 Mabsadd L
.07224 .04776 0 -0.96154 Mabsadd L
.07224 .04776 1.46946 -2.02254 Mabsadd L
.07224 .04776 .91448 -0.29713 Mabsadd L
.07224 .04776 2.37764 .77254 Mabsadd L
.07224 .04776 .56518 .7779 Mabsadd L
.07224 .04776 0 2.5 Mabsadd L closepath F
.08838 .05877 0 2.5 Mabsadd m
.08838 .05877 -0.56518 .7779 Mabsadd L
.08838 .05877 -2.37764 .77254 Mabsadd L
.08838 .05877 -0.91448 -0.29713 Mabsadd L
.08838 .05877 -1.46946 -2.02254 Mabsadd L
.08838 .05877 0 -0.96154 Mabsadd L
.08838 .05877 1.46946 -2.02254 Mabsadd L
.08838 .05877 .91448 -0.29713 Mabsadd L
.08838 .05877 2.37764 .77254 Mabsadd L
.08838 .05877 .56518 .7779 Mabsadd L
.08838 .05877 0 2.5 Mabsadd L closepath F
.10452 .06979 0 2.5 Mabsadd m
.10452 .06979 -0.56518 .7779 Mabsadd L
.10452 .06979 -2.37764 .77254 Mabsadd L
.10452 .06979 -0.91448 -0.29713 Mabsadd L
.10452 .06979 -1.46946 -2.02254 Mabsadd L
.10452 .06979 0 -0.96154 Mabsadd L
.10452 .06979 1.46946 -2.02254 Mabsadd L
.10452 .06979 .91448 -0.29713 Mabsadd L
.10452 .06979 2.37764 .77254 Mabsadd L
.10452 .06979 .56518 .7779 Mabsadd L
.10452 .06979 0 2.5 Mabsadd L closepath F
.12066 .0808 0 2.5 Mabsadd m
.12066 .0808 -0.56518 .7779 Mabsadd L
.12066 .0808 -2.37764 .77254 Mabsadd L
.12066 .0808 -0.91448 -0.29713 Mabsadd L
.12066 .0808 -1.46946 -2.02254 Mabsadd L
.12066 .0808 0 -0.96154 Mabsadd L
.12066 .0808 1.46946 -2.02254 Mabsadd L
.12066 .0808 .91448 -0.29713 Mabsadd L
.12066 .0808 2.37764 .77254 Mabsadd L
.12066 .0808 .56518 .7779 Mabsadd L
.12066 .0808 0 2.5 Mabsadd L closepath F
.1368 .09182 0 2.5 Mabsadd m
.1368 .09182 -0.56518 .7779 Mabsadd L
.1368 .09182 -2.37764 .77254 Mabsadd L
.1368 .09182 -0.91448 -0.29713 Mabsadd L
.1368 .09182 -1.46946 -2.02254 Mabsadd L
.1368 .09182 0 -0.96154 Mabsadd L
.1368 .09182 1.46946 -2.02254 Mabsadd L
.1368 .09182 .91448 -0.29713 Mabsadd L
.1368 .09182 2.37764 .77254 Mabsadd L
.1368 .09182 .56518 .7779 Mabsadd L
.1368 .09182 0 2.5 Mabsadd L closepath F
.15295 .10283 0 2.5 Mabsadd m
.15295 .10283 -0.56518 .7779 Mabsadd L
.15295 .10283 -2.37764 .77254 Mabsadd L
.15295 .10283 -0.91448 -0.29713 Mabsadd L
.15295 .10283 -1.46946 -2.02254 Mabsadd L
.15295 .10283 0 -0.96154 Mabsadd L
.15295 .10283 1.46946 -2.02254 Mabsadd L
.15295 .10283 .91448 -0.29713 Mabsadd L
.15295 .10283 2.37764 .77254 Mabsadd L
.15295 .10283 .56518 .7779 Mabsadd L
.15295 .10283 0 2.5 Mabsadd L closepath F
.16909 .11384 0 2.5 Mabsadd m
.16909 .11384 -0.56518 .7779 Mabsadd L
.16909 .11384 -2.37764 .77254 Mabsadd L
.16909 .11384 -0.91448 -0.29713 Mabsadd L
.16909 .11384 -1.46946 -2.02254 Mabsadd L
.16909 .11384 0 -0.96154 Mabsadd L
.16909 .11384 1.46946 -2.02254 Mabsadd L
.16909 .11384 .91448 -0.29713 Mabsadd L
.16909 .11384 2.37764 .77254 Mabsadd L
.16909 .11384 .56518 .7779 Mabsadd L
.16909 .11384 0 2.5 Mabsadd L closepath F
.18523 .12486 0 2.5 Mabsadd m
.18523 .12486 -0.56518 .7779 Mabsadd L
.18523 .12486 -2.37764 .77254 Mabsadd L
.18523 .12486 -0.91448 -0.29713 Mabsadd L
.18523 .12486 -1.46946 -2.02254 Mabsadd L
.18523 .12486 0 -0.96154 Mabsadd L
.18523 .12486 1.46946 -2.02254 Mabsadd L
.18523 .12486 .91448 -0.29713 Mabsadd L
.18523 .12486 2.37764 .77254 Mabsadd L
.18523 .12486 .56518 .7779 Mabsadd L
.18523 .12486 0 2.5 Mabsadd L closepath F
.20137 .13587 0 2.5 Mabsadd m
.20137 .13587 -0.56518 .7779 Mabsadd L
.20137 .13587 -2.37764 .77254 Mabsadd L
.20137 .13587 -0.91448 -0.29713 Mabsadd L
.20137 .13587 -1.46946 -2.02254 Mabsadd L
.20137 .13587 0 -0.96154 Mabsadd L
.20137 .13587 1.46946 -2.02254 Mabsadd L
.20137 .13587 .91448 -0.29713 Mabsadd L
.20137 .13587 2.37764 .77254 Mabsadd L
.20137 .13587 .56518 .7779 Mabsadd L
.20137 .13587 0 2.5 Mabsadd L closepath F
.21751 .14689 0 2.5 Mabsadd m
.21751 .14689 -0.56518 .7779 Mabsadd L
.21751 .14689 -2.37764 .77254 Mabsadd L
.21751 .14689 -0.91448 -0.29713 Mabsadd L
.21751 .14689 -1.46946 -2.02254 Mabsadd L
.21751 .14689 0 -0.96154 Mabsadd L
.21751 .14689 1.46946 -2.02254 Mabsadd L
.21751 .14689 .91448 -0.29713 Mabsadd L
.21751 .14689 2.37764 .77254 Mabsadd L
.21751 .14689 .56518 .7779 Mabsadd L
.21751 .14689 0 2.5 Mabsadd L closepath F
.23366 .1579 0 2.5 Mabsadd m
.23366 .1579 -0.56518 .7779 Mabsadd L
.23366 .1579 -2.37764 .77254 Mabsadd L
.23366 .1579 -0.91448 -0.29713 Mabsadd L
.23366 .1579 -1.46946 -2.02254 Mabsadd L
.23366 .1579 0 -0.96154 Mabsadd L
.23366 .1579 1.46946 -2.02254 Mabsadd L
.23366 .1579 .91448 -0.29713 Mabsadd L
.23366 .1579 2.37764 .77254 Mabsadd L
.23366 .1579 .56518 .7779 Mabsadd L
.23366 .1579 0 2.5 Mabsadd L closepath F
.2498 .16892 0 2.5 Mabsadd m
.2498 .16892 -0.56518 .7779 Mabsadd L
.2498 .16892 -2.37764 .77254 Mabsadd L
.2498 .16892 -0.91448 -0.29713 Mabsadd L
.2498 .16892 -1.46946 -2.02254 Mabsadd L
.2498 .16892 0 -0.96154 Mabsadd L
.2498 .16892 1.46946 -2.02254 Mabsadd L
.2498 .16892 .91448 -0.29713 Mabsadd L
.2498 .16892 2.37764 .77254 Mabsadd L
.2498 .16892 .56518 .7779 Mabsadd L
.2498 .16892 0 2.5 Mabsadd L closepath F
.26594 .17993 0 2.5 Mabsadd m
.26594 .17993 -0.56518 .7779 Mabsadd L
.26594 .17993 -2.37764 .77254 Mabsadd L
.26594 .17993 -0.91448 -0.29713 Mabsadd L
.26594 .17993 -1.46946 -2.02254 Mabsadd L
.26594 .17993 0 -0.96154 Mabsadd L
.26594 .17993 1.46946 -2.02254 Mabsadd L
.26594 .17993 .91448 -0.29713 Mabsadd L
.26594 .17993 2.37764 .77254 Mabsadd L
.26594 .17993 .56518 .7779 Mabsadd L
.26594 .17993 0 2.5 Mabsadd L closepath F
.28208 .19094 0 2.5 Mabsadd m
.28208 .19094 -0.56518 .7779 Mabsadd L
.28208 .19094 -2.37764 .77254 Mabsadd L
.28208 .19094 -0.91448 -0.29713 Mabsadd L
.28208 .19094 -1.46946 -2.02254 Mabsadd L
.28208 .19094 0 -0.96154 Mabsadd L
.28208 .19094 1.46946 -2.02254 Mabsadd L
.28208 .19094 .91448 -0.29713 Mabsadd L
.28208 .19094 2.37764 .77254 Mabsadd L
.28208 .19094 .56518 .7779 Mabsadd L
.28208 .19094 0 2.5 Mabsadd L closepath F
.29822 .20196 0 2.5 Mabsadd m
.29822 .20196 -0.56518 .7779 Mabsadd L
.29822 .20196 -2.37764 .77254 Mabsadd L
.29822 .20196 -0.91448 -0.29713 Mabsadd L
.29822 .20196 -1.46946 -2.02254 Mabsadd L
.29822 .20196 0 -0.96154 Mabsadd L
.29822 .20196 1.46946 -2.02254 Mabsadd L
.29822 .20196 .91448 -0.29713 Mabsadd L
.29822 .20196 2.37764 .77254 Mabsadd L
.29822 .20196 .56518 .7779 Mabsadd L
.29822 .20196 0 2.5 Mabsadd L closepath F
.31437 .21297 0 2.5 Mabsadd m
.31437 .21297 -0.56518 .7779 Mabsadd L
.31437 .21297 -2.37764 .77254 Mabsadd L
.31437 .21297 -0.91448 -0.29713 Mabsadd L
.31437 .21297 -1.46946 -2.02254 Mabsadd L
.31437 .21297 0 -0.96154 Mabsadd L
.31437 .21297 1.46946 -2.02254 Mabsadd L
.31437 .21297 .91448 -0.29713 Mabsadd L
.31437 .21297 2.37764 .77254 Mabsadd L
.31437 .21297 .56518 .7779 Mabsadd L
.31437 .21297 0 2.5 Mabsadd L closepath F
.33051 .22399 0 2.5 Mabsadd m
.33051 .22399 -0.56518 .7779 Mabsadd L
.33051 .22399 -2.37764 .77254 Mabsadd L
.33051 .22399 -0.91448 -0.29713 Mabsadd L
.33051 .22399 -1.46946 -2.02254 Mabsadd L
.33051 .22399 0 -0.96154 Mabsadd L
.33051 .22399 1.46946 -2.02254 Mabsadd L
.33051 .22399 .91448 -0.29713 Mabsadd L
.33051 .22399 2.37764 .77254 Mabsadd L
.33051 .22399 .56518 .7779 Mabsadd L
.33051 .22399 0 2.5 Mabsadd L closepath F
.34665 .235 0 2.5 Mabsadd m
.34665 .235 -0.56518 .7779 Mabsadd L
.34665 .235 -2.37764 .77254 Mabsadd L
.34665 .235 -0.91448 -0.29713 Mabsadd L
.34665 .235 -1.46946 -2.02254 Mabsadd L
.34665 .235 0 -0.96154 Mabsadd L
.34665 .235 1.46946 -2.02254 Mabsadd L
.34665 .235 .91448 -0.29713 Mabsadd L
.34665 .235 2.37764 .77254 Mabsadd L
.34665 .235 .56518 .7779 Mabsadd L
.34665 .235 0 2.5 Mabsadd L closepath F
.36279 .24602 0 2.5 Mabsadd m
.36279 .24602 -0.56518 .7779 Mabsadd L
.36279 .24602 -2.37764 .77254 Mabsadd L
.36279 .24602 -0.91448 -0.29713 Mabsadd L
.36279 .24602 -1.46946 -2.02254 Mabsadd L
.36279 .24602 0 -0.96154 Mabsadd L
.36279 .24602 1.46946 -2.02254 Mabsadd L
.36279 .24602 .91448 -0.29713 Mabsadd L
.36279 .24602 2.37764 .77254 Mabsadd L
.36279 .24602 .56518 .7779 Mabsadd L
.36279 .24602 0 2.5 Mabsadd L closepath F
.37893 .25703 0 2.5 Mabsadd m
.37893 .25703 -0.56518 .7779 Mabsadd L
.37893 .25703 -2.37764 .77254 Mabsadd L
.37893 .25703 -0.91448 -0.29713 Mabsadd L
.37893 .25703 -1.46946 -2.02254 Mabsadd L
.37893 .25703 0 -0.96154 Mabsadd L
.37893 .25703 1.46946 -2.02254 Mabsadd L
.37893 .25703 .91448 -0.29713 Mabsadd L
.37893 .25703 2.37764 .77254 Mabsadd L
.37893 .25703 .56518 .7779 Mabsadd L
.37893 .25703 0 2.5 Mabsadd L closepath F
.39508 .26804 0 2.5 Mabsadd m
.39508 .26804 -0.56518 .7779 Mabsadd L
.39508 .26804 -2.37764 .77254 Mabsadd L
.39508 .26804 -0.91448 -0.29713 Mabsadd L
.39508 .26804 -1.46946 -2.02254 Mabsadd L
.39508 .26804 0 -0.96154 Mabsadd L
.39508 .26804 1.46946 -2.02254 Mabsadd L
.39508 .26804 .91448 -0.29713 Mabsadd L
.39508 .26804 2.37764 .77254 Mabsadd L
.39508 .26804 .56518 .7779 Mabsadd L
.39508 .26804 0 2.5 Mabsadd L closepath F
.41122 .27906 0 2.5 Mabsadd m
.41122 .27906 -0.56518 .7779 Mabsadd L
.41122 .27906 -2.37764 .77254 Mabsadd L
.41122 .27906 -0.91448 -0.29713 Mabsadd L
.41122 .27906 -1.46946 -2.02254 Mabsadd L
.41122 .27906 0 -0.96154 Mabsadd L
.41122 .27906 1.46946 -2.02254 Mabsadd L
.41122 .27906 .91448 -0.29713 Mabsadd L
.41122 .27906 2.37764 .77254 Mabsadd L
.41122 .27906 .56518 .7779 Mabsadd L
.41122 .27906 0 2.5 Mabsadd L closepath F
.42736 .29007 0 2.5 Mabsadd m
.42736 .29007 -0.56518 .7779 Mabsadd L
.42736 .29007 -2.37764 .77254 Mabsadd L
.42736 .29007 -0.91448 -0.29713 Mabsadd L
.42736 .29007 -1.46946 -2.02254 Mabsadd L
.42736 .29007 0 -0.96154 Mabsadd L
.42736 .29007 1.46946 -2.02254 Mabsadd L
.42736 .29007 .91448 -0.29713 Mabsadd L
.42736 .29007 2.37764 .77254 Mabsadd L
.42736 .29007 .56518 .7779 Mabsadd L
.42736 .29007 0 2.5 Mabsadd L closepath F
.4435 .30109 0 2.5 Mabsadd m
.4435 .30109 -0.56518 .7779 Mabsadd L
.4435 .30109 -2.37764 .77254 Mabsadd L
.4435 .30109 -0.91448 -0.29713 Mabsadd L
.4435 .30109 -1.46946 -2.02254 Mabsadd L
.4435 .30109 0 -0.96154 Mabsadd L
.4435 .30109 1.46946 -2.02254 Mabsadd L
.4435 .30109 .91448 -0.29713 Mabsadd L
.4435 .30109 2.37764 .77254 Mabsadd L
.4435 .30109 .56518 .7779 Mabsadd L
.4435 .30109 0 2.5 Mabsadd L closepath F
.45964 .3121 0 2.5 Mabsadd m
.45964 .3121 -0.56518 .7779 Mabsadd L
.45964 .3121 -2.37764 .77254 Mabsadd L
.45964 .3121 -0.91448 -0.29713 Mabsadd L
.45964 .3121 -1.46946 -2.02254 Mabsadd L
.45964 .3121 0 -0.96154 Mabsadd L
.45964 .3121 1.46946 -2.02254 Mabsadd L
.45964 .3121 .91448 -0.29713 Mabsadd L
.45964 .3121 2.37764 .77254 Mabsadd L
.45964 .3121 .56518 .7779 Mabsadd L
.45964 .3121 0 2.5 Mabsadd L closepath F
.47579 .32312 0 2.5 Mabsadd m
.47579 .32312 -0.56518 .7779 Mabsadd L
.47579 .32312 -2.37764 .77254 Mabsadd L
.47579 .32312 -0.91448 -0.29713 Mabsadd L
.47579 .32312 -1.46946 -2.02254 Mabsadd L
.47579 .32312 0 -0.96154 Mabsadd L
.47579 .32312 1.46946 -2.02254 Mabsadd L
.47579 .32312 .91448 -0.29713 Mabsadd L
.47579 .32312 2.37764 .77254 Mabsadd L
.47579 .32312 .56518 .7779 Mabsadd L
.47579 .32312 0 2.5 Mabsadd L closepath F
.49193 .33413 0 2.5 Mabsadd m
.49193 .33413 -0.56518 .7779 Mabsadd L
.49193 .33413 -2.37764 .77254 Mabsadd L
.49193 .33413 -0.91448 -0.29713 Mabsadd L
.49193 .33413 -1.46946 -2.02254 Mabsadd L
.49193 .33413 0 -0.96154 Mabsadd L
.49193 .33413 1.46946 -2.02254 Mabsadd L
.49193 .33413 .91448 -0.29713 Mabsadd L
.49193 .33413 2.37764 .77254 Mabsadd L
.49193 .33413 .56518 .7779 Mabsadd L
.49193 .33413 0 2.5 Mabsadd L closepath F
.50807 .34514 0 2.5 Mabsadd m
.50807 .34514 -0.56518 .7779 Mabsadd L
.50807 .34514 -2.37764 .77254 Mabsadd L
.50807 .34514 -0.91448 -0.29713 Mabsadd L
.50807 .34514 -1.46946 -2.02254 Mabsadd L
.50807 .34514 0 -0.96154 Mabsadd L
.50807 .34514 1.46946 -2.02254 Mabsadd L
.50807 .34514 .91448 -0.29713 Mabsadd L
.50807 .34514 2.37764 .77254 Mabsadd L
.50807 .34514 .56518 .7779 Mabsadd L
.50807 .34514 0 2.5 Mabsadd L closepath F
.52421 .35616 0 2.5 Mabsadd m
.52421 .35616 -0.56518 .7779 Mabsadd L
.52421 .35616 -2.37764 .77254 Mabsadd L
.52421 .35616 -0.91448 -0.29713 Mabsadd L
.52421 .35616 -1.46946 -2.02254 Mabsadd L
.52421 .35616 0 -0.96154 Mabsadd L
.52421 .35616 1.46946 -2.02254 Mabsadd L
.52421 .35616 .91448 -0.29713 Mabsadd L
.52421 .35616 2.37764 .77254 Mabsadd L
.52421 .35616 .56518 .7779 Mabsadd L
.52421 .35616 0 2.5 Mabsadd L closepath F
.54036 .36717 0 2.5 Mabsadd m
.54036 .36717 -0.56518 .7779 Mabsadd L
.54036 .36717 -2.37764 .77254 Mabsadd L
.54036 .36717 -0.91448 -0.29713 Mabsadd L
.54036 .36717 -1.46946 -2.02254 Mabsadd L
.54036 .36717 0 -0.96154 Mabsadd L
.54036 .36717 1.46946 -2.02254 Mabsadd L
.54036 .36717 .91448 -0.29713 Mabsadd L
.54036 .36717 2.37764 .77254 Mabsadd L
.54036 .36717 .56518 .7779 Mabsadd L
.54036 .36717 0 2.5 Mabsadd L closepath F
.5565 .37819 0 2.5 Mabsadd m
.5565 .37819 -0.56518 .7779 Mabsadd L
.5565 .37819 -2.37764 .77254 Mabsadd L
.5565 .37819 -0.91448 -0.29713 Mabsadd L
.5565 .37819 -1.46946 -2.02254 Mabsadd L
.5565 .37819 0 -0.96154 Mabsadd L
.5565 .37819 1.46946 -2.02254 Mabsadd L
.5565 .37819 .91448 -0.29713 Mabsadd L
.5565 .37819 2.37764 .77254 Mabsadd L
.5565 .37819 .56518 .7779 Mabsadd L
.5565 .37819 0 2.5 Mabsadd L closepath F
.57264 .3892 0 2.5 Mabsadd m
.57264 .3892 -0.56518 .7779 Mabsadd L
.57264 .3892 -2.37764 .77254 Mabsadd L
.57264 .3892 -0.91448 -0.29713 Mabsadd L
.57264 .3892 -1.46946 -2.02254 Mabsadd L
.57264 .3892 0 -0.96154 Mabsadd L
.57264 .3892 1.46946 -2.02254 Mabsadd L
.57264 .3892 .91448 -0.29713 Mabsadd L
.57264 .3892 2.37764 .77254 Mabsadd L
.57264 .3892 .56518 .7779 Mabsadd L
.57264 .3892 0 2.5 Mabsadd L closepath F
.58878 .40022 0 2.5 Mabsadd m
.58878 .40022 -0.56518 .7779 Mabsadd L
.58878 .40022 -2.37764 .77254 Mabsadd L
.58878 .40022 -0.91448 -0.29713 Mabsadd L
.58878 .40022 -1.46946 -2.02254 Mabsadd L
.58878 .40022 0 -0.96154 Mabsadd L
.58878 .40022 1.46946 -2.02254 Mabsadd L
.58878 .40022 .91448 -0.29713 Mabsadd L
.58878 .40022 2.37764 .77254 Mabsadd L
.58878 .40022 .56518 .7779 Mabsadd L
.58878 .40022 0 2.5 Mabsadd L closepath F
.60492 .41123 0 2.5 Mabsadd m
.60492 .41123 -0.56518 .7779 Mabsadd L
.60492 .41123 -2.37764 .77254 Mabsadd L
.60492 .41123 -0.91448 -0.29713 Mabsadd L
.60492 .41123 -1.46946 -2.02254 Mabsadd L
.60492 .41123 0 -0.96154 Mabsadd L
.60492 .41123 1.46946 -2.02254 Mabsadd L
.60492 .41123 .91448 -0.29713 Mabsadd L
.60492 .41123 2.37764 .77254 Mabsadd L
.60492 .41123 .56518 .7779 Mabsadd L
.60492 .41123 0 2.5 Mabsadd L closepath F
.62107 .42224 0 2.5 Mabsadd m
.62107 .42224 -0.56518 .7779 Mabsadd L
.62107 .42224 -2.37764 .77254 Mabsadd L
.62107 .42224 -0.91448 -0.29713 Mabsadd L
.62107 .42224 -1.46946 -2.02254 Mabsadd L
.62107 .42224 0 -0.96154 Mabsadd L
.62107 .42224 1.46946 -2.02254 Mabsadd L
.62107 .42224 .91448 -0.29713 Mabsadd L
.62107 .42224 2.37764 .77254 Mabsadd L
.62107 .42224 .56518 .7779 Mabsadd L
.62107 .42224 0 2.5 Mabsadd L closepath F
.63721 .43326 0 2.5 Mabsadd m
.63721 .43326 -0.56518 .7779 Mabsadd L
.63721 .43326 -2.37764 .77254 Mabsadd L
.63721 .43326 -0.91448 -0.29713 Mabsadd L
.63721 .43326 -1.46946 -2.02254 Mabsadd L
.63721 .43326 0 -0.96154 Mabsadd L
.63721 .43326 1.46946 -2.02254 Mabsadd L
.63721 .43326 .91448 -0.29713 Mabsadd L
.63721 .43326 2.37764 .77254 Mabsadd L
.63721 .43326 .56518 .7779 Mabsadd L
.63721 .43326 0 2.5 Mabsadd L closepath F
.65335 .44427 0 2.5 Mabsadd m
.65335 .44427 -0.56518 .7779 Mabsadd L
.65335 .44427 -2.37764 .77254 Mabsadd L
.65335 .44427 -0.91448 -0.29713 Mabsadd L
.65335 .44427 -1.46946 -2.02254 Mabsadd L
.65335 .44427 0 -0.96154 Mabsadd L
.65335 .44427 1.46946 -2.02254 Mabsadd L
.65335 .44427 .91448 -0.29713 Mabsadd L
.65335 .44427 2.37764 .77254 Mabsadd L
.65335 .44427 .56518 .7779 Mabsadd L
.65335 .44427 0 2.5 Mabsadd L closepath F
.66949 .45529 0 2.5 Mabsadd m
.66949 .45529 -0.56518 .7779 Mabsadd L
.66949 .45529 -2.37764 .77254 Mabsadd L
.66949 .45529 -0.91448 -0.29713 Mabsadd L
.66949 .45529 -1.46946 -2.02254 Mabsadd L
.66949 .45529 0 -0.96154 Mabsadd L
.66949 .45529 1.46946 -2.02254 Mabsadd L
.66949 .45529 .91448 -0.29713 Mabsadd L
.66949 .45529 2.37764 .77254 Mabsadd L
.66949 .45529 .56518 .7779 Mabsadd L
.66949 .45529 0 2.5 Mabsadd L closepath F
.68563 .4663 0 2.5 Mabsadd m
.68563 .4663 -0.56518 .7779 Mabsadd L
.68563 .4663 -2.37764 .77254 Mabsadd L
.68563 .4663 -0.91448 -0.29713 Mabsadd L
.68563 .4663 -1.46946 -2.02254 Mabsadd L
.68563 .4663 0 -0.96154 Mabsadd L
.68563 .4663 1.46946 -2.02254 Mabsadd L
.68563 .4663 .91448 -0.29713 Mabsadd L
.68563 .4663 2.37764 .77254 Mabsadd L
.68563 .4663 .56518 .7779 Mabsadd L
.68563 .4663 0 2.5 Mabsadd L closepath F
.70178 .47732 0 2.5 Mabsadd m
.70178 .47732 -0.56518 .7779 Mabsadd L
.70178 .47732 -2.37764 .77254 Mabsadd L
.70178 .47732 -0.91448 -0.29713 Mabsadd L
.70178 .47732 -1.46946 -2.02254 Mabsadd L
.70178 .47732 0 -0.96154 Mabsadd L
.70178 .47732 1.46946 -2.02254 Mabsadd L
.70178 .47732 .91448 -0.29713 Mabsadd L
.70178 .47732 2.37764 .77254 Mabsadd L
.70178 .47732 .56518 .7779 Mabsadd L
.70178 .47732 0 2.5 Mabsadd L closepath F
.71792 .48833 0 2.5 Mabsadd m
.71792 .48833 -0.56518 .7779 Mabsadd L
.71792 .48833 -2.37764 .77254 Mabsadd L
.71792 .48833 -0.91448 -0.29713 Mabsadd L
.71792 .48833 -1.46946 -2.02254 Mabsadd L
.71792 .48833 0 -0.96154 Mabsadd L
.71792 .48833 1.46946 -2.02254 Mabsadd L
.71792 .48833 .91448 -0.29713 Mabsadd L
.71792 .48833 2.37764 .77254 Mabsadd L
.71792 .48833 .56518 .7779 Mabsadd L
.71792 .48833 0 2.5 Mabsadd L closepath F
.73406 .49934 0 2.5 Mabsadd m
.73406 .49934 -0.56518 .7779 Mabsadd L
.73406 .49934 -2.37764 .77254 Mabsadd L
.73406 .49934 -0.91448 -0.29713 Mabsadd L
.73406 .49934 -1.46946 -2.02254 Mabsadd L
.73406 .49934 0 -0.96154 Mabsadd L
.73406 .49934 1.46946 -2.02254 Mabsadd L
.73406 .49934 .91448 -0.29713 Mabsadd L
.73406 .49934 2.37764 .77254 Mabsadd L
.73406 .49934 .56518 .7779 Mabsadd L
.73406 .49934 0 2.5 Mabsadd L closepath F
.7502 .51036 0 2.5 Mabsadd m
.7502 .51036 -0.56518 .7779 Mabsadd L
.7502 .51036 -2.37764 .77254 Mabsadd L
.7502 .51036 -0.91448 -0.29713 Mabsadd L
.7502 .51036 -1.46946 -2.02254 Mabsadd L
.7502 .51036 0 -0.96154 Mabsadd L
.7502 .51036 1.46946 -2.02254 Mabsadd L
.7502 .51036 .91448 -0.29713 Mabsadd L
.7502 .51036 2.37764 .77254 Mabsadd L
.7502 .51036 .56518 .7779 Mabsadd L
.7502 .51036 0 2.5 Mabsadd L closepath F
.76634 .52137 0 2.5 Mabsadd m
.76634 .52137 -0.56518 .7779 Mabsadd L
.76634 .52137 -2.37764 .77254 Mabsadd L
.76634 .52137 -0.91448 -0.29713 Mabsadd L
.76634 .52137 -1.46946 -2.02254 Mabsadd L
.76634 .52137 0 -0.96154 Mabsadd L
.76634 .52137 1.46946 -2.02254 Mabsadd L
.76634 .52137 .91448 -0.29713 Mabsadd L
.76634 .52137 2.37764 .77254 Mabsadd L
.76634 .52137 .56518 .7779 Mabsadd L
.76634 .52137 0 2.5 Mabsadd L closepath F
.78249 .52754 0 2.5 Mabsadd m
.78249 .52754 -0.56518 .7779 Mabsadd L
.78249 .52754 -2.37764 .77254 Mabsadd L
.78249 .52754 -0.91448 -0.29713 Mabsadd L
.78249 .52754 -1.46946 -2.02254 Mabsadd L
.78249 .52754 0 -0.96154 Mabsadd L
.78249 .52754 1.46946 -2.02254 Mabsadd L
.78249 .52754 .91448 -0.29713 Mabsadd L
.78249 .52754 2.37764 .77254 Mabsadd L
.78249 .52754 .56518 .7779 Mabsadd L
.78249 .52754 0 2.5 Mabsadd L closepath F
.79863 .52754 0 2.5 Mabsadd m
.79863 .52754 -0.56518 .7779 Mabsadd L
.79863 .52754 -2.37764 .77254 Mabsadd L
.79863 .52754 -0.91448 -0.29713 Mabsadd L
.79863 .52754 -1.46946 -2.02254 Mabsadd L
.79863 .52754 0 -0.96154 Mabsadd L
.79863 .52754 1.46946 -2.02254 Mabsadd L
.79863 .52754 .91448 -0.29713 Mabsadd L
.79863 .52754 2.37764 .77254 Mabsadd L
.79863 .52754 .56518 .7779 Mabsadd L
.79863 .52754 0 2.5 Mabsadd L closepath F
.81477 .52754 0 2.5 Mabsadd m
.81477 .52754 -0.56518 .7779 Mabsadd L
.81477 .52754 -2.37764 .77254 Mabsadd L
.81477 .52754 -0.91448 -0.29713 Mabsadd L
.81477 .52754 -1.46946 -2.02254 Mabsadd L
.81477 .52754 0 -0.96154 Mabsadd L
.81477 .52754 1.46946 -2.02254 Mabsadd L
.81477 .52754 .91448 -0.29713 Mabsadd L
.81477 .52754 2.37764 .77254 Mabsadd L
.81477 .52754 .56518 .7779 Mabsadd L
.81477 .52754 0 2.5 Mabsadd L closepath F
.83091 .52754 0 2.5 Mabsadd m
.83091 .52754 -0.56518 .7779 Mabsadd L
.83091 .52754 -2.37764 .77254 Mabsadd L
.83091 .52754 -0.91448 -0.29713 Mabsadd L
.83091 .52754 -1.46946 -2.02254 Mabsadd L
.83091 .52754 0 -0.96154 Mabsadd L
.83091 .52754 1.46946 -2.02254 Mabsadd L
.83091 .52754 .91448 -0.29713 Mabsadd L
.83091 .52754 2.37764 .77254 Mabsadd L
.83091 .52754 .56518 .7779 Mabsadd L
.83091 .52754 0 2.5 Mabsadd L closepath F
.84705 .52754 0 2.5 Mabsadd m
.84705 .52754 -0.56518 .7779 Mabsadd L
.84705 .52754 -2.37764 .77254 Mabsadd L
.84705 .52754 -0.91448 -0.29713 Mabsadd L
.84705 .52754 -1.46946 -2.02254 Mabsadd L
.84705 .52754 0 -0.96154 Mabsadd L
.84705 .52754 1.46946 -2.02254 Mabsadd L
.84705 .52754 .91448 -0.29713 Mabsadd L
.84705 .52754 2.37764 .77254 Mabsadd L
.84705 .52754 .56518 .7779 Mabsadd L
.84705 .52754 0 2.5 Mabsadd L closepath F
.8632 .52754 0 2.5 Mabsadd m
.8632 .52754 -0.56518 .7779 Mabsadd L
.8632 .52754 -2.37764 .77254 Mabsadd L
.8632 .52754 -0.91448 -0.29713 Mabsadd L
.8632 .52754 -1.46946 -2.02254 Mabsadd L
.8632 .52754 0 -0.96154 Mabsadd L
.8632 .52754 1.46946 -2.02254 Mabsadd L
.8632 .52754 .91448 -0.29713 Mabsadd L
.8632 .52754 2.37764 .77254 Mabsadd L
.8632 .52754 .56518 .7779 Mabsadd L
.8632 .52754 0 2.5 Mabsadd L closepath F
.87934 .52754 0 2.5 Mabsadd m
.87934 .52754 -0.56518 .7779 Mabsadd L
.87934 .52754 -2.37764 .77254 Mabsadd L
.87934 .52754 -0.91448 -0.29713 Mabsadd L
.87934 .52754 -1.46946 -2.02254 Mabsadd L
.87934 .52754 0 -0.96154 Mabsadd L
.87934 .52754 1.46946 -2.02254 Mabsadd L
.87934 .52754 .91448 -0.29713 Mabsadd L
.87934 .52754 2.37764 .77254 Mabsadd L
.87934 .52754 .56518 .7779 Mabsadd L
.87934 .52754 0 2.5 Mabsadd L closepath F
.89548 .52754 0 2.5 Mabsadd m
.89548 .52754 -0.56518 .7779 Mabsadd L
.89548 .52754 -2.37764 .77254 Mabsadd L
.89548 .52754 -0.91448 -0.29713 Mabsadd L
.89548 .52754 -1.46946 -2.02254 Mabsadd L
.89548 .52754 0 -0.96154 Mabsadd L
.89548 .52754 1.46946 -2.02254 Mabsadd L
.89548 .52754 .91448 -0.29713 Mabsadd L
.89548 .52754 2.37764 .77254 Mabsadd L
.89548 .52754 .56518 .7779 Mabsadd L
.89548 .52754 0 2.5 Mabsadd L closepath F
.91162 .52754 0 2.5 Mabsadd m
.91162 .52754 -0.56518 .7779 Mabsadd L
.91162 .52754 -2.37764 .77254 Mabsadd L
.91162 .52754 -0.91448 -0.29713 Mabsadd L
.91162 .52754 -1.46946 -2.02254 Mabsadd L
.91162 .52754 0 -0.96154 Mabsadd L
.91162 .52754 1.46946 -2.02254 Mabsadd L
.91162 .52754 .91448 -0.29713 Mabsadd L
.91162 .52754 2.37764 .77254 Mabsadd L
.91162 .52754 .56518 .7779 Mabsadd L
.91162 .52754 0 2.5 Mabsadd L closepath F
.92776 .52754 0 2.5 Mabsadd m
.92776 .52754 -0.56518 .7779 Mabsadd L
.92776 .52754 -2.37764 .77254 Mabsadd L
.92776 .52754 -0.91448 -0.29713 Mabsadd L
.92776 .52754 -1.46946 -2.02254 Mabsadd L
.92776 .52754 0 -0.96154 Mabsadd L
.92776 .52754 1.46946 -2.02254 Mabsadd L
.92776 .52754 .91448 -0.29713 Mabsadd L
.92776 .52754 2.37764 .77254 Mabsadd L
.92776 .52754 .56518 .7779 Mabsadd L
.92776 .52754 0 2.5 Mabsadd L closepath F
.94391 .52754 0 2.5 Mabsadd m
.94391 .52754 -0.56518 .7779 Mabsadd L
.94391 .52754 -2.37764 .77254 Mabsadd L
.94391 .52754 -0.91448 -0.29713 Mabsadd L
.94391 .52754 -1.46946 -2.02254 Mabsadd L
.94391 .52754 0 -0.96154 Mabsadd L
.94391 .52754 1.46946 -2.02254 Mabsadd L
.94391 .52754 .91448 -0.29713 Mabsadd L
.94391 .52754 2.37764 .77254 Mabsadd L
.94391 .52754 .56518 .7779 Mabsadd L
.94391 .52754 0 2.5 Mabsadd L closepath F
.96005 .52754 0 2.5 Mabsadd m
.96005 .52754 -0.56518 .7779 Mabsadd L
.96005 .52754 -2.37764 .77254 Mabsadd L
.96005 .52754 -0.91448 -0.29713 Mabsadd L
.96005 .52754 -1.46946 -2.02254 Mabsadd L
.96005 .52754 0 -0.96154 Mabsadd L
.96005 .52754 1.46946 -2.02254 Mabsadd L
.96005 .52754 .91448 -0.29713 Mabsadd L
.96005 .52754 2.37764 .77254 Mabsadd L
.96005 .52754 .56518 .7779 Mabsadd L
.96005 .52754 0 2.5 Mabsadd L closepath F
.97619 .52754 0 2.5 Mabsadd m
.97619 .52754 -0.56518 .7779 Mabsadd L
.97619 .52754 -2.37764 .77254 Mabsadd L
.97619 .52754 -0.91448 -0.29713 Mabsadd L
.97619 .52754 -1.46946 -2.02254 Mabsadd L
.97619 .52754 0 -0.96154 Mabsadd L
.97619 .52754 1.46946 -2.02254 Mabsadd L
.97619 .52754 .91448 -0.29713 Mabsadd L
.97619 .52754 2.37764 .77254 Mabsadd L
.97619 .52754 .56518 .7779 Mabsadd L
.97619 .52754 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01582 m
.03995 .01516 L
.05609 .01538 L
.07224 .01538 L
.08838 .01593 L
.10452 .0156 L
.12066 .01626 L
.1368 .01681 L
.15295 .01791 L
.16909 .01846 L
.18523 .01912 L
.20137 .02298 L
.21751 .02375 L
.23366 .02639 L
.2498 .02848 L
.26594 .02958 L
.28208 .03487 L
.29822 .04049 L
.31437 .03972 L
.33051 .04225 L
.34665 .04864 L
.36279 .0515 L
.37893 .05084 L
.39508 .05128 L
.41122 .05029 L
.42736 .04809 L
.4435 .04666 L
.45964 .04754 L
.47579 .0417 L
.49193 .03652 L
.50807 .03685 L
.52421 .03157 L
.54036 .02683 L
.5565 .02353 L
.57264 .02342 L
.58878 .01989 L
.60492 .01857 L
.62107 .0178 L
.63721 .01692 L
.65335 .01637 L
.66949 .01538 L
.68563 .01571 L
.70178 .01505 L
.71792 .01472 L
.73406 .01483 L
.7502 .01472 L
.76634 .01472 L
.78249 .01472 L
.79863 .01472 L
.81477 .01472 L
Mistroke
.83091 .01472 L
.84705 .01472 L
.8632 .01472 L
.87934 .01472 L
.89548 .01472 L
.91162 .01472 L
.92776 .01472 L
.94391 .01472 L
.96005 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01582 -2.5 2.5 Mabsadd m
.02381 .01582 2.5 2.5 Mabsadd L
.02381 .01582 2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 2.5 Mabsadd L closepath F
.03995 .01516 -2.5 2.5 Mabsadd m
.03995 .01516 2.5 2.5 Mabsadd L
.03995 .01516 2.5 -2.5 Mabsadd L
.03995 .01516 -2.5 -2.5 Mabsadd L
.03995 .01516 -2.5 2.5 Mabsadd L closepath F
.05609 .01538 -2.5 2.5 Mabsadd m
.05609 .01538 2.5 2.5 Mabsadd L
.05609 .01538 2.5 -2.5 Mabsadd L
.05609 .01538 -2.5 -2.5 Mabsadd L
.05609 .01538 -2.5 2.5 Mabsadd L closepath F
.07224 .01538 -2.5 2.5 Mabsadd m
.07224 .01538 2.5 2.5 Mabsadd L
.07224 .01538 2.5 -2.5 Mabsadd L
.07224 .01538 -2.5 -2.5 Mabsadd L
.07224 .01538 -2.5 2.5 Mabsadd L closepath F
.08838 .01593 -2.5 2.5 Mabsadd m
.08838 .01593 2.5 2.5 Mabsadd L
.08838 .01593 2.5 -2.5 Mabsadd L
.08838 .01593 -2.5 -2.5 Mabsadd L
.08838 .01593 -2.5 2.5 Mabsadd L closepath F
.10452 .0156 -2.5 2.5 Mabsadd m
.10452 .0156 2.5 2.5 Mabsadd L
.10452 .0156 2.5 -2.5 Mabsadd L
.10452 .0156 -2.5 -2.5 Mabsadd L
.10452 .0156 -2.5 2.5 Mabsadd L closepath F
.12066 .01626 -2.5 2.5 Mabsadd m
.12066 .01626 2.5 2.5 Mabsadd L
.12066 .01626 2.5 -2.5 Mabsadd L
.12066 .01626 -2.5 -2.5 Mabsadd L
.12066 .01626 -2.5 2.5 Mabsadd L closepath F
.1368 .01681 -2.5 2.5 Mabsadd m
.1368 .01681 2.5 2.5 Mabsadd L
.1368 .01681 2.5 -2.5 Mabsadd L
.1368 .01681 -2.5 -2.5 Mabsadd L
.1368 .01681 -2.5 2.5 Mabsadd L closepath F
.15295 .01791 -2.5 2.5 Mabsadd m
.15295 .01791 2.5 2.5 Mabsadd L
.15295 .01791 2.5 -2.5 Mabsadd L
.15295 .01791 -2.5 -2.5 Mabsadd L
.15295 .01791 -2.5 2.5 Mabsadd L closepath F
.16909 .01846 -2.5 2.5 Mabsadd m
.16909 .01846 2.5 2.5 Mabsadd L
.16909 .01846 2.5 -2.5 Mabsadd L
.16909 .01846 -2.5 -2.5 Mabsadd L
.16909 .01846 -2.5 2.5 Mabsadd L closepath F
.18523 .01912 -2.5 2.5 Mabsadd m
.18523 .01912 2.5 2.5 Mabsadd L
.18523 .01912 2.5 -2.5 Mabsadd L
.18523 .01912 -2.5 -2.5 Mabsadd L
.18523 .01912 -2.5 2.5 Mabsadd L closepath F
.20137 .02298 -2.5 2.5 Mabsadd m
.20137 .02298 2.5 2.5 Mabsadd L
.20137 .02298 2.5 -2.5 Mabsadd L
.20137 .02298 -2.5 -2.5 Mabsadd L
.20137 .02298 -2.5 2.5 Mabsadd L closepath F
.21751 .02375 -2.5 2.5 Mabsadd m
.21751 .02375 2.5 2.5 Mabsadd L
.21751 .02375 2.5 -2.5 Mabsadd L
.21751 .02375 -2.5 -2.5 Mabsadd L
.21751 .02375 -2.5 2.5 Mabsadd L closepath F
.23366 .02639 -2.5 2.5 Mabsadd m
.23366 .02639 2.5 2.5 Mabsadd L
.23366 .02639 2.5 -2.5 Mabsadd L
.23366 .02639 -2.5 -2.5 Mabsadd L
.23366 .02639 -2.5 2.5 Mabsadd L closepath F
.2498 .02848 -2.5 2.5 Mabsadd m
.2498 .02848 2.5 2.5 Mabsadd L
.2498 .02848 2.5 -2.5 Mabsadd L
.2498 .02848 -2.5 -2.5 Mabsadd L
.2498 .02848 -2.5 2.5 Mabsadd L closepath F
.26594 .02958 -2.5 2.5 Mabsadd m
.26594 .02958 2.5 2.5 Mabsadd L
.26594 .02958 2.5 -2.5 Mabsadd L
.26594 .02958 -2.5 -2.5 Mabsadd L
.26594 .02958 -2.5 2.5 Mabsadd L closepath F
.28208 .03487 -2.5 2.5 Mabsadd m
.28208 .03487 2.5 2.5 Mabsadd L
.28208 .03487 2.5 -2.5 Mabsadd L
.28208 .03487 -2.5 -2.5 Mabsadd L
.28208 .03487 -2.5 2.5 Mabsadd L closepath F
.29822 .04049 -2.5 2.5 Mabsadd m
.29822 .04049 2.5 2.5 Mabsadd L
.29822 .04049 2.5 -2.5 Mabsadd L
.29822 .04049 -2.5 -2.5 Mabsadd L
.29822 .04049 -2.5 2.5 Mabsadd L closepath F
.31437 .03972 -2.5 2.5 Mabsadd m
.31437 .03972 2.5 2.5 Mabsadd L
.31437 .03972 2.5 -2.5 Mabsadd L
.31437 .03972 -2.5 -2.5 Mabsadd L
.31437 .03972 -2.5 2.5 Mabsadd L closepath F
.33051 .04225 -2.5 2.5 Mabsadd m
.33051 .04225 2.5 2.5 Mabsadd L
.33051 .04225 2.5 -2.5 Mabsadd L
.33051 .04225 -2.5 -2.5 Mabsadd L
.33051 .04225 -2.5 2.5 Mabsadd L closepath F
.34665 .04864 -2.5 2.5 Mabsadd m
.34665 .04864 2.5 2.5 Mabsadd L
.34665 .04864 2.5 -2.5 Mabsadd L
.34665 .04864 -2.5 -2.5 Mabsadd L
.34665 .04864 -2.5 2.5 Mabsadd L closepath F
.36279 .0515 -2.5 2.5 Mabsadd m
.36279 .0515 2.5 2.5 Mabsadd L
.36279 .0515 2.5 -2.5 Mabsadd L
.36279 .0515 -2.5 -2.5 Mabsadd L
.36279 .0515 -2.5 2.5 Mabsadd L closepath F
.37893 .05084 -2.5 2.5 Mabsadd m
.37893 .05084 2.5 2.5 Mabsadd L
.37893 .05084 2.5 -2.5 Mabsadd L
.37893 .05084 -2.5 -2.5 Mabsadd L
.37893 .05084 -2.5 2.5 Mabsadd L closepath F
.39508 .05128 -2.5 2.5 Mabsadd m
.39508 .05128 2.5 2.5 Mabsadd L
.39508 .05128 2.5 -2.5 Mabsadd L
.39508 .05128 -2.5 -2.5 Mabsadd L
.39508 .05128 -2.5 2.5 Mabsadd L closepath F
.41122 .05029 -2.5 2.5 Mabsadd m
.41122 .05029 2.5 2.5 Mabsadd L
.41122 .05029 2.5 -2.5 Mabsadd L
.41122 .05029 -2.5 -2.5 Mabsadd L
.41122 .05029 -2.5 2.5 Mabsadd L closepath F
.42736 .04809 -2.5 2.5 Mabsadd m
.42736 .04809 2.5 2.5 Mabsadd L
.42736 .04809 2.5 -2.5 Mabsadd L
.42736 .04809 -2.5 -2.5 Mabsadd L
.42736 .04809 -2.5 2.5 Mabsadd L closepath F
.4435 .04666 -2.5 2.5 Mabsadd m
.4435 .04666 2.5 2.5 Mabsadd L
.4435 .04666 2.5 -2.5 Mabsadd L
.4435 .04666 -2.5 -2.5 Mabsadd L
.4435 .04666 -2.5 2.5 Mabsadd L closepath F
.45964 .04754 -2.5 2.5 Mabsadd m
.45964 .04754 2.5 2.5 Mabsadd L
.45964 .04754 2.5 -2.5 Mabsadd L
.45964 .04754 -2.5 -2.5 Mabsadd L
.45964 .04754 -2.5 2.5 Mabsadd L closepath F
.47579 .0417 -2.5 2.5 Mabsadd m
.47579 .0417 2.5 2.5 Mabsadd L
.47579 .0417 2.5 -2.5 Mabsadd L
.47579 .0417 -2.5 -2.5 Mabsadd L
.47579 .0417 -2.5 2.5 Mabsadd L closepath F
.49193 .03652 -2.5 2.5 Mabsadd m
.49193 .03652 2.5 2.5 Mabsadd L
.49193 .03652 2.5 -2.5 Mabsadd L
.49193 .03652 -2.5 -2.5 Mabsadd L
.49193 .03652 -2.5 2.5 Mabsadd L closepath F
.50807 .03685 -2.5 2.5 Mabsadd m
.50807 .03685 2.5 2.5 Mabsadd L
.50807 .03685 2.5 -2.5 Mabsadd L
.50807 .03685 -2.5 -2.5 Mabsadd L
.50807 .03685 -2.5 2.5 Mabsadd L closepath F
.52421 .03157 -2.5 2.5 Mabsadd m
.52421 .03157 2.5 2.5 Mabsadd L
.52421 .03157 2.5 -2.5 Mabsadd L
.52421 .03157 -2.5 -2.5 Mabsadd L
.52421 .03157 -2.5 2.5 Mabsadd L closepath F
.54036 .02683 -2.5 2.5 Mabsadd m
.54036 .02683 2.5 2.5 Mabsadd L
.54036 .02683 2.5 -2.5 Mabsadd L
.54036 .02683 -2.5 -2.5 Mabsadd L
.54036 .02683 -2.5 2.5 Mabsadd L closepath F
.5565 .02353 -2.5 2.5 Mabsadd m
.5565 .02353 2.5 2.5 Mabsadd L
.5565 .02353 2.5 -2.5 Mabsadd L
.5565 .02353 -2.5 -2.5 Mabsadd L
.5565 .02353 -2.5 2.5 Mabsadd L closepath F
.57264 .02342 -2.5 2.5 Mabsadd m
.57264 .02342 2.5 2.5 Mabsadd L
.57264 .02342 2.5 -2.5 Mabsadd L
.57264 .02342 -2.5 -2.5 Mabsadd L
.57264 .02342 -2.5 2.5 Mabsadd L closepath F
.58878 .01989 -2.5 2.5 Mabsadd m
.58878 .01989 2.5 2.5 Mabsadd L
.58878 .01989 2.5 -2.5 Mabsadd L
.58878 .01989 -2.5 -2.5 Mabsadd L
.58878 .01989 -2.5 2.5 Mabsadd L closepath F
.60492 .01857 -2.5 2.5 Mabsadd m
.60492 .01857 2.5 2.5 Mabsadd L
.60492 .01857 2.5 -2.5 Mabsadd L
.60492 .01857 -2.5 -2.5 Mabsadd L
.60492 .01857 -2.5 2.5 Mabsadd L closepath F
.62107 .0178 -2.5 2.5 Mabsadd m
.62107 .0178 2.5 2.5 Mabsadd L
.62107 .0178 2.5 -2.5 Mabsadd L
.62107 .0178 -2.5 -2.5 Mabsadd L
.62107 .0178 -2.5 2.5 Mabsadd L closepath F
.63721 .01692 -2.5 2.5 Mabsadd m
.63721 .01692 2.5 2.5 Mabsadd L
.63721 .01692 2.5 -2.5 Mabsadd L
.63721 .01692 -2.5 -2.5 Mabsadd L
.63721 .01692 -2.5 2.5 Mabsadd L closepath F
.65335 .01637 -2.5 2.5 Mabsadd m
.65335 .01637 2.5 2.5 Mabsadd L
.65335 .01637 2.5 -2.5 Mabsadd L
.65335 .01637 -2.5 -2.5 Mabsadd L
.65335 .01637 -2.5 2.5 Mabsadd L closepath F
.66949 .01538 -2.5 2.5 Mabsadd m
.66949 .01538 2.5 2.5 Mabsadd L
.66949 .01538 2.5 -2.5 Mabsadd L
.66949 .01538 -2.5 -2.5 Mabsadd L
.66949 .01538 -2.5 2.5 Mabsadd L closepath F
.68563 .01571 -2.5 2.5 Mabsadd m
.68563 .01571 2.5 2.5 Mabsadd L
.68563 .01571 2.5 -2.5 Mabsadd L
.68563 .01571 -2.5 -2.5 Mabsadd L
.68563 .01571 -2.5 2.5 Mabsadd L closepath F
.70178 .01505 -2.5 2.5 Mabsadd m
.70178 .01505 2.5 2.5 Mabsadd L
.70178 .01505 2.5 -2.5 Mabsadd L
.70178 .01505 -2.5 -2.5 Mabsadd L
.70178 .01505 -2.5 2.5 Mabsadd L closepath F
.71792 .01472 -2.5 2.5 Mabsadd m
.71792 .01472 2.5 2.5 Mabsadd L
.71792 .01472 2.5 -2.5 Mabsadd L
.71792 .01472 -2.5 -2.5 Mabsadd L
.71792 .01472 -2.5 2.5 Mabsadd L closepath F
.73406 .01483 -2.5 2.5 Mabsadd m
.73406 .01483 2.5 2.5 Mabsadd L
.73406 .01483 2.5 -2.5 Mabsadd L
.73406 .01483 -2.5 -2.5 Mabsadd L
.73406 .01483 -2.5 2.5 Mabsadd L closepath F
.7502 .01472 -2.5 2.5 Mabsadd m
.7502 .01472 2.5 2.5 Mabsadd L
.7502 .01472 2.5 -2.5 Mabsadd L
.7502 .01472 -2.5 -2.5 Mabsadd L
.7502 .01472 -2.5 2.5 Mabsadd L closepath F
.76634 .01472 -2.5 2.5 Mabsadd m
.76634 .01472 2.5 2.5 Mabsadd L
.76634 .01472 2.5 -2.5 Mabsadd L
.76634 .01472 -2.5 -2.5 Mabsadd L
.76634 .01472 -2.5 2.5 Mabsadd L closepath F
.78249 .01472 -2.5 2.5 Mabsadd m
.78249 .01472 2.5 2.5 Mabsadd L
.78249 .01472 2.5 -2.5 Mabsadd L
.78249 .01472 -2.5 -2.5 Mabsadd L
.78249 .01472 -2.5 2.5 Mabsadd L closepath F
.79863 .01472 -2.5 2.5 Mabsadd m
.79863 .01472 2.5 2.5 Mabsadd L
.79863 .01472 2.5 -2.5 Mabsadd L
.79863 .01472 -2.5 -2.5 Mabsadd L
.79863 .01472 -2.5 2.5 Mabsadd L closepath F
.81477 .01472 -2.5 2.5 Mabsadd m
.81477 .01472 2.5 2.5 Mabsadd L
.81477 .01472 2.5 -2.5 Mabsadd L
.81477 .01472 -2.5 -2.5 Mabsadd L
.81477 .01472 -2.5 2.5 Mabsadd L closepath F
.83091 .01472 -2.5 2.5 Mabsadd m
.83091 .01472 2.5 2.5 Mabsadd L
.83091 .01472 2.5 -2.5 Mabsadd L
.83091 .01472 -2.5 -2.5 Mabsadd L
.83091 .01472 -2.5 2.5 Mabsadd L closepath F
.84705 .01472 -2.5 2.5 Mabsadd m
.84705 .01472 2.5 2.5 Mabsadd L
.84705 .01472 2.5 -2.5 Mabsadd L
.84705 .01472 -2.5 -2.5 Mabsadd L
.84705 .01472 -2.5 2.5 Mabsadd L closepath F
.8632 .01472 -2.5 2.5 Mabsadd m
.8632 .01472 2.5 2.5 Mabsadd L
.8632 .01472 2.5 -2.5 Mabsadd L
.8632 .01472 -2.5 -2.5 Mabsadd L
.8632 .01472 -2.5 2.5 Mabsadd L closepath F
.87934 .01472 -2.5 2.5 Mabsadd m
.87934 .01472 2.5 2.5 Mabsadd L
.87934 .01472 2.5 -2.5 Mabsadd L
.87934 .01472 -2.5 -2.5 Mabsadd L
.87934 .01472 -2.5 2.5 Mabsadd L closepath F
.89548 .01472 -2.5 2.5 Mabsadd m
.89548 .01472 2.5 2.5 Mabsadd L
.89548 .01472 2.5 -2.5 Mabsadd L
.89548 .01472 -2.5 -2.5 Mabsadd L
.89548 .01472 -2.5 2.5 Mabsadd L closepath F
.91162 .01472 -2.5 2.5 Mabsadd m
.91162 .01472 2.5 2.5 Mabsadd L
.91162 .01472 2.5 -2.5 Mabsadd L
.91162 .01472 -2.5 -2.5 Mabsadd L
.91162 .01472 -2.5 2.5 Mabsadd L closepath F
.92776 .01472 -2.5 2.5 Mabsadd m
.92776 .01472 2.5 2.5 Mabsadd L
.92776 .01472 2.5 -2.5 Mabsadd L
.92776 .01472 -2.5 -2.5 Mabsadd L
.92776 .01472 -2.5 2.5 Mabsadd L closepath F
.94391 .01472 -2.5 2.5 Mabsadd m
.94391 .01472 2.5 2.5 Mabsadd L
.94391 .01472 2.5 -2.5 Mabsadd L
.94391 .01472 -2.5 -2.5 Mabsadd L
.94391 .01472 -2.5 2.5 Mabsadd L closepath F
.96005 .01472 -2.5 2.5 Mabsadd m
.96005 .01472 2.5 2.5 Mabsadd L
.96005 .01472 2.5 -2.5 Mabsadd L
.96005 .01472 -2.5 -2.5 Mabsadd L
.96005 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
G?oo10000ooo0P00;_oo10000ooo0P00;ooo0P001?oo0P00<Ooo00<00?ooool00_oo0P00;_oo0`00
1?oo0P00;ooo0P001?oo0P00[?oo001Nool01@00oooooooo00000_oo00<00?ooool0:ooo00<00?oo
ool00ooo00@00?ooool002goo`04003ooooo0002ool01000ooooo`00<?oo00D00?ooooooo`0000;o
o`03003ooooo02koo`04003ooooo0002ool00`00ooooo`0[ool01000ooooo`000_oo00@00?ooool0
0:_oo`00G_oo00D00?ooooooo`0000;oo`03003ooooo02coo`03003ooooo00;oo`04003ooooo000`
ool01000ooooo`000_oo00<00?ooool0:ooo1@000_oo00@00?ooool0033oo`04003ooooo0002ool0
0`00ooooo`0[ool01000ooooo`000_oo00@00?ooool00:_oo`00G_oo00D00?ooooooo`0000;oo`03
003ooooo02goo`05003oooooool00002ool00`00ooooo`0/ool20003ool01000ooooo`00;Ooo00@0
0?ooool000?oo`04003ooooo000]ool30003ool01000ooooo`00;Ooo0`000ooo00@00?ooool00:_o
o`00G_oo00D00?ooooooo`0000;oo`03003ooooo02koo`04003ooooo0002ool00`00ooooo`0^ool0
1000ooooo`000_oo00<00?ooool0;?oo00<00?oo00000ooo00@00?ooool002goo`03003ooooo00?o
o`04003ooooo000]ool00`00ooooo`03ool01000ooooo`00Zooo001Lool30003ool01000ooooo`00
;Ooo00@00?ooool000;oo`04003ooooo000]ool01000ooooo`000_oo00@00?ooool002ooo`8000?o
o`04003ooooo000]ool00`00ooooo`03ool01000ooooo`00;Ooo00<00?ooool00ooo00@00?ooool0
0:_oo`00:Ooo00<00?ooool0<_oo00<00?ooool00_oo0P00;ooo0P001?oo0P00;ooo0P001?oo0P00
<Ooo00<00?ooool00_oo0P00;_oo10000ooo0P00;ooo0`000ooo0P00[?oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool01000oooooooo
2P0000?oo`000000200000?oo`000000200000?oo`00000020000_oo0P001?oo0P000ooo0P001?oo
0P001?oo00<00?ooool00_oo0P001?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0NOoo
1@0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000000`0000?oo`000000
200000?oo`000000200000?oo`000000200000?oo`000000200000?oo`000000200000?oo`000000
200000?oo`0000000`00[Ooo000Woooo001I002Vool002Woo`04003oooooool:00000ooo0000000Y
00000ooo000000030002ool30003ool20003ool30003ool200000ooo0000000E00001?oo00000000
0ooo0`000_oo0P002_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool01Ooo1@0000?oo`000000200000?oo`0000007P0000?oo`00
0000200000?oo`0000000`0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`00
0000200000?oo`000000200000?oo`000000200000?oo`0000000`00[Ooo000Yool01000oooooooo
2P0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`000000200000?oo`000000
200000?oo`0000000`000ooo00<00?ooool00_oo00<00?ooool00_oo0P001?oo0P000ooo0`000ooo
0P000_oo40000_oo0P001?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool01Ooo1@0000?oo`0000004`0000?oo`000000200000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`0000000`0000?oo`000000200000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000000`00[Ooo
000Yool01000oooooooo2P0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`00
0000200000?oo`0000004`0000?oo`0000000`003_oo00<00?ooool00ooo00@00?ooooooo`8000Co
o`8000?oo`<00003ool0000000@00003ool0000002ooo`X00003ool0000000P00003ool0000000P0
0003ool0000000P00003ool0000000P00003ool0000000P00003ool0000000P00003ool0000000<0
0003ool0000000P00003ool0000000P00003ool0000000P00003ool0000000P00003ool0000000P0
0003ool0000000P00003ool0000000<00:goo`00:Ooo00<00?ooool02?oo00<00?ooool08_oo2P00
00?oo`000000200000?oo`000000200000?oo`00000020007ooo00<00?ooool00_oo0`0000?oo`00
00000P001?oo00<00?ooool09ooo2P0000?oo`000000200000?oo`000000200000?oo`0000000`00
oooo8_oo000Yool00`00ooooo`06ool5000bool500000ooo0000000800000ooo00000008000Uool0
1000oooooooo2@008_oo400000?oo`0000002000oooo<ooo000Yool00`00ooooo`0<ool00`00oooo
o`0^ool500000ooo0000000800000ooo0000000>000Tool01000oooooooo1@0000?oo`0000004ooo
2P0000?oo`0000000`0000?oo`000000200000?oo`0000000`00oooo>?oo000Yool00`00ooooo`0<
ool4000hool500000ooo0000000800000ooo000000030006ool5000Nool20002ool4000Bool:0000
0ooo0000000300000ooo00000003003ooom3ool002Woo`<000goo`<004?oo`D00003ool0000000<0
0003ool0000000P00003ool0000000<001goo`@000?oo`03003ooooo00Goo`D00003ool0000000P0
0003ool0000000<00?ooodWoo`00:Ooo00<00?ooool03?oo1000BOoo1@0000?oo`000000200000?o
o`0000000`007_oo00<00?ooool01@001_oo1@0000?oo`000000200000?oo`0000000`00ooooBOoo
000Yool00`00ooooo`0Bool00`00ooooo`14ool500000ooo0000000800000ooo00000008000Gool:
00000ooo0000000800000ooo00000008003ooom?ool002Woo`03003ooooo01;oo`<004[oo`X00003
ool0000000P00003ool0000000P00003ool0000000P00003ool0000001<00?oooe[oo`00:Ooo00<0
0?ooool04Ooo1@00BOoo1@001_oo2P0000?oo`000000200000?oo`0000004`0000?oo`0000002000
ooooF_oo000Yool00`00ooooo`0Eool00`00ooooo`1Gool500000ooo0000000C00000ooo00000008
00000ooo00000003003ooomOool002Woo`03003ooooo01Soo`<005Coo`D00003ool0000000P00003
ool0000000P00003ool0000000P00003ool0000000<00?oooeooo`00:Ooo0`006?oo0P00Fooo2P00
00?oo`00000020003_oo00@00?ooool00?oooekoo`00:Ooo00<00?ooool05ooo1@00P?oo0`00oooo
Fooo000Yool00`00ooooo`0Iool00`00ool00020ool4003ooomJool002Woo`03003ooooo01goo`<0
07goo`<00?oooe[oo`00:Ooo00<00?ooool07_oo0P00O_oo00<00?oo0000ooooFOoo000Yool00`00
ooooo`0Lool50020ool00`00ool0003ooomFool002Woo`03003ooooo027oo`03003ooooo07koo`<0
0?oooeGoo`00:Ooo00<00?ooool08ooo0`00O?oo0`00ooooEOoo000Yool3000Sool2001nool2002o
oon8000=ool002Woo`03003ooooo02;oo`D007koo`03003ooooo0;coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool09_oo00<00?ooool0OOoo0P0000?oo`00ool0^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool2001mool3002iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02Ooo`D007_oo`@00;Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0;?oo00<00?ooool0NOoo0`00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0^ool3001jool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<002koo`8007coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0;Ooo1@00N_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0_ool01000ooooo`00N_oo00<00?oo0000]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0dool2001hool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03Coo`8007Ooo`<00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<_oo
1@00Mooo0`00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`0gool2001gool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo03Woo`<007Goo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000>?oo0`00
MOoo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0hool5001eool00`00
ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03[oo`03003ooooo008007?oo`03
003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0?ooo0P00L_oo0P00[ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`0nool4
001aool3002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D0073oo`@0
0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool0KOoo0`00
[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`14ool2001_ool00`00ooooo`2/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004?oo`D006koo`03003ooooo0:_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00<00?ooool0Kooo00<00?ooool0Z_oo
00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`19ool3
001/ool00`00ooooo`2Yool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`8006coo`03003ooooo0:Woo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo1000K?oo0P00ZOoo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`2hool3002Yool00`00ooooo`04ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo04ooo`<006Ooo`800:Woo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool3001@ool00`00ooooo`1Wool2002Xool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo1@00J?oo00<00?ooool0Y_oo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1@ool00`00ooooo`1Yool00`00ooooo`2Uool0
0`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03
003ooooo05Coo`<006Goo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0EOoo0P00I_oo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Dool5001Tool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo0P00H_oo
0`00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Iool5001Oool4002Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo05koo`<00:?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0`00GOoo00<00?ooool0XOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool2001Oool00`00ooooo`2Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@005koo`03003ooooo0:3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo00<00?oo0000G_oo00<00?ooool0Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool2001Jool00`00ooooo`2Oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<006Koo`8005_oo`03003ooooo09koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0I?oo1@00F_oo00<00?ooool0W_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`1Hool00`00ooooo`2Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`<005Koo`8009koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Jooo0P00E_oo1000WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Zool4001Fool3002Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo06koo`8005Goo`8009goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0LOoo0P00Dooo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001_
ool4001Cool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06ooo`D005?o
o`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0M?oo0P00DOoo00<00?ooool0
V_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0M_oo0P00D?oo00<00?ooool0VOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1eool5
001>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`04
003ooooo001=ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07[oo`04003oo`00001;ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
07coo`8004_oo`8009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo1@00
B_oo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool00`00ooooo`15
ool4002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`@004Goo`8009Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0`00Aooo00<00?ooool0U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool50016ool00`00ooooo`2Fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`04003ooooo0016ool00`00oooo
o`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`<004?oo`03003ooooo
09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Qooo0P00A?oo00<00?ooool0U?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool50013ool00`00ooooo`2Dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03003ooooo043oo`03003ooooo09?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo0P00@?oo00<00?ooool0Tooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool5000oool00`00ooooo`2Bool0
0`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`000000
0_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`2=ool00`00ool0000oool2002Cool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Aool3000jool4002Bool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`<0097oo`<003_oo`<009;oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0T?oo1@00>ooo0P00T_oo00<00?ooool06?oo00<00?ooool06?oo00D00?oooooo
o`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004
ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo03?o
o`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Uooo0`00>?oo00<00?ooool0Sooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool0
2_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Gool2000iool00`00ooooo`2?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`D003Ooo`03003ooooo08ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0>?oo00<00?ooool0S_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool2000dool00`00ooooo`2>ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009goo`8003Coo`03003ooooo08koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo1@00<ooo00<00?ooool0SOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool2002>ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:;oo`80033oo`<008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo1@00;Ooo1000SOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`2Sool01000ool00000;Ooo0P00S_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Z?oo00<00?ooool0:ooo00<00?ooool0Rooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4002Wool2000/ool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Ooo`@002co
o`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ZOoo00<00?oo0000:ooo00<0
0?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[_oo0P00:?oo00<00?ooool0ROoo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`2^ool00`00ooooo`0Wool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:coo`D002Soo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/Ooo00<00?ooool09Ooo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2cool3000Tool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?o
o`8002Goo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo10008ooo
1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool01000ooooo`008_oo
0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool2000Qool00`00oooo
o`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`80027oo`03003ooooo
08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo1@008Ooo00<00?ooool0
Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool2000Oool00`00ooooo`24
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`8001koo`03003ooooo08?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00_Ooo10007Ooo00<00?ooool0Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`0Mool00`00ooooo`22ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`@001Woo`03003ooooo08;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo0P006Ooo0P00Pooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool5000Gool40022ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=ooo`<008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0b?oo10005?oo0P00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30039ool2
000Gool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`D0
01Goo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<0
0?ooool05_oo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>
ool3000Bool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<oo
o`8001?oo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo
1@004_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool0
0`00ooooo`1lool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?o
o`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool2000?ool2001mool00`00ooooo`04
oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`<00=?oo`D000coo`@007coo`03003ooooo01Ooo`<001[oo`04003ooooo
0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Eool3
000=ool3001lool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Go
o`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`8007co
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Wo
o`03003ooooo0=Woo`<000_oo`03003ooooo07[oo`03003ooooo03?oo`@001;oo`03003ooooo03So
o`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo1@002ooo00<00?ooool0NOoo00<00?ooool0B?oo
0P00>_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`3Mool00`00ooooo`08ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0=ooo`<000Koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000g_oo0P002?oo00<00?ooool0N?oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0g_oo1@001_oo00<00?ooool0N?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3Pool00`00ool00007ool00`00ooooo`1gool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>Goo`8000?oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0iOoo0P000ooo0`00Mooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Sool:001gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Soo`03003oo`00008007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0j_oo0`00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Zool200000ooo
003oo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`H007Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3_ool3001bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>ooo`@0077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l?oo1000L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool400000ooo003o
o`02001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?3oo`<000?oo`03003ooooo06_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?oo00001000Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool01000ooooo`000_oo00<00?ooool0
J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`03ool3001W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo00?oo`8006Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo0P000ooo1000I_ooR0003Ooo
000Yool00`00ooooo`3eool30004ool01000ooooo`00nOoo000Yool00`00ooooo`3fool20009ool2
003fool002Woo`<00?Koo`8000Woo`800?Koo`00:Ooo00<00?ooool0n?oo00<00?ooool01?oo1@00
00Coo`00000000Coo`8000?oo`<000?oo`8000?oo`<000?oo`8000?oo`<000?oo`8000?oo`<000?o
o`8000?oo`<000?oo`8000?oo`<00:koo`00:Ooo00<00?ooool0nOoo00<00?ooool02_oo10000_oo
00<00?ooool01@000_oo0`0000?oo`00ool00`000_oo1@0000?oo`0000000_oo1@000_oo0P000_oo
00<00?oo00000P000_oo0P0000Coo`00003oo`8000;oo`<00:ooo`00:Ooo00<00?ooool0n_oo00<0
0?ooool02?oo100000?oo`0000000`0000?oo`0000000P0000?oo`0000000`0000?oo`0000002000
00?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000000`00[Ooo000Yool00`00
ooooo`3jool00`00ool0000:ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`2]ool002Woo`03003ooooo0?_o
o`<00?_oo`00:Ooo00<00?ooool0n_oo1000nooo000Yool3003kool3003kool002Woo`03003ooooo
0?koo`03003ooooo0?Soo`00:Ooo00<00?ooool0o_oo00<00?ooool0n?oo000Yool00`00ooooo`3o
ool00`00ool0003gool002Woo`03003ooooo0?ooo`7oo`<00?Koo`00:Ooo00<00?ooool0oooo0Ooo
0`00m_oo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3oool2ool3003eool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0?ooo`Goo`04003ooooo003aool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@00?ooo`Goo`@00?3oo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1_oo1000l?oo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool7ool40003ool0
0`00ooooo`3Yool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooo`_oo`@00>_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo3?oo0`00jooo000Yool00`00ooooo`3oool=ool40002ool00`00ooooo`3Tool002Wo
o`03003ooooo0?oooa7oo`@00>Goo`00:Ooo00<00?ooool0oooo4Ooo10001?oo00<00?ooool0g_oo
000Yool3003ooolBool200000ooo000000030004ool00`00ooooo`3Iool002Woo`03003ooooo0?oo
oaOoo`D00004ool000000004ool00`00ooooo`3Cool002Woo`03003ooooo0?oooaSoo`8000;oo`D0
00;oo`<000?oo`03003ooooo0<koo`00:Ooo00<00?ooool0oooo7Ooo0P000_oo1P0000Coo`000000
00?oo`8000?oo`8000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
0:goo`00:Ooo00<00?ooool0oooo8ooo0P000_oo40000_oo0`000_oo0`000ooo0`000ooo0P00[_oo
000Yool00`00ooooo`3ooolXool20004ool30002ool300000ooo0000000C002^ool002Woo`03003o
oooo0?ooobooo`03003ooooo00;oo`03003ooooo00;oo`8000?oo`8000Coo`8000Coo`03003ooooo
0:goo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-7.58697, \
-604.558, 0.180761, 26.4916}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({59, 5344, 4656}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00738916 0.0164204 0.0147151 0.000107155 [
[.17159 .00222 -6 -9 ]
[.17159 .00222 6 0 ]
[.3358 .00222 -6 -9 ]
[.3358 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.6642 .00222 -6 -9 ]
[.6642 .00222 6 0 ]
[.82841 .00222 -6 -9 ]
[.82841 .00222 6 0 ]
[.99261 .00222 -6 -9 ]
[.99261 .00222 6 0 ]
[-0.00511 .12187 -24 -4.5 ]
[-0.00511 .12187 0 4.5 ]
[-0.00511 .22903 -24 -4.5 ]
[-0.00511 .22903 0 4.5 ]
[-0.00511 .33618 -24 -4.5 ]
[-0.00511 .33618 0 4.5 ]
[-0.00511 .44334 -24 -4.5 ]
[-0.00511 .44334 0 4.5 ]
[-0.00511 .55049 -24 -4.5 ]
[-0.00511 .55049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17159 .01472 m
.17159 .02097 L
s
[(10)] .17159 .00222 0 1 Mshowa
.3358 .01472 m
.3358 .02097 L
s
[(20)] .3358 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(30)] .5 .00222 0 1 Mshowa
.6642 .01472 m
.6642 .02097 L
s
[(40)] .6642 .00222 0 1 Mshowa
.82841 .01472 m
.82841 .02097 L
s
[(50)] .82841 .00222 0 1 Mshowa
.99261 .01472 m
.99261 .02097 L
s
[(60)] .99261 .00222 0 1 Mshowa
.125 Mabswid
.04023 .01472 m
.04023 .01847 L
s
.07307 .01472 m
.07307 .01847 L
s
.10591 .01472 m
.10591 .01847 L
s
.13875 .01472 m
.13875 .01847 L
s
.20443 .01472 m
.20443 .01847 L
s
.23727 .01472 m
.23727 .01847 L
s
.27011 .01472 m
.27011 .01847 L
s
.30296 .01472 m
.30296 .01847 L
s
.36864 .01472 m
.36864 .01847 L
s
.40148 .01472 m
.40148 .01847 L
s
.43432 .01472 m
.43432 .01847 L
s
.46716 .01472 m
.46716 .01847 L
s
.53284 .01472 m
.53284 .01847 L
s
.56568 .01472 m
.56568 .01847 L
s
.59852 .01472 m
.59852 .01847 L
s
.63136 .01472 m
.63136 .01847 L
s
.69704 .01472 m
.69704 .01847 L
s
.72989 .01472 m
.72989 .01847 L
s
.76273 .01472 m
.76273 .01847 L
s
.79557 .01472 m
.79557 .01847 L
s
.86125 .01472 m
.86125 .01847 L
s
.89409 .01472 m
.89409 .01847 L
s
.92693 .01472 m
.92693 .01847 L
s
.95977 .01472 m
.95977 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00739 .12187 m
.01364 .12187 L
s
[(1000)] -0.00511 .12187 1 0 Mshowa
.00739 .22903 m
.01364 .22903 L
s
[(2000)] -0.00511 .22903 1 0 Mshowa
.00739 .33618 m
.01364 .33618 L
s
[(3000)] -0.00511 .33618 1 0 Mshowa
.00739 .44334 m
.01364 .44334 L
s
[(4000)] -0.00511 .44334 1 0 Mshowa
.00739 .55049 m
.01364 .55049 L
s
[(5000)] -0.00511 .55049 1 0 Mshowa
.125 Mabswid
.00739 .03615 m
.01114 .03615 L
s
.00739 .05758 m
.01114 .05758 L
s
.00739 .07901 m
.01114 .07901 L
s
.00739 .10044 m
.01114 .10044 L
s
.00739 .1433 m
.01114 .1433 L
s
.00739 .16473 m
.01114 .16473 L
s
.00739 .18616 m
.01114 .18616 L
s
.00739 .20759 m
.01114 .20759 L
s
.00739 .25046 m
.01114 .25046 L
s
.00739 .27189 m
.01114 .27189 L
s
.00739 .29332 m
.01114 .29332 L
s
.00739 .31475 m
.01114 .31475 L
s
.00739 .35761 m
.01114 .35761 L
s
.00739 .37904 m
.01114 .37904 L
s
.00739 .40047 m
.01114 .40047 L
s
.00739 .42191 m
.01114 .42191 L
s
.00739 .46477 m
.01114 .46477 L
s
.00739 .4862 m
.01114 .4862 L
s
.00739 .50763 m
.01114 .50763 L
s
.00739 .52906 m
.01114 .52906 L
s
.00739 .57192 m
.01114 .57192 L
s
.00739 .59335 m
.01114 .59335 L
s
.00739 .61478 m
.01114 .61478 L
s
.25 Mabswid
.00739 0 m
.00739 .61803 L
s
.001 w
.02381 .01472 m
.04023 .01472 L
.05665 .01472 L
.07307 .01472 L
.08949 .01472 L
.10591 .01472 L
.12233 .01472 L
.13875 .01472 L
.15517 .01472 L
.17159 .01472 L
.18801 .01472 L
.20443 .01472 L
.22085 .01472 L
.23727 .01472 L
.25369 .01472 L
.27011 .01579 L
.28654 .01622 L
.30296 .01697 L
.31938 .01782 L
.3358 .01932 L
.35222 .02114 L
.36864 .0235 L
.38506 .02586 L
.40148 .02972 L
.4179 .03443 L
.43432 .04129 L
.45074 .04975 L
.46716 .06111 L
.48358 .07526 L
.5 .09155 L
.51642 .1119 L
.53284 .13451 L
.54926 .16505 L
.56568 .19291 L
.5821 .22635 L
.59852 .26439 L
.61494 .30157 L
.63136 .3395 L
.64778 .37304 L
.6642 .40712 L
.68062 .43766 L
.69704 .46766 L
.71346 .49327 L
.72989 .51706 L
.74631 .53699 L
.76273 .55435 L
.77915 .56539 L
.79557 .57546 L
.81199 .58457 L
.82841 .58896 L
Mistroke
.84483 .59335 L
.86125 .59614 L
.87767 .5985 L
.89409 .60107 L
.91051 .60203 L
.92693 .60278 L
.94335 .60289 L
.95977 .603 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04023 .01472 -1.875 0 Mabsadd m
.04023 .01472 0 2.5 Mabsadd L
.04023 .01472 1.875 0 Mabsadd L
.04023 .01472 0 -2.5 Mabsadd L
.04023 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.07307 .01472 -1.875 0 Mabsadd m
.07307 .01472 0 2.5 Mabsadd L
.07307 .01472 1.875 0 Mabsadd L
.07307 .01472 0 -2.5 Mabsadd L
.07307 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.10591 .01472 -1.875 0 Mabsadd m
.10591 .01472 0 2.5 Mabsadd L
.10591 .01472 1.875 0 Mabsadd L
.10591 .01472 0 -2.5 Mabsadd L
.10591 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.13875 .01472 -1.875 0 Mabsadd m
.13875 .01472 0 2.5 Mabsadd L
.13875 .01472 1.875 0 Mabsadd L
.13875 .01472 0 -2.5 Mabsadd L
.13875 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.17159 .01472 -1.875 0 Mabsadd m
.17159 .01472 0 2.5 Mabsadd L
.17159 .01472 1.875 0 Mabsadd L
.17159 .01472 0 -2.5 Mabsadd L
.17159 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.20443 .01472 -1.875 0 Mabsadd m
.20443 .01472 0 2.5 Mabsadd L
.20443 .01472 1.875 0 Mabsadd L
.20443 .01472 0 -2.5 Mabsadd L
.20443 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.23727 .01472 -1.875 0 Mabsadd m
.23727 .01472 0 2.5 Mabsadd L
.23727 .01472 1.875 0 Mabsadd L
.23727 .01472 0 -2.5 Mabsadd L
.23727 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.27011 .01579 -1.875 0 Mabsadd m
.27011 .01579 0 2.5 Mabsadd L
.27011 .01579 1.875 0 Mabsadd L
.27011 .01579 0 -2.5 Mabsadd L
.27011 .01579 -1.875 0 Mabsadd L closepath F
.28654 .01622 -1.875 0 Mabsadd m
.28654 .01622 0 2.5 Mabsadd L
.28654 .01622 1.875 0 Mabsadd L
.28654 .01622 0 -2.5 Mabsadd L
.28654 .01622 -1.875 0 Mabsadd L closepath F
.30296 .01697 -1.875 0 Mabsadd m
.30296 .01697 0 2.5 Mabsadd L
.30296 .01697 1.875 0 Mabsadd L
.30296 .01697 0 -2.5 Mabsadd L
.30296 .01697 -1.875 0 Mabsadd L closepath F
.31938 .01782 -1.875 0 Mabsadd m
.31938 .01782 0 2.5 Mabsadd L
.31938 .01782 1.875 0 Mabsadd L
.31938 .01782 0 -2.5 Mabsadd L
.31938 .01782 -1.875 0 Mabsadd L closepath F
.3358 .01932 -1.875 0 Mabsadd m
.3358 .01932 0 2.5 Mabsadd L
.3358 .01932 1.875 0 Mabsadd L
.3358 .01932 0 -2.5 Mabsadd L
.3358 .01932 -1.875 0 Mabsadd L closepath F
.35222 .02114 -1.875 0 Mabsadd m
.35222 .02114 0 2.5 Mabsadd L
.35222 .02114 1.875 0 Mabsadd L
.35222 .02114 0 -2.5 Mabsadd L
.35222 .02114 -1.875 0 Mabsadd L closepath F
.36864 .0235 -1.875 0 Mabsadd m
.36864 .0235 0 2.5 Mabsadd L
.36864 .0235 1.875 0 Mabsadd L
.36864 .0235 0 -2.5 Mabsadd L
.36864 .0235 -1.875 0 Mabsadd L closepath F
.38506 .02586 -1.875 0 Mabsadd m
.38506 .02586 0 2.5 Mabsadd L
.38506 .02586 1.875 0 Mabsadd L
.38506 .02586 0 -2.5 Mabsadd L
.38506 .02586 -1.875 0 Mabsadd L closepath F
.40148 .02972 -1.875 0 Mabsadd m
.40148 .02972 0 2.5 Mabsadd L
.40148 .02972 1.875 0 Mabsadd L
.40148 .02972 0 -2.5 Mabsadd L
.40148 .02972 -1.875 0 Mabsadd L closepath F
.4179 .03443 -1.875 0 Mabsadd m
.4179 .03443 0 2.5 Mabsadd L
.4179 .03443 1.875 0 Mabsadd L
.4179 .03443 0 -2.5 Mabsadd L
.4179 .03443 -1.875 0 Mabsadd L closepath F
.43432 .04129 -1.875 0 Mabsadd m
.43432 .04129 0 2.5 Mabsadd L
.43432 .04129 1.875 0 Mabsadd L
.43432 .04129 0 -2.5 Mabsadd L
.43432 .04129 -1.875 0 Mabsadd L closepath F
.45074 .04975 -1.875 0 Mabsadd m
.45074 .04975 0 2.5 Mabsadd L
.45074 .04975 1.875 0 Mabsadd L
.45074 .04975 0 -2.5 Mabsadd L
.45074 .04975 -1.875 0 Mabsadd L closepath F
.46716 .06111 -1.875 0 Mabsadd m
.46716 .06111 0 2.5 Mabsadd L
.46716 .06111 1.875 0 Mabsadd L
.46716 .06111 0 -2.5 Mabsadd L
.46716 .06111 -1.875 0 Mabsadd L closepath F
.48358 .07526 -1.875 0 Mabsadd m
.48358 .07526 0 2.5 Mabsadd L
.48358 .07526 1.875 0 Mabsadd L
.48358 .07526 0 -2.5 Mabsadd L
.48358 .07526 -1.875 0 Mabsadd L closepath F
.5 .09155 -1.875 0 Mabsadd m
.5 .09155 0 2.5 Mabsadd L
.5 .09155 1.875 0 Mabsadd L
.5 .09155 0 -2.5 Mabsadd L
.5 .09155 -1.875 0 Mabsadd L closepath F
.51642 .1119 -1.875 0 Mabsadd m
.51642 .1119 0 2.5 Mabsadd L
.51642 .1119 1.875 0 Mabsadd L
.51642 .1119 0 -2.5 Mabsadd L
.51642 .1119 -1.875 0 Mabsadd L closepath F
.53284 .13451 -1.875 0 Mabsadd m
.53284 .13451 0 2.5 Mabsadd L
.53284 .13451 1.875 0 Mabsadd L
.53284 .13451 0 -2.5 Mabsadd L
.53284 .13451 -1.875 0 Mabsadd L closepath F
.54926 .16505 -1.875 0 Mabsadd m
.54926 .16505 0 2.5 Mabsadd L
.54926 .16505 1.875 0 Mabsadd L
.54926 .16505 0 -2.5 Mabsadd L
.54926 .16505 -1.875 0 Mabsadd L closepath F
.56568 .19291 -1.875 0 Mabsadd m
.56568 .19291 0 2.5 Mabsadd L
.56568 .19291 1.875 0 Mabsadd L
.56568 .19291 0 -2.5 Mabsadd L
.56568 .19291 -1.875 0 Mabsadd L closepath F
.5821 .22635 -1.875 0 Mabsadd m
.5821 .22635 0 2.5 Mabsadd L
.5821 .22635 1.875 0 Mabsadd L
.5821 .22635 0 -2.5 Mabsadd L
.5821 .22635 -1.875 0 Mabsadd L closepath F
.59852 .26439 -1.875 0 Mabsadd m
.59852 .26439 0 2.5 Mabsadd L
.59852 .26439 1.875 0 Mabsadd L
.59852 .26439 0 -2.5 Mabsadd L
.59852 .26439 -1.875 0 Mabsadd L closepath F
.61494 .30157 -1.875 0 Mabsadd m
.61494 .30157 0 2.5 Mabsadd L
.61494 .30157 1.875 0 Mabsadd L
.61494 .30157 0 -2.5 Mabsadd L
.61494 .30157 -1.875 0 Mabsadd L closepath F
.63136 .3395 -1.875 0 Mabsadd m
.63136 .3395 0 2.5 Mabsadd L
.63136 .3395 1.875 0 Mabsadd L
.63136 .3395 0 -2.5 Mabsadd L
.63136 .3395 -1.875 0 Mabsadd L closepath F
.64778 .37304 -1.875 0 Mabsadd m
.64778 .37304 0 2.5 Mabsadd L
.64778 .37304 1.875 0 Mabsadd L
.64778 .37304 0 -2.5 Mabsadd L
.64778 .37304 -1.875 0 Mabsadd L closepath F
.6642 .40712 -1.875 0 Mabsadd m
.6642 .40712 0 2.5 Mabsadd L
.6642 .40712 1.875 0 Mabsadd L
.6642 .40712 0 -2.5 Mabsadd L
.6642 .40712 -1.875 0 Mabsadd L closepath F
.68062 .43766 -1.875 0 Mabsadd m
.68062 .43766 0 2.5 Mabsadd L
.68062 .43766 1.875 0 Mabsadd L
.68062 .43766 0 -2.5 Mabsadd L
.68062 .43766 -1.875 0 Mabsadd L closepath F
.69704 .46766 -1.875 0 Mabsadd m
.69704 .46766 0 2.5 Mabsadd L
.69704 .46766 1.875 0 Mabsadd L
.69704 .46766 0 -2.5 Mabsadd L
.69704 .46766 -1.875 0 Mabsadd L closepath F
.71346 .49327 -1.875 0 Mabsadd m
.71346 .49327 0 2.5 Mabsadd L
.71346 .49327 1.875 0 Mabsadd L
.71346 .49327 0 -2.5 Mabsadd L
.71346 .49327 -1.875 0 Mabsadd L closepath F
.72989 .51706 -1.875 0 Mabsadd m
.72989 .51706 0 2.5 Mabsadd L
.72989 .51706 1.875 0 Mabsadd L
.72989 .51706 0 -2.5 Mabsadd L
.72989 .51706 -1.875 0 Mabsadd L closepath F
.74631 .53699 -1.875 0 Mabsadd m
.74631 .53699 0 2.5 Mabsadd L
.74631 .53699 1.875 0 Mabsadd L
.74631 .53699 0 -2.5 Mabsadd L
.74631 .53699 -1.875 0 Mabsadd L closepath F
.76273 .55435 -1.875 0 Mabsadd m
.76273 .55435 0 2.5 Mabsadd L
.76273 .55435 1.875 0 Mabsadd L
.76273 .55435 0 -2.5 Mabsadd L
.76273 .55435 -1.875 0 Mabsadd L closepath F
.77915 .56539 -1.875 0 Mabsadd m
.77915 .56539 0 2.5 Mabsadd L
.77915 .56539 1.875 0 Mabsadd L
.77915 .56539 0 -2.5 Mabsadd L
.77915 .56539 -1.875 0 Mabsadd L closepath F
.79557 .57546 -1.875 0 Mabsadd m
.79557 .57546 0 2.5 Mabsadd L
.79557 .57546 1.875 0 Mabsadd L
.79557 .57546 0 -2.5 Mabsadd L
.79557 .57546 -1.875 0 Mabsadd L closepath F
.81199 .58457 -1.875 0 Mabsadd m
.81199 .58457 0 2.5 Mabsadd L
.81199 .58457 1.875 0 Mabsadd L
.81199 .58457 0 -2.5 Mabsadd L
.81199 .58457 -1.875 0 Mabsadd L closepath F
.82841 .58896 -1.875 0 Mabsadd m
.82841 .58896 0 2.5 Mabsadd L
.82841 .58896 1.875 0 Mabsadd L
.82841 .58896 0 -2.5 Mabsadd L
.82841 .58896 -1.875 0 Mabsadd L closepath F
.84483 .59335 -1.875 0 Mabsadd m
.84483 .59335 0 2.5 Mabsadd L
.84483 .59335 1.875 0 Mabsadd L
.84483 .59335 0 -2.5 Mabsadd L
.84483 .59335 -1.875 0 Mabsadd L closepath F
.86125 .59614 -1.875 0 Mabsadd m
.86125 .59614 0 2.5 Mabsadd L
.86125 .59614 1.875 0 Mabsadd L
.86125 .59614 0 -2.5 Mabsadd L
.86125 .59614 -1.875 0 Mabsadd L closepath F
.87767 .5985 -1.875 0 Mabsadd m
.87767 .5985 0 2.5 Mabsadd L
.87767 .5985 1.875 0 Mabsadd L
.87767 .5985 0 -2.5 Mabsadd L
.87767 .5985 -1.875 0 Mabsadd L closepath F
.89409 .60107 -1.875 0 Mabsadd m
.89409 .60107 0 2.5 Mabsadd L
.89409 .60107 1.875 0 Mabsadd L
.89409 .60107 0 -2.5 Mabsadd L
.89409 .60107 -1.875 0 Mabsadd L closepath F
.91051 .60203 -1.875 0 Mabsadd m
.91051 .60203 0 2.5 Mabsadd L
.91051 .60203 1.875 0 Mabsadd L
.91051 .60203 0 -2.5 Mabsadd L
.91051 .60203 -1.875 0 Mabsadd L closepath F
.92693 .60278 -1.875 0 Mabsadd m
.92693 .60278 0 2.5 Mabsadd L
.92693 .60278 1.875 0 Mabsadd L
.92693 .60278 0 -2.5 Mabsadd L
.92693 .60278 -1.875 0 Mabsadd L closepath F
.94335 .60289 -1.875 0 Mabsadd m
.94335 .60289 0 2.5 Mabsadd L
.94335 .60289 1.875 0 Mabsadd L
.94335 .60289 0 -2.5 Mabsadd L
.94335 .60289 -1.875 0 Mabsadd L closepath F
.95977 .603 -1.875 0 Mabsadd m
.95977 .603 0 2.5 Mabsadd L
.95977 .603 1.875 0 Mabsadd L
.95977 .603 0 -2.5 Mabsadd L
.95977 .603 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04023 .02543 L
.05665 .03615 L
.07307 .04686 L
.08949 .05758 L
.10591 .06829 L
.12233 .07901 L
.13875 .08972 L
.15517 .10044 L
.17159 .11115 L
.18801 .12187 L
.20443 .13259 L
.22085 .1433 L
.23727 .15402 L
.25369 .16473 L
.27011 .17545 L
.28654 .18616 L
.30296 .19688 L
.31938 .20759 L
.3358 .21831 L
.35222 .22903 L
.36864 .23974 L
.38506 .25046 L
.40148 .26117 L
.4179 .27189 L
.43432 .2826 L
.45074 .29332 L
.46716 .30403 L
.48358 .31475 L
.5 .32547 L
.51642 .33618 L
.53284 .3469 L
.54926 .35761 L
.56568 .36833 L
.5821 .37904 L
.59852 .38976 L
.61494 .40047 L
.63136 .41119 L
.64778 .42191 L
.6642 .43262 L
.68062 .44334 L
.69704 .45405 L
.71346 .46477 L
.72989 .47548 L
.74631 .4862 L
.76273 .49691 L
.77915 .49766 L
.79557 .49766 L
.81199 .49766 L
.82841 .49766 L
Mistroke
.84483 .49766 L
.86125 .49766 L
.87767 .49766 L
.89409 .49766 L
.91051 .49766 L
.92693 .49766 L
.94335 .49766 L
.95977 .49766 L
.97619 .49766 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04023 .02543 0 2.5 Mabsadd m
.04023 .02543 -0.56518 .7779 Mabsadd L
.04023 .02543 -2.37764 .77254 Mabsadd L
.04023 .02543 -0.91448 -0.29713 Mabsadd L
.04023 .02543 -1.46946 -2.02254 Mabsadd L
.04023 .02543 0 -0.96154 Mabsadd L
.04023 .02543 1.46946 -2.02254 Mabsadd L
.04023 .02543 .91448 -0.29713 Mabsadd L
.04023 .02543 2.37764 .77254 Mabsadd L
.04023 .02543 .56518 .7779 Mabsadd L
.04023 .02543 0 2.5 Mabsadd L closepath F
.05665 .03615 0 2.5 Mabsadd m
.05665 .03615 -0.56518 .7779 Mabsadd L
.05665 .03615 -2.37764 .77254 Mabsadd L
.05665 .03615 -0.91448 -0.29713 Mabsadd L
.05665 .03615 -1.46946 -2.02254 Mabsadd L
.05665 .03615 0 -0.96154 Mabsadd L
.05665 .03615 1.46946 -2.02254 Mabsadd L
.05665 .03615 .91448 -0.29713 Mabsadd L
.05665 .03615 2.37764 .77254 Mabsadd L
.05665 .03615 .56518 .7779 Mabsadd L
.05665 .03615 0 2.5 Mabsadd L closepath F
.07307 .04686 0 2.5 Mabsadd m
.07307 .04686 -0.56518 .7779 Mabsadd L
.07307 .04686 -2.37764 .77254 Mabsadd L
.07307 .04686 -0.91448 -0.29713 Mabsadd L
.07307 .04686 -1.46946 -2.02254 Mabsadd L
.07307 .04686 0 -0.96154 Mabsadd L
.07307 .04686 1.46946 -2.02254 Mabsadd L
.07307 .04686 .91448 -0.29713 Mabsadd L
.07307 .04686 2.37764 .77254 Mabsadd L
.07307 .04686 .56518 .7779 Mabsadd L
.07307 .04686 0 2.5 Mabsadd L closepath F
.08949 .05758 0 2.5 Mabsadd m
.08949 .05758 -0.56518 .7779 Mabsadd L
.08949 .05758 -2.37764 .77254 Mabsadd L
.08949 .05758 -0.91448 -0.29713 Mabsadd L
.08949 .05758 -1.46946 -2.02254 Mabsadd L
.08949 .05758 0 -0.96154 Mabsadd L
.08949 .05758 1.46946 -2.02254 Mabsadd L
.08949 .05758 .91448 -0.29713 Mabsadd L
.08949 .05758 2.37764 .77254 Mabsadd L
.08949 .05758 .56518 .7779 Mabsadd L
.08949 .05758 0 2.5 Mabsadd L closepath F
.10591 .06829 0 2.5 Mabsadd m
.10591 .06829 -0.56518 .7779 Mabsadd L
.10591 .06829 -2.37764 .77254 Mabsadd L
.10591 .06829 -0.91448 -0.29713 Mabsadd L
.10591 .06829 -1.46946 -2.02254 Mabsadd L
.10591 .06829 0 -0.96154 Mabsadd L
.10591 .06829 1.46946 -2.02254 Mabsadd L
.10591 .06829 .91448 -0.29713 Mabsadd L
.10591 .06829 2.37764 .77254 Mabsadd L
.10591 .06829 .56518 .7779 Mabsadd L
.10591 .06829 0 2.5 Mabsadd L closepath F
.12233 .07901 0 2.5 Mabsadd m
.12233 .07901 -0.56518 .7779 Mabsadd L
.12233 .07901 -2.37764 .77254 Mabsadd L
.12233 .07901 -0.91448 -0.29713 Mabsadd L
.12233 .07901 -1.46946 -2.02254 Mabsadd L
.12233 .07901 0 -0.96154 Mabsadd L
.12233 .07901 1.46946 -2.02254 Mabsadd L
.12233 .07901 .91448 -0.29713 Mabsadd L
.12233 .07901 2.37764 .77254 Mabsadd L
.12233 .07901 .56518 .7779 Mabsadd L
.12233 .07901 0 2.5 Mabsadd L closepath F
.13875 .08972 0 2.5 Mabsadd m
.13875 .08972 -0.56518 .7779 Mabsadd L
.13875 .08972 -2.37764 .77254 Mabsadd L
.13875 .08972 -0.91448 -0.29713 Mabsadd L
.13875 .08972 -1.46946 -2.02254 Mabsadd L
.13875 .08972 0 -0.96154 Mabsadd L
.13875 .08972 1.46946 -2.02254 Mabsadd L
.13875 .08972 .91448 -0.29713 Mabsadd L
.13875 .08972 2.37764 .77254 Mabsadd L
.13875 .08972 .56518 .7779 Mabsadd L
.13875 .08972 0 2.5 Mabsadd L closepath F
.15517 .10044 0 2.5 Mabsadd m
.15517 .10044 -0.56518 .7779 Mabsadd L
.15517 .10044 -2.37764 .77254 Mabsadd L
.15517 .10044 -0.91448 -0.29713 Mabsadd L
.15517 .10044 -1.46946 -2.02254 Mabsadd L
.15517 .10044 0 -0.96154 Mabsadd L
.15517 .10044 1.46946 -2.02254 Mabsadd L
.15517 .10044 .91448 -0.29713 Mabsadd L
.15517 .10044 2.37764 .77254 Mabsadd L
.15517 .10044 .56518 .7779 Mabsadd L
.15517 .10044 0 2.5 Mabsadd L closepath F
.17159 .11115 0 2.5 Mabsadd m
.17159 .11115 -0.56518 .7779 Mabsadd L
.17159 .11115 -2.37764 .77254 Mabsadd L
.17159 .11115 -0.91448 -0.29713 Mabsadd L
.17159 .11115 -1.46946 -2.02254 Mabsadd L
.17159 .11115 0 -0.96154 Mabsadd L
.17159 .11115 1.46946 -2.02254 Mabsadd L
.17159 .11115 .91448 -0.29713 Mabsadd L
.17159 .11115 2.37764 .77254 Mabsadd L
.17159 .11115 .56518 .7779 Mabsadd L
.17159 .11115 0 2.5 Mabsadd L closepath F
.18801 .12187 0 2.5 Mabsadd m
.18801 .12187 -0.56518 .7779 Mabsadd L
.18801 .12187 -2.37764 .77254 Mabsadd L
.18801 .12187 -0.91448 -0.29713 Mabsadd L
.18801 .12187 -1.46946 -2.02254 Mabsadd L
.18801 .12187 0 -0.96154 Mabsadd L
.18801 .12187 1.46946 -2.02254 Mabsadd L
.18801 .12187 .91448 -0.29713 Mabsadd L
.18801 .12187 2.37764 .77254 Mabsadd L
.18801 .12187 .56518 .7779 Mabsadd L
.18801 .12187 0 2.5 Mabsadd L closepath F
.20443 .13259 0 2.5 Mabsadd m
.20443 .13259 -0.56518 .7779 Mabsadd L
.20443 .13259 -2.37764 .77254 Mabsadd L
.20443 .13259 -0.91448 -0.29713 Mabsadd L
.20443 .13259 -1.46946 -2.02254 Mabsadd L
.20443 .13259 0 -0.96154 Mabsadd L
.20443 .13259 1.46946 -2.02254 Mabsadd L
.20443 .13259 .91448 -0.29713 Mabsadd L
.20443 .13259 2.37764 .77254 Mabsadd L
.20443 .13259 .56518 .7779 Mabsadd L
.20443 .13259 0 2.5 Mabsadd L closepath F
.22085 .1433 0 2.5 Mabsadd m
.22085 .1433 -0.56518 .7779 Mabsadd L
.22085 .1433 -2.37764 .77254 Mabsadd L
.22085 .1433 -0.91448 -0.29713 Mabsadd L
.22085 .1433 -1.46946 -2.02254 Mabsadd L
.22085 .1433 0 -0.96154 Mabsadd L
.22085 .1433 1.46946 -2.02254 Mabsadd L
.22085 .1433 .91448 -0.29713 Mabsadd L
.22085 .1433 2.37764 .77254 Mabsadd L
.22085 .1433 .56518 .7779 Mabsadd L
.22085 .1433 0 2.5 Mabsadd L closepath F
.23727 .15402 0 2.5 Mabsadd m
.23727 .15402 -0.56518 .7779 Mabsadd L
.23727 .15402 -2.37764 .77254 Mabsadd L
.23727 .15402 -0.91448 -0.29713 Mabsadd L
.23727 .15402 -1.46946 -2.02254 Mabsadd L
.23727 .15402 0 -0.96154 Mabsadd L
.23727 .15402 1.46946 -2.02254 Mabsadd L
.23727 .15402 .91448 -0.29713 Mabsadd L
.23727 .15402 2.37764 .77254 Mabsadd L
.23727 .15402 .56518 .7779 Mabsadd L
.23727 .15402 0 2.5 Mabsadd L closepath F
.25369 .16473 0 2.5 Mabsadd m
.25369 .16473 -0.56518 .7779 Mabsadd L
.25369 .16473 -2.37764 .77254 Mabsadd L
.25369 .16473 -0.91448 -0.29713 Mabsadd L
.25369 .16473 -1.46946 -2.02254 Mabsadd L
.25369 .16473 0 -0.96154 Mabsadd L
.25369 .16473 1.46946 -2.02254 Mabsadd L
.25369 .16473 .91448 -0.29713 Mabsadd L
.25369 .16473 2.37764 .77254 Mabsadd L
.25369 .16473 .56518 .7779 Mabsadd L
.25369 .16473 0 2.5 Mabsadd L closepath F
.27011 .17545 0 2.5 Mabsadd m
.27011 .17545 -0.56518 .7779 Mabsadd L
.27011 .17545 -2.37764 .77254 Mabsadd L
.27011 .17545 -0.91448 -0.29713 Mabsadd L
.27011 .17545 -1.46946 -2.02254 Mabsadd L
.27011 .17545 0 -0.96154 Mabsadd L
.27011 .17545 1.46946 -2.02254 Mabsadd L
.27011 .17545 .91448 -0.29713 Mabsadd L
.27011 .17545 2.37764 .77254 Mabsadd L
.27011 .17545 .56518 .7779 Mabsadd L
.27011 .17545 0 2.5 Mabsadd L closepath F
.28654 .18616 0 2.5 Mabsadd m
.28654 .18616 -0.56518 .7779 Mabsadd L
.28654 .18616 -2.37764 .77254 Mabsadd L
.28654 .18616 -0.91448 -0.29713 Mabsadd L
.28654 .18616 -1.46946 -2.02254 Mabsadd L
.28654 .18616 0 -0.96154 Mabsadd L
.28654 .18616 1.46946 -2.02254 Mabsadd L
.28654 .18616 .91448 -0.29713 Mabsadd L
.28654 .18616 2.37764 .77254 Mabsadd L
.28654 .18616 .56518 .7779 Mabsadd L
.28654 .18616 0 2.5 Mabsadd L closepath F
.30296 .19688 0 2.5 Mabsadd m
.30296 .19688 -0.56518 .7779 Mabsadd L
.30296 .19688 -2.37764 .77254 Mabsadd L
.30296 .19688 -0.91448 -0.29713 Mabsadd L
.30296 .19688 -1.46946 -2.02254 Mabsadd L
.30296 .19688 0 -0.96154 Mabsadd L
.30296 .19688 1.46946 -2.02254 Mabsadd L
.30296 .19688 .91448 -0.29713 Mabsadd L
.30296 .19688 2.37764 .77254 Mabsadd L
.30296 .19688 .56518 .7779 Mabsadd L
.30296 .19688 0 2.5 Mabsadd L closepath F
.31938 .20759 0 2.5 Mabsadd m
.31938 .20759 -0.56518 .7779 Mabsadd L
.31938 .20759 -2.37764 .77254 Mabsadd L
.31938 .20759 -0.91448 -0.29713 Mabsadd L
.31938 .20759 -1.46946 -2.02254 Mabsadd L
.31938 .20759 0 -0.96154 Mabsadd L
.31938 .20759 1.46946 -2.02254 Mabsadd L
.31938 .20759 .91448 -0.29713 Mabsadd L
.31938 .20759 2.37764 .77254 Mabsadd L
.31938 .20759 .56518 .7779 Mabsadd L
.31938 .20759 0 2.5 Mabsadd L closepath F
.3358 .21831 0 2.5 Mabsadd m
.3358 .21831 -0.56518 .7779 Mabsadd L
.3358 .21831 -2.37764 .77254 Mabsadd L
.3358 .21831 -0.91448 -0.29713 Mabsadd L
.3358 .21831 -1.46946 -2.02254 Mabsadd L
.3358 .21831 0 -0.96154 Mabsadd L
.3358 .21831 1.46946 -2.02254 Mabsadd L
.3358 .21831 .91448 -0.29713 Mabsadd L
.3358 .21831 2.37764 .77254 Mabsadd L
.3358 .21831 .56518 .7779 Mabsadd L
.3358 .21831 0 2.5 Mabsadd L closepath F
.35222 .22903 0 2.5 Mabsadd m
.35222 .22903 -0.56518 .7779 Mabsadd L
.35222 .22903 -2.37764 .77254 Mabsadd L
.35222 .22903 -0.91448 -0.29713 Mabsadd L
.35222 .22903 -1.46946 -2.02254 Mabsadd L
.35222 .22903 0 -0.96154 Mabsadd L
.35222 .22903 1.46946 -2.02254 Mabsadd L
.35222 .22903 .91448 -0.29713 Mabsadd L
.35222 .22903 2.37764 .77254 Mabsadd L
.35222 .22903 .56518 .7779 Mabsadd L
.35222 .22903 0 2.5 Mabsadd L closepath F
.36864 .23974 0 2.5 Mabsadd m
.36864 .23974 -0.56518 .7779 Mabsadd L
.36864 .23974 -2.37764 .77254 Mabsadd L
.36864 .23974 -0.91448 -0.29713 Mabsadd L
.36864 .23974 -1.46946 -2.02254 Mabsadd L
.36864 .23974 0 -0.96154 Mabsadd L
.36864 .23974 1.46946 -2.02254 Mabsadd L
.36864 .23974 .91448 -0.29713 Mabsadd L
.36864 .23974 2.37764 .77254 Mabsadd L
.36864 .23974 .56518 .7779 Mabsadd L
.36864 .23974 0 2.5 Mabsadd L closepath F
.38506 .25046 0 2.5 Mabsadd m
.38506 .25046 -0.56518 .7779 Mabsadd L
.38506 .25046 -2.37764 .77254 Mabsadd L
.38506 .25046 -0.91448 -0.29713 Mabsadd L
.38506 .25046 -1.46946 -2.02254 Mabsadd L
.38506 .25046 0 -0.96154 Mabsadd L
.38506 .25046 1.46946 -2.02254 Mabsadd L
.38506 .25046 .91448 -0.29713 Mabsadd L
.38506 .25046 2.37764 .77254 Mabsadd L
.38506 .25046 .56518 .7779 Mabsadd L
.38506 .25046 0 2.5 Mabsadd L closepath F
.40148 .26117 0 2.5 Mabsadd m
.40148 .26117 -0.56518 .7779 Mabsadd L
.40148 .26117 -2.37764 .77254 Mabsadd L
.40148 .26117 -0.91448 -0.29713 Mabsadd L
.40148 .26117 -1.46946 -2.02254 Mabsadd L
.40148 .26117 0 -0.96154 Mabsadd L
.40148 .26117 1.46946 -2.02254 Mabsadd L
.40148 .26117 .91448 -0.29713 Mabsadd L
.40148 .26117 2.37764 .77254 Mabsadd L
.40148 .26117 .56518 .7779 Mabsadd L
.40148 .26117 0 2.5 Mabsadd L closepath F
.4179 .27189 0 2.5 Mabsadd m
.4179 .27189 -0.56518 .7779 Mabsadd L
.4179 .27189 -2.37764 .77254 Mabsadd L
.4179 .27189 -0.91448 -0.29713 Mabsadd L
.4179 .27189 -1.46946 -2.02254 Mabsadd L
.4179 .27189 0 -0.96154 Mabsadd L
.4179 .27189 1.46946 -2.02254 Mabsadd L
.4179 .27189 .91448 -0.29713 Mabsadd L
.4179 .27189 2.37764 .77254 Mabsadd L
.4179 .27189 .56518 .7779 Mabsadd L
.4179 .27189 0 2.5 Mabsadd L closepath F
.43432 .2826 0 2.5 Mabsadd m
.43432 .2826 -0.56518 .7779 Mabsadd L
.43432 .2826 -2.37764 .77254 Mabsadd L
.43432 .2826 -0.91448 -0.29713 Mabsadd L
.43432 .2826 -1.46946 -2.02254 Mabsadd L
.43432 .2826 0 -0.96154 Mabsadd L
.43432 .2826 1.46946 -2.02254 Mabsadd L
.43432 .2826 .91448 -0.29713 Mabsadd L
.43432 .2826 2.37764 .77254 Mabsadd L
.43432 .2826 .56518 .7779 Mabsadd L
.43432 .2826 0 2.5 Mabsadd L closepath F
.45074 .29332 0 2.5 Mabsadd m
.45074 .29332 -0.56518 .7779 Mabsadd L
.45074 .29332 -2.37764 .77254 Mabsadd L
.45074 .29332 -0.91448 -0.29713 Mabsadd L
.45074 .29332 -1.46946 -2.02254 Mabsadd L
.45074 .29332 0 -0.96154 Mabsadd L
.45074 .29332 1.46946 -2.02254 Mabsadd L
.45074 .29332 .91448 -0.29713 Mabsadd L
.45074 .29332 2.37764 .77254 Mabsadd L
.45074 .29332 .56518 .7779 Mabsadd L
.45074 .29332 0 2.5 Mabsadd L closepath F
.46716 .30403 0 2.5 Mabsadd m
.46716 .30403 -0.56518 .7779 Mabsadd L
.46716 .30403 -2.37764 .77254 Mabsadd L
.46716 .30403 -0.91448 -0.29713 Mabsadd L
.46716 .30403 -1.46946 -2.02254 Mabsadd L
.46716 .30403 0 -0.96154 Mabsadd L
.46716 .30403 1.46946 -2.02254 Mabsadd L
.46716 .30403 .91448 -0.29713 Mabsadd L
.46716 .30403 2.37764 .77254 Mabsadd L
.46716 .30403 .56518 .7779 Mabsadd L
.46716 .30403 0 2.5 Mabsadd L closepath F
.48358 .31475 0 2.5 Mabsadd m
.48358 .31475 -0.56518 .7779 Mabsadd L
.48358 .31475 -2.37764 .77254 Mabsadd L
.48358 .31475 -0.91448 -0.29713 Mabsadd L
.48358 .31475 -1.46946 -2.02254 Mabsadd L
.48358 .31475 0 -0.96154 Mabsadd L
.48358 .31475 1.46946 -2.02254 Mabsadd L
.48358 .31475 .91448 -0.29713 Mabsadd L
.48358 .31475 2.37764 .77254 Mabsadd L
.48358 .31475 .56518 .7779 Mabsadd L
.48358 .31475 0 2.5 Mabsadd L closepath F
.5 .32547 0 2.5 Mabsadd m
.5 .32547 -0.56518 .7779 Mabsadd L
.5 .32547 -2.37764 .77254 Mabsadd L
.5 .32547 -0.91448 -0.29713 Mabsadd L
.5 .32547 -1.46946 -2.02254 Mabsadd L
.5 .32547 0 -0.96154 Mabsadd L
.5 .32547 1.46946 -2.02254 Mabsadd L
.5 .32547 .91448 -0.29713 Mabsadd L
.5 .32547 2.37764 .77254 Mabsadd L
.5 .32547 .56518 .7779 Mabsadd L
.5 .32547 0 2.5 Mabsadd L closepath F
.51642 .33618 0 2.5 Mabsadd m
.51642 .33618 -0.56518 .7779 Mabsadd L
.51642 .33618 -2.37764 .77254 Mabsadd L
.51642 .33618 -0.91448 -0.29713 Mabsadd L
.51642 .33618 -1.46946 -2.02254 Mabsadd L
.51642 .33618 0 -0.96154 Mabsadd L
.51642 .33618 1.46946 -2.02254 Mabsadd L
.51642 .33618 .91448 -0.29713 Mabsadd L
.51642 .33618 2.37764 .77254 Mabsadd L
.51642 .33618 .56518 .7779 Mabsadd L
.51642 .33618 0 2.5 Mabsadd L closepath F
.53284 .3469 0 2.5 Mabsadd m
.53284 .3469 -0.56518 .7779 Mabsadd L
.53284 .3469 -2.37764 .77254 Mabsadd L
.53284 .3469 -0.91448 -0.29713 Mabsadd L
.53284 .3469 -1.46946 -2.02254 Mabsadd L
.53284 .3469 0 -0.96154 Mabsadd L
.53284 .3469 1.46946 -2.02254 Mabsadd L
.53284 .3469 .91448 -0.29713 Mabsadd L
.53284 .3469 2.37764 .77254 Mabsadd L
.53284 .3469 .56518 .7779 Mabsadd L
.53284 .3469 0 2.5 Mabsadd L closepath F
.54926 .35761 0 2.5 Mabsadd m
.54926 .35761 -0.56518 .7779 Mabsadd L
.54926 .35761 -2.37764 .77254 Mabsadd L
.54926 .35761 -0.91448 -0.29713 Mabsadd L
.54926 .35761 -1.46946 -2.02254 Mabsadd L
.54926 .35761 0 -0.96154 Mabsadd L
.54926 .35761 1.46946 -2.02254 Mabsadd L
.54926 .35761 .91448 -0.29713 Mabsadd L
.54926 .35761 2.37764 .77254 Mabsadd L
.54926 .35761 .56518 .7779 Mabsadd L
.54926 .35761 0 2.5 Mabsadd L closepath F
.56568 .36833 0 2.5 Mabsadd m
.56568 .36833 -0.56518 .7779 Mabsadd L
.56568 .36833 -2.37764 .77254 Mabsadd L
.56568 .36833 -0.91448 -0.29713 Mabsadd L
.56568 .36833 -1.46946 -2.02254 Mabsadd L
.56568 .36833 0 -0.96154 Mabsadd L
.56568 .36833 1.46946 -2.02254 Mabsadd L
.56568 .36833 .91448 -0.29713 Mabsadd L
.56568 .36833 2.37764 .77254 Mabsadd L
.56568 .36833 .56518 .7779 Mabsadd L
.56568 .36833 0 2.5 Mabsadd L closepath F
.5821 .37904 0 2.5 Mabsadd m
.5821 .37904 -0.56518 .7779 Mabsadd L
.5821 .37904 -2.37764 .77254 Mabsadd L
.5821 .37904 -0.91448 -0.29713 Mabsadd L
.5821 .37904 -1.46946 -2.02254 Mabsadd L
.5821 .37904 0 -0.96154 Mabsadd L
.5821 .37904 1.46946 -2.02254 Mabsadd L
.5821 .37904 .91448 -0.29713 Mabsadd L
.5821 .37904 2.37764 .77254 Mabsadd L
.5821 .37904 .56518 .7779 Mabsadd L
.5821 .37904 0 2.5 Mabsadd L closepath F
.59852 .38976 0 2.5 Mabsadd m
.59852 .38976 -0.56518 .7779 Mabsadd L
.59852 .38976 -2.37764 .77254 Mabsadd L
.59852 .38976 -0.91448 -0.29713 Mabsadd L
.59852 .38976 -1.46946 -2.02254 Mabsadd L
.59852 .38976 0 -0.96154 Mabsadd L
.59852 .38976 1.46946 -2.02254 Mabsadd L
.59852 .38976 .91448 -0.29713 Mabsadd L
.59852 .38976 2.37764 .77254 Mabsadd L
.59852 .38976 .56518 .7779 Mabsadd L
.59852 .38976 0 2.5 Mabsadd L closepath F
.61494 .40047 0 2.5 Mabsadd m
.61494 .40047 -0.56518 .7779 Mabsadd L
.61494 .40047 -2.37764 .77254 Mabsadd L
.61494 .40047 -0.91448 -0.29713 Mabsadd L
.61494 .40047 -1.46946 -2.02254 Mabsadd L
.61494 .40047 0 -0.96154 Mabsadd L
.61494 .40047 1.46946 -2.02254 Mabsadd L
.61494 .40047 .91448 -0.29713 Mabsadd L
.61494 .40047 2.37764 .77254 Mabsadd L
.61494 .40047 .56518 .7779 Mabsadd L
.61494 .40047 0 2.5 Mabsadd L closepath F
.63136 .41119 0 2.5 Mabsadd m
.63136 .41119 -0.56518 .7779 Mabsadd L
.63136 .41119 -2.37764 .77254 Mabsadd L
.63136 .41119 -0.91448 -0.29713 Mabsadd L
.63136 .41119 -1.46946 -2.02254 Mabsadd L
.63136 .41119 0 -0.96154 Mabsadd L
.63136 .41119 1.46946 -2.02254 Mabsadd L
.63136 .41119 .91448 -0.29713 Mabsadd L
.63136 .41119 2.37764 .77254 Mabsadd L
.63136 .41119 .56518 .7779 Mabsadd L
.63136 .41119 0 2.5 Mabsadd L closepath F
.64778 .42191 0 2.5 Mabsadd m
.64778 .42191 -0.56518 .7779 Mabsadd L
.64778 .42191 -2.37764 .77254 Mabsadd L
.64778 .42191 -0.91448 -0.29713 Mabsadd L
.64778 .42191 -1.46946 -2.02254 Mabsadd L
.64778 .42191 0 -0.96154 Mabsadd L
.64778 .42191 1.46946 -2.02254 Mabsadd L
.64778 .42191 .91448 -0.29713 Mabsadd L
.64778 .42191 2.37764 .77254 Mabsadd L
.64778 .42191 .56518 .7779 Mabsadd L
.64778 .42191 0 2.5 Mabsadd L closepath F
.6642 .43262 0 2.5 Mabsadd m
.6642 .43262 -0.56518 .7779 Mabsadd L
.6642 .43262 -2.37764 .77254 Mabsadd L
.6642 .43262 -0.91448 -0.29713 Mabsadd L
.6642 .43262 -1.46946 -2.02254 Mabsadd L
.6642 .43262 0 -0.96154 Mabsadd L
.6642 .43262 1.46946 -2.02254 Mabsadd L
.6642 .43262 .91448 -0.29713 Mabsadd L
.6642 .43262 2.37764 .77254 Mabsadd L
.6642 .43262 .56518 .7779 Mabsadd L
.6642 .43262 0 2.5 Mabsadd L closepath F
.68062 .44334 0 2.5 Mabsadd m
.68062 .44334 -0.56518 .7779 Mabsadd L
.68062 .44334 -2.37764 .77254 Mabsadd L
.68062 .44334 -0.91448 -0.29713 Mabsadd L
.68062 .44334 -1.46946 -2.02254 Mabsadd L
.68062 .44334 0 -0.96154 Mabsadd L
.68062 .44334 1.46946 -2.02254 Mabsadd L
.68062 .44334 .91448 -0.29713 Mabsadd L
.68062 .44334 2.37764 .77254 Mabsadd L
.68062 .44334 .56518 .7779 Mabsadd L
.68062 .44334 0 2.5 Mabsadd L closepath F
.69704 .45405 0 2.5 Mabsadd m
.69704 .45405 -0.56518 .7779 Mabsadd L
.69704 .45405 -2.37764 .77254 Mabsadd L
.69704 .45405 -0.91448 -0.29713 Mabsadd L
.69704 .45405 -1.46946 -2.02254 Mabsadd L
.69704 .45405 0 -0.96154 Mabsadd L
.69704 .45405 1.46946 -2.02254 Mabsadd L
.69704 .45405 .91448 -0.29713 Mabsadd L
.69704 .45405 2.37764 .77254 Mabsadd L
.69704 .45405 .56518 .7779 Mabsadd L
.69704 .45405 0 2.5 Mabsadd L closepath F
.71346 .46477 0 2.5 Mabsadd m
.71346 .46477 -0.56518 .7779 Mabsadd L
.71346 .46477 -2.37764 .77254 Mabsadd L
.71346 .46477 -0.91448 -0.29713 Mabsadd L
.71346 .46477 -1.46946 -2.02254 Mabsadd L
.71346 .46477 0 -0.96154 Mabsadd L
.71346 .46477 1.46946 -2.02254 Mabsadd L
.71346 .46477 .91448 -0.29713 Mabsadd L
.71346 .46477 2.37764 .77254 Mabsadd L
.71346 .46477 .56518 .7779 Mabsadd L
.71346 .46477 0 2.5 Mabsadd L closepath F
.72989 .47548 0 2.5 Mabsadd m
.72989 .47548 -0.56518 .7779 Mabsadd L
.72989 .47548 -2.37764 .77254 Mabsadd L
.72989 .47548 -0.91448 -0.29713 Mabsadd L
.72989 .47548 -1.46946 -2.02254 Mabsadd L
.72989 .47548 0 -0.96154 Mabsadd L
.72989 .47548 1.46946 -2.02254 Mabsadd L
.72989 .47548 .91448 -0.29713 Mabsadd L
.72989 .47548 2.37764 .77254 Mabsadd L
.72989 .47548 .56518 .7779 Mabsadd L
.72989 .47548 0 2.5 Mabsadd L closepath F
.74631 .4862 0 2.5 Mabsadd m
.74631 .4862 -0.56518 .7779 Mabsadd L
.74631 .4862 -2.37764 .77254 Mabsadd L
.74631 .4862 -0.91448 -0.29713 Mabsadd L
.74631 .4862 -1.46946 -2.02254 Mabsadd L
.74631 .4862 0 -0.96154 Mabsadd L
.74631 .4862 1.46946 -2.02254 Mabsadd L
.74631 .4862 .91448 -0.29713 Mabsadd L
.74631 .4862 2.37764 .77254 Mabsadd L
.74631 .4862 .56518 .7779 Mabsadd L
.74631 .4862 0 2.5 Mabsadd L closepath F
.76273 .49691 0 2.5 Mabsadd m
.76273 .49691 -0.56518 .7779 Mabsadd L
.76273 .49691 -2.37764 .77254 Mabsadd L
.76273 .49691 -0.91448 -0.29713 Mabsadd L
.76273 .49691 -1.46946 -2.02254 Mabsadd L
.76273 .49691 0 -0.96154 Mabsadd L
.76273 .49691 1.46946 -2.02254 Mabsadd L
.76273 .49691 .91448 -0.29713 Mabsadd L
.76273 .49691 2.37764 .77254 Mabsadd L
.76273 .49691 .56518 .7779 Mabsadd L
.76273 .49691 0 2.5 Mabsadd L closepath F
.77915 .49766 0 2.5 Mabsadd m
.77915 .49766 -0.56518 .7779 Mabsadd L
.77915 .49766 -2.37764 .77254 Mabsadd L
.77915 .49766 -0.91448 -0.29713 Mabsadd L
.77915 .49766 -1.46946 -2.02254 Mabsadd L
.77915 .49766 0 -0.96154 Mabsadd L
.77915 .49766 1.46946 -2.02254 Mabsadd L
.77915 .49766 .91448 -0.29713 Mabsadd L
.77915 .49766 2.37764 .77254 Mabsadd L
.77915 .49766 .56518 .7779 Mabsadd L
.77915 .49766 0 2.5 Mabsadd L closepath F
.79557 .49766 0 2.5 Mabsadd m
.79557 .49766 -0.56518 .7779 Mabsadd L
.79557 .49766 -2.37764 .77254 Mabsadd L
.79557 .49766 -0.91448 -0.29713 Mabsadd L
.79557 .49766 -1.46946 -2.02254 Mabsadd L
.79557 .49766 0 -0.96154 Mabsadd L
.79557 .49766 1.46946 -2.02254 Mabsadd L
.79557 .49766 .91448 -0.29713 Mabsadd L
.79557 .49766 2.37764 .77254 Mabsadd L
.79557 .49766 .56518 .7779 Mabsadd L
.79557 .49766 0 2.5 Mabsadd L closepath F
.81199 .49766 0 2.5 Mabsadd m
.81199 .49766 -0.56518 .7779 Mabsadd L
.81199 .49766 -2.37764 .77254 Mabsadd L
.81199 .49766 -0.91448 -0.29713 Mabsadd L
.81199 .49766 -1.46946 -2.02254 Mabsadd L
.81199 .49766 0 -0.96154 Mabsadd L
.81199 .49766 1.46946 -2.02254 Mabsadd L
.81199 .49766 .91448 -0.29713 Mabsadd L
.81199 .49766 2.37764 .77254 Mabsadd L
.81199 .49766 .56518 .7779 Mabsadd L
.81199 .49766 0 2.5 Mabsadd L closepath F
.82841 .49766 0 2.5 Mabsadd m
.82841 .49766 -0.56518 .7779 Mabsadd L
.82841 .49766 -2.37764 .77254 Mabsadd L
.82841 .49766 -0.91448 -0.29713 Mabsadd L
.82841 .49766 -1.46946 -2.02254 Mabsadd L
.82841 .49766 0 -0.96154 Mabsadd L
.82841 .49766 1.46946 -2.02254 Mabsadd L
.82841 .49766 .91448 -0.29713 Mabsadd L
.82841 .49766 2.37764 .77254 Mabsadd L
.82841 .49766 .56518 .7779 Mabsadd L
.82841 .49766 0 2.5 Mabsadd L closepath F
.84483 .49766 0 2.5 Mabsadd m
.84483 .49766 -0.56518 .7779 Mabsadd L
.84483 .49766 -2.37764 .77254 Mabsadd L
.84483 .49766 -0.91448 -0.29713 Mabsadd L
.84483 .49766 -1.46946 -2.02254 Mabsadd L
.84483 .49766 0 -0.96154 Mabsadd L
.84483 .49766 1.46946 -2.02254 Mabsadd L
.84483 .49766 .91448 -0.29713 Mabsadd L
.84483 .49766 2.37764 .77254 Mabsadd L
.84483 .49766 .56518 .7779 Mabsadd L
.84483 .49766 0 2.5 Mabsadd L closepath F
.86125 .49766 0 2.5 Mabsadd m
.86125 .49766 -0.56518 .7779 Mabsadd L
.86125 .49766 -2.37764 .77254 Mabsadd L
.86125 .49766 -0.91448 -0.29713 Mabsadd L
.86125 .49766 -1.46946 -2.02254 Mabsadd L
.86125 .49766 0 -0.96154 Mabsadd L
.86125 .49766 1.46946 -2.02254 Mabsadd L
.86125 .49766 .91448 -0.29713 Mabsadd L
.86125 .49766 2.37764 .77254 Mabsadd L
.86125 .49766 .56518 .7779 Mabsadd L
.86125 .49766 0 2.5 Mabsadd L closepath F
.87767 .49766 0 2.5 Mabsadd m
.87767 .49766 -0.56518 .7779 Mabsadd L
.87767 .49766 -2.37764 .77254 Mabsadd L
.87767 .49766 -0.91448 -0.29713 Mabsadd L
.87767 .49766 -1.46946 -2.02254 Mabsadd L
.87767 .49766 0 -0.96154 Mabsadd L
.87767 .49766 1.46946 -2.02254 Mabsadd L
.87767 .49766 .91448 -0.29713 Mabsadd L
.87767 .49766 2.37764 .77254 Mabsadd L
.87767 .49766 .56518 .7779 Mabsadd L
.87767 .49766 0 2.5 Mabsadd L closepath F
.89409 .49766 0 2.5 Mabsadd m
.89409 .49766 -0.56518 .7779 Mabsadd L
.89409 .49766 -2.37764 .77254 Mabsadd L
.89409 .49766 -0.91448 -0.29713 Mabsadd L
.89409 .49766 -1.46946 -2.02254 Mabsadd L
.89409 .49766 0 -0.96154 Mabsadd L
.89409 .49766 1.46946 -2.02254 Mabsadd L
.89409 .49766 .91448 -0.29713 Mabsadd L
.89409 .49766 2.37764 .77254 Mabsadd L
.89409 .49766 .56518 .7779 Mabsadd L
.89409 .49766 0 2.5 Mabsadd L closepath F
.91051 .49766 0 2.5 Mabsadd m
.91051 .49766 -0.56518 .7779 Mabsadd L
.91051 .49766 -2.37764 .77254 Mabsadd L
.91051 .49766 -0.91448 -0.29713 Mabsadd L
.91051 .49766 -1.46946 -2.02254 Mabsadd L
.91051 .49766 0 -0.96154 Mabsadd L
.91051 .49766 1.46946 -2.02254 Mabsadd L
.91051 .49766 .91448 -0.29713 Mabsadd L
.91051 .49766 2.37764 .77254 Mabsadd L
.91051 .49766 .56518 .7779 Mabsadd L
.91051 .49766 0 2.5 Mabsadd L closepath F
.92693 .49766 0 2.5 Mabsadd m
.92693 .49766 -0.56518 .7779 Mabsadd L
.92693 .49766 -2.37764 .77254 Mabsadd L
.92693 .49766 -0.91448 -0.29713 Mabsadd L
.92693 .49766 -1.46946 -2.02254 Mabsadd L
.92693 .49766 0 -0.96154 Mabsadd L
.92693 .49766 1.46946 -2.02254 Mabsadd L
.92693 .49766 .91448 -0.29713 Mabsadd L
.92693 .49766 2.37764 .77254 Mabsadd L
.92693 .49766 .56518 .7779 Mabsadd L
.92693 .49766 0 2.5 Mabsadd L closepath F
.94335 .49766 0 2.5 Mabsadd m
.94335 .49766 -0.56518 .7779 Mabsadd L
.94335 .49766 -2.37764 .77254 Mabsadd L
.94335 .49766 -0.91448 -0.29713 Mabsadd L
.94335 .49766 -1.46946 -2.02254 Mabsadd L
.94335 .49766 0 -0.96154 Mabsadd L
.94335 .49766 1.46946 -2.02254 Mabsadd L
.94335 .49766 .91448 -0.29713 Mabsadd L
.94335 .49766 2.37764 .77254 Mabsadd L
.94335 .49766 .56518 .7779 Mabsadd L
.94335 .49766 0 2.5 Mabsadd L closepath F
.95977 .49766 0 2.5 Mabsadd m
.95977 .49766 -0.56518 .7779 Mabsadd L
.95977 .49766 -2.37764 .77254 Mabsadd L
.95977 .49766 -0.91448 -0.29713 Mabsadd L
.95977 .49766 -1.46946 -2.02254 Mabsadd L
.95977 .49766 0 -0.96154 Mabsadd L
.95977 .49766 1.46946 -2.02254 Mabsadd L
.95977 .49766 .91448 -0.29713 Mabsadd L
.95977 .49766 2.37764 .77254 Mabsadd L
.95977 .49766 .56518 .7779 Mabsadd L
.95977 .49766 0 2.5 Mabsadd L closepath F
.97619 .49766 0 2.5 Mabsadd m
.97619 .49766 -0.56518 .7779 Mabsadd L
.97619 .49766 -2.37764 .77254 Mabsadd L
.97619 .49766 -0.91448 -0.29713 Mabsadd L
.97619 .49766 -1.46946 -2.02254 Mabsadd L
.97619 .49766 0 -0.96154 Mabsadd L
.97619 .49766 1.46946 -2.02254 Mabsadd L
.97619 .49766 .91448 -0.29713 Mabsadd L
.97619 .49766 2.37764 .77254 Mabsadd L
.97619 .49766 .56518 .7779 Mabsadd L
.97619 .49766 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01579 m
.04023 .01514 L
.05665 .01547 L
.07307 .01557 L
.08949 .01622 L
.10591 .01654 L
.12233 .01707 L
.13875 .01707 L
.15517 .01857 L
.17159 .01943 L
.18801 .02157 L
.20443 .02318 L
.22085 .02607 L
.23727 .02886 L
.25369 .031 L
.27011 .03507 L
.28654 .03732 L
.30296 .04525 L
.31938 .04258 L
.3358 .04815 L
.35222 .05276 L
.36864 .0519 L
.38506 .05265 L
.40148 .04825 L
.4179 .04879 L
.43432 .04525 L
.45074 .04472 L
.46716 .04033 L
.48358 .0385 L
.5 .03465 L
.51642 .03207 L
.53284 .02575 L
.54926 .02479 L
.56568 .02382 L
.5821 .01911 L
.59852 .01911 L
.61494 .0175 L
.63136 .01707 L
.64778 .01729 L
.6642 .01568 L
.68062 .01547 L
.69704 .01482 L
.71346 .01482 L
.72989 .01504 L
.74631 .01472 L
.76273 .01472 L
.77915 .01472 L
.79557 .01472 L
.81199 .01472 L
.82841 .01472 L
Mistroke
.84483 .01472 L
.86125 .01472 L
.87767 .01472 L
.89409 .01472 L
.91051 .01472 L
.92693 .01472 L
.94335 .01472 L
.95977 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01579 -2.5 2.5 Mabsadd m
.02381 .01579 2.5 2.5 Mabsadd L
.02381 .01579 2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 2.5 Mabsadd L closepath F
.04023 .01514 -2.5 2.5 Mabsadd m
.04023 .01514 2.5 2.5 Mabsadd L
.04023 .01514 2.5 -2.5 Mabsadd L
.04023 .01514 -2.5 -2.5 Mabsadd L
.04023 .01514 -2.5 2.5 Mabsadd L closepath F
.05665 .01547 -2.5 2.5 Mabsadd m
.05665 .01547 2.5 2.5 Mabsadd L
.05665 .01547 2.5 -2.5 Mabsadd L
.05665 .01547 -2.5 -2.5 Mabsadd L
.05665 .01547 -2.5 2.5 Mabsadd L closepath F
.07307 .01557 -2.5 2.5 Mabsadd m
.07307 .01557 2.5 2.5 Mabsadd L
.07307 .01557 2.5 -2.5 Mabsadd L
.07307 .01557 -2.5 -2.5 Mabsadd L
.07307 .01557 -2.5 2.5 Mabsadd L closepath F
.08949 .01622 -2.5 2.5 Mabsadd m
.08949 .01622 2.5 2.5 Mabsadd L
.08949 .01622 2.5 -2.5 Mabsadd L
.08949 .01622 -2.5 -2.5 Mabsadd L
.08949 .01622 -2.5 2.5 Mabsadd L closepath F
.10591 .01654 -2.5 2.5 Mabsadd m
.10591 .01654 2.5 2.5 Mabsadd L
.10591 .01654 2.5 -2.5 Mabsadd L
.10591 .01654 -2.5 -2.5 Mabsadd L
.10591 .01654 -2.5 2.5 Mabsadd L closepath F
.12233 .01707 -2.5 2.5 Mabsadd m
.12233 .01707 2.5 2.5 Mabsadd L
.12233 .01707 2.5 -2.5 Mabsadd L
.12233 .01707 -2.5 -2.5 Mabsadd L
.12233 .01707 -2.5 2.5 Mabsadd L closepath F
.13875 .01707 -2.5 2.5 Mabsadd m
.13875 .01707 2.5 2.5 Mabsadd L
.13875 .01707 2.5 -2.5 Mabsadd L
.13875 .01707 -2.5 -2.5 Mabsadd L
.13875 .01707 -2.5 2.5 Mabsadd L closepath F
.15517 .01857 -2.5 2.5 Mabsadd m
.15517 .01857 2.5 2.5 Mabsadd L
.15517 .01857 2.5 -2.5 Mabsadd L
.15517 .01857 -2.5 -2.5 Mabsadd L
.15517 .01857 -2.5 2.5 Mabsadd L closepath F
.17159 .01943 -2.5 2.5 Mabsadd m
.17159 .01943 2.5 2.5 Mabsadd L
.17159 .01943 2.5 -2.5 Mabsadd L
.17159 .01943 -2.5 -2.5 Mabsadd L
.17159 .01943 -2.5 2.5 Mabsadd L closepath F
.18801 .02157 -2.5 2.5 Mabsadd m
.18801 .02157 2.5 2.5 Mabsadd L
.18801 .02157 2.5 -2.5 Mabsadd L
.18801 .02157 -2.5 -2.5 Mabsadd L
.18801 .02157 -2.5 2.5 Mabsadd L closepath F
.20443 .02318 -2.5 2.5 Mabsadd m
.20443 .02318 2.5 2.5 Mabsadd L
.20443 .02318 2.5 -2.5 Mabsadd L
.20443 .02318 -2.5 -2.5 Mabsadd L
.20443 .02318 -2.5 2.5 Mabsadd L closepath F
.22085 .02607 -2.5 2.5 Mabsadd m
.22085 .02607 2.5 2.5 Mabsadd L
.22085 .02607 2.5 -2.5 Mabsadd L
.22085 .02607 -2.5 -2.5 Mabsadd L
.22085 .02607 -2.5 2.5 Mabsadd L closepath F
.23727 .02886 -2.5 2.5 Mabsadd m
.23727 .02886 2.5 2.5 Mabsadd L
.23727 .02886 2.5 -2.5 Mabsadd L
.23727 .02886 -2.5 -2.5 Mabsadd L
.23727 .02886 -2.5 2.5 Mabsadd L closepath F
.25369 .031 -2.5 2.5 Mabsadd m
.25369 .031 2.5 2.5 Mabsadd L
.25369 .031 2.5 -2.5 Mabsadd L
.25369 .031 -2.5 -2.5 Mabsadd L
.25369 .031 -2.5 2.5 Mabsadd L closepath F
.27011 .03507 -2.5 2.5 Mabsadd m
.27011 .03507 2.5 2.5 Mabsadd L
.27011 .03507 2.5 -2.5 Mabsadd L
.27011 .03507 -2.5 -2.5 Mabsadd L
.27011 .03507 -2.5 2.5 Mabsadd L closepath F
.28654 .03732 -2.5 2.5 Mabsadd m
.28654 .03732 2.5 2.5 Mabsadd L
.28654 .03732 2.5 -2.5 Mabsadd L
.28654 .03732 -2.5 -2.5 Mabsadd L
.28654 .03732 -2.5 2.5 Mabsadd L closepath F
.30296 .04525 -2.5 2.5 Mabsadd m
.30296 .04525 2.5 2.5 Mabsadd L
.30296 .04525 2.5 -2.5 Mabsadd L
.30296 .04525 -2.5 -2.5 Mabsadd L
.30296 .04525 -2.5 2.5 Mabsadd L closepath F
.31938 .04258 -2.5 2.5 Mabsadd m
.31938 .04258 2.5 2.5 Mabsadd L
.31938 .04258 2.5 -2.5 Mabsadd L
.31938 .04258 -2.5 -2.5 Mabsadd L
.31938 .04258 -2.5 2.5 Mabsadd L closepath F
.3358 .04815 -2.5 2.5 Mabsadd m
.3358 .04815 2.5 2.5 Mabsadd L
.3358 .04815 2.5 -2.5 Mabsadd L
.3358 .04815 -2.5 -2.5 Mabsadd L
.3358 .04815 -2.5 2.5 Mabsadd L closepath F
.35222 .05276 -2.5 2.5 Mabsadd m
.35222 .05276 2.5 2.5 Mabsadd L
.35222 .05276 2.5 -2.5 Mabsadd L
.35222 .05276 -2.5 -2.5 Mabsadd L
.35222 .05276 -2.5 2.5 Mabsadd L closepath F
.36864 .0519 -2.5 2.5 Mabsadd m
.36864 .0519 2.5 2.5 Mabsadd L
.36864 .0519 2.5 -2.5 Mabsadd L
.36864 .0519 -2.5 -2.5 Mabsadd L
.36864 .0519 -2.5 2.5 Mabsadd L closepath F
.38506 .05265 -2.5 2.5 Mabsadd m
.38506 .05265 2.5 2.5 Mabsadd L
.38506 .05265 2.5 -2.5 Mabsadd L
.38506 .05265 -2.5 -2.5 Mabsadd L
.38506 .05265 -2.5 2.5 Mabsadd L closepath F
.40148 .04825 -2.5 2.5 Mabsadd m
.40148 .04825 2.5 2.5 Mabsadd L
.40148 .04825 2.5 -2.5 Mabsadd L
.40148 .04825 -2.5 -2.5 Mabsadd L
.40148 .04825 -2.5 2.5 Mabsadd L closepath F
.4179 .04879 -2.5 2.5 Mabsadd m
.4179 .04879 2.5 2.5 Mabsadd L
.4179 .04879 2.5 -2.5 Mabsadd L
.4179 .04879 -2.5 -2.5 Mabsadd L
.4179 .04879 -2.5 2.5 Mabsadd L closepath F
.43432 .04525 -2.5 2.5 Mabsadd m
.43432 .04525 2.5 2.5 Mabsadd L
.43432 .04525 2.5 -2.5 Mabsadd L
.43432 .04525 -2.5 -2.5 Mabsadd L
.43432 .04525 -2.5 2.5 Mabsadd L closepath F
.45074 .04472 -2.5 2.5 Mabsadd m
.45074 .04472 2.5 2.5 Mabsadd L
.45074 .04472 2.5 -2.5 Mabsadd L
.45074 .04472 -2.5 -2.5 Mabsadd L
.45074 .04472 -2.5 2.5 Mabsadd L closepath F
.46716 .04033 -2.5 2.5 Mabsadd m
.46716 .04033 2.5 2.5 Mabsadd L
.46716 .04033 2.5 -2.5 Mabsadd L
.46716 .04033 -2.5 -2.5 Mabsadd L
.46716 .04033 -2.5 2.5 Mabsadd L closepath F
.48358 .0385 -2.5 2.5 Mabsadd m
.48358 .0385 2.5 2.5 Mabsadd L
.48358 .0385 2.5 -2.5 Mabsadd L
.48358 .0385 -2.5 -2.5 Mabsadd L
.48358 .0385 -2.5 2.5 Mabsadd L closepath F
.5 .03465 -2.5 2.5 Mabsadd m
.5 .03465 2.5 2.5 Mabsadd L
.5 .03465 2.5 -2.5 Mabsadd L
.5 .03465 -2.5 -2.5 Mabsadd L
.5 .03465 -2.5 2.5 Mabsadd L closepath F
.51642 .03207 -2.5 2.5 Mabsadd m
.51642 .03207 2.5 2.5 Mabsadd L
.51642 .03207 2.5 -2.5 Mabsadd L
.51642 .03207 -2.5 -2.5 Mabsadd L
.51642 .03207 -2.5 2.5 Mabsadd L closepath F
.53284 .02575 -2.5 2.5 Mabsadd m
.53284 .02575 2.5 2.5 Mabsadd L
.53284 .02575 2.5 -2.5 Mabsadd L
.53284 .02575 -2.5 -2.5 Mabsadd L
.53284 .02575 -2.5 2.5 Mabsadd L closepath F
.54926 .02479 -2.5 2.5 Mabsadd m
.54926 .02479 2.5 2.5 Mabsadd L
.54926 .02479 2.5 -2.5 Mabsadd L
.54926 .02479 -2.5 -2.5 Mabsadd L
.54926 .02479 -2.5 2.5 Mabsadd L closepath F
.56568 .02382 -2.5 2.5 Mabsadd m
.56568 .02382 2.5 2.5 Mabsadd L
.56568 .02382 2.5 -2.5 Mabsadd L
.56568 .02382 -2.5 -2.5 Mabsadd L
.56568 .02382 -2.5 2.5 Mabsadd L closepath F
.5821 .01911 -2.5 2.5 Mabsadd m
.5821 .01911 2.5 2.5 Mabsadd L
.5821 .01911 2.5 -2.5 Mabsadd L
.5821 .01911 -2.5 -2.5 Mabsadd L
.5821 .01911 -2.5 2.5 Mabsadd L closepath F
.59852 .01911 -2.5 2.5 Mabsadd m
.59852 .01911 2.5 2.5 Mabsadd L
.59852 .01911 2.5 -2.5 Mabsadd L
.59852 .01911 -2.5 -2.5 Mabsadd L
.59852 .01911 -2.5 2.5 Mabsadd L closepath F
.61494 .0175 -2.5 2.5 Mabsadd m
.61494 .0175 2.5 2.5 Mabsadd L
.61494 .0175 2.5 -2.5 Mabsadd L
.61494 .0175 -2.5 -2.5 Mabsadd L
.61494 .0175 -2.5 2.5 Mabsadd L closepath F
.63136 .01707 -2.5 2.5 Mabsadd m
.63136 .01707 2.5 2.5 Mabsadd L
.63136 .01707 2.5 -2.5 Mabsadd L
.63136 .01707 -2.5 -2.5 Mabsadd L
.63136 .01707 -2.5 2.5 Mabsadd L closepath F
.64778 .01729 -2.5 2.5 Mabsadd m
.64778 .01729 2.5 2.5 Mabsadd L
.64778 .01729 2.5 -2.5 Mabsadd L
.64778 .01729 -2.5 -2.5 Mabsadd L
.64778 .01729 -2.5 2.5 Mabsadd L closepath F
.6642 .01568 -2.5 2.5 Mabsadd m
.6642 .01568 2.5 2.5 Mabsadd L
.6642 .01568 2.5 -2.5 Mabsadd L
.6642 .01568 -2.5 -2.5 Mabsadd L
.6642 .01568 -2.5 2.5 Mabsadd L closepath F
.68062 .01547 -2.5 2.5 Mabsadd m
.68062 .01547 2.5 2.5 Mabsadd L
.68062 .01547 2.5 -2.5 Mabsadd L
.68062 .01547 -2.5 -2.5 Mabsadd L
.68062 .01547 -2.5 2.5 Mabsadd L closepath F
.69704 .01482 -2.5 2.5 Mabsadd m
.69704 .01482 2.5 2.5 Mabsadd L
.69704 .01482 2.5 -2.5 Mabsadd L
.69704 .01482 -2.5 -2.5 Mabsadd L
.69704 .01482 -2.5 2.5 Mabsadd L closepath F
.71346 .01482 -2.5 2.5 Mabsadd m
.71346 .01482 2.5 2.5 Mabsadd L
.71346 .01482 2.5 -2.5 Mabsadd L
.71346 .01482 -2.5 -2.5 Mabsadd L
.71346 .01482 -2.5 2.5 Mabsadd L closepath F
.72989 .01504 -2.5 2.5 Mabsadd m
.72989 .01504 2.5 2.5 Mabsadd L
.72989 .01504 2.5 -2.5 Mabsadd L
.72989 .01504 -2.5 -2.5 Mabsadd L
.72989 .01504 -2.5 2.5 Mabsadd L closepath F
.74631 .01472 -2.5 2.5 Mabsadd m
.74631 .01472 2.5 2.5 Mabsadd L
.74631 .01472 2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 -2.5 Mabsadd L
.74631 .01472 -2.5 2.5 Mabsadd L closepath F
.76273 .01472 -2.5 2.5 Mabsadd m
.76273 .01472 2.5 2.5 Mabsadd L
.76273 .01472 2.5 -2.5 Mabsadd L
.76273 .01472 -2.5 -2.5 Mabsadd L
.76273 .01472 -2.5 2.5 Mabsadd L closepath F
.77915 .01472 -2.5 2.5 Mabsadd m
.77915 .01472 2.5 2.5 Mabsadd L
.77915 .01472 2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 -2.5 Mabsadd L
.77915 .01472 -2.5 2.5 Mabsadd L closepath F
.79557 .01472 -2.5 2.5 Mabsadd m
.79557 .01472 2.5 2.5 Mabsadd L
.79557 .01472 2.5 -2.5 Mabsadd L
.79557 .01472 -2.5 -2.5 Mabsadd L
.79557 .01472 -2.5 2.5 Mabsadd L closepath F
.81199 .01472 -2.5 2.5 Mabsadd m
.81199 .01472 2.5 2.5 Mabsadd L
.81199 .01472 2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 -2.5 Mabsadd L
.81199 .01472 -2.5 2.5 Mabsadd L closepath F
.82841 .01472 -2.5 2.5 Mabsadd m
.82841 .01472 2.5 2.5 Mabsadd L
.82841 .01472 2.5 -2.5 Mabsadd L
.82841 .01472 -2.5 -2.5 Mabsadd L
.82841 .01472 -2.5 2.5 Mabsadd L closepath F
.84483 .01472 -2.5 2.5 Mabsadd m
.84483 .01472 2.5 2.5 Mabsadd L
.84483 .01472 2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 -2.5 Mabsadd L
.84483 .01472 -2.5 2.5 Mabsadd L closepath F
.86125 .01472 -2.5 2.5 Mabsadd m
.86125 .01472 2.5 2.5 Mabsadd L
.86125 .01472 2.5 -2.5 Mabsadd L
.86125 .01472 -2.5 -2.5 Mabsadd L
.86125 .01472 -2.5 2.5 Mabsadd L closepath F
.87767 .01472 -2.5 2.5 Mabsadd m
.87767 .01472 2.5 2.5 Mabsadd L
.87767 .01472 2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 -2.5 Mabsadd L
.87767 .01472 -2.5 2.5 Mabsadd L closepath F
.89409 .01472 -2.5 2.5 Mabsadd m
.89409 .01472 2.5 2.5 Mabsadd L
.89409 .01472 2.5 -2.5 Mabsadd L
.89409 .01472 -2.5 -2.5 Mabsadd L
.89409 .01472 -2.5 2.5 Mabsadd L closepath F
.91051 .01472 -2.5 2.5 Mabsadd m
.91051 .01472 2.5 2.5 Mabsadd L
.91051 .01472 2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 -2.5 Mabsadd L
.91051 .01472 -2.5 2.5 Mabsadd L closepath F
.92693 .01472 -2.5 2.5 Mabsadd m
.92693 .01472 2.5 2.5 Mabsadd L
.92693 .01472 2.5 -2.5 Mabsadd L
.92693 .01472 -2.5 -2.5 Mabsadd L
.92693 .01472 -2.5 2.5 Mabsadd L closepath F
.94335 .01472 -2.5 2.5 Mabsadd m
.94335 .01472 2.5 2.5 Mabsadd L
.94335 .01472 2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 -2.5 Mabsadd L
.94335 .01472 -2.5 2.5 Mabsadd L closepath F
.95977 .01472 -2.5 2.5 Mabsadd m
.95977 .01472 2.5 2.5 Mabsadd L
.95977 .01472 2.5 -2.5 Mabsadd L
.95977 .01472 -2.5 -2.5 Mabsadd L
.95977 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Lool40003ool2000_ool40003ool2000_ool20004ool2000aool00`00ooooo`02
ool2000_ool30004ool2000`ool20004ool2002Yool005koo`05003oooooool00002ool00`00oooo
o`0/ool00`00ooooo`03ool01000ooooo`00;Ooo00@00?ooool000;oo`04003ooooo000`ool01@00
oooooooo00000_oo00<00?ooool0;ooo00@00?ooool000;oo`03003ooooo02coo`04003ooooo0002
ool01000ooooo`00Z?oo001Nool01@00oooooooo00000_oo00<00?ooool0;Ooo00<00?ooool00_oo
00@00?ooool0033oo`04003ooooo0002ool00`00ooooo`0[ool50002ool01000ooooo`00<Ooo00@0
0?ooool000;oo`03003ooooo02coo`04003ooooo0002ool01000ooooo`00Z?oo001Nool01@00oooo
oooo00000_oo00<00?ooool0;_oo00D00?ooooooo`0000;oo`03003ooooo02coo`8000?oo`04003o
oooo000]ool01000ooooo`000ooo00@00?ooool002koo`<000?oo`04003ooooo000^ool30003ool0
1000ooooo`00Z?oo001Nool01@00oooooooo00000_oo00<00?ooool0;ooo00@00?ooool000;oo`03
003ooooo02koo`04003ooooo0002ool00`00ooooo`0/ool00`00ool00003ool01000ooooo`00;_oo
00<00?ooool00ooo00@00?ooool002koo`03003ooooo00?oo`04003ooooo002Xool005coo`<000?o
o`04003ooooo000^ool01000ooooo`000_oo00@00?ooool002goo`04003ooooo0002ool01000oooo
o`00;ooo0P000ooo00@00?ooool002koo`03003ooooo00?oo`04003ooooo000^ool00`00ooooo`03
ool01000ooooo`00Z?oo000Yool00`00ooooo`0bool00`00ooooo`02ool2000`ool20004ool2000_
ool20004ool2000aool00`00ooooo`02ool2000_ool40003ool2000`ool30003ool2002Yool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00D00003ool0000000<00003ool0000000P00003ool0000000P000?oo`03003ooooo
00;oo`8000Coo`8000?oo`8000Coo`8000?oo`8000Coo`8000Coo`03003ooooo00;oo`8000Goo`03
003ooooo00;oo`03003ooooo07_oo`X00003ool0000000P00003ool0000000<00003ool0000000P0
0003ool0000000P00003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000P0
0003ool0000000P00003ool0000000P00;7oo`009oooo`00E@00Z_oo000Yool00`00ooooo`0F0000
0ooo0000000I00000ooo000000080002ool30003ool30003ool20003ool300000ooo0000000D0002
ool30003ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0:00000ooo0000000300000ooo
0000000N00000ooo0000000300000ooo0000000800000ooo0000000800000ooo0000000800000ooo
0000000300000ooo0000000800000ooo0000000800000ooo0000000800000ooo000000080004ool0
0`00ooooo`2Zool002Woo`03003ooooo00D00003ool0000000<00003ool0000000P00003ool00000
00P00003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000<000?oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`8000Coo`<000;oo`<00003ool00000
00T000;oo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00X00003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000P0
0003ool0000000P00003ool0000000<00003ool0000000P00003ool0000000P00003ool0000000P0
0003ool0000000<00003ool0000000P00003ool0000000P00003ool0000000P00003ool0000000P0
00Coo`03003ooooo0:[oo`00:Ooo00<00?ooool01@0000?oo`0000000`0000?oo`000000200000?o
o`000000200000?oo`000000200000?oo`0000000`0000?oo`000000200000?oo`00000020006_oo
00<00?ooool00_oo00<00?ooool00_oo0P001?oo0P0000?oo`00000010000_oo0P00;_oo1@0000?o
o`0000004`0000?oo`0000000`0000?oo`000000200000?oo`000000200000?oo`000000200000?o
o`0000000`0000?oo`000000200000?oo`000000200000?oo`000000200000?oo`0000000`0000?o
o`000000200000?oo`000000200000?oo`000000200000?oo`0000002000/Ooo000Yool00`00oooo
o`08ool2000Hool:00000ooo0000000300000ooo0000000800000ooo0000000800000ooo00000008
000Oool00`00ooooo`02ool300000ooo0000000400000ooo0000000Yool@00000ooo000000080000
0ooo0000000300000ooo00000008003ooolQool002Woo`03003ooooo00Koo`D002goo`D00003ool0
000001<002Goo`03003ooooo00;oo`8000;oo`@000Coo`03003ooooo01coo`X00003ool0000000P0
0?ooocgoo`00:Ooo00<00?ooool03?oo00<00?ooool0;ooo2P0000?oo`0000003P0000?oo`000000
0`007ooo00@00?ooooooo`T001Ooo`D00003ool0000000P00003ool0000000P00?ooocgoo`00:Ooo
00<00?ooool03Ooo0P00=?oo1@0000?oo`000000200000?oo`0000000`0000?oo`0000000`009?oo
00@00?ooooooo`@000coo`X00003ool0000000<00003ool0000000P00?ooodSoo`00:Ooo0`003?oo
1@00>?oo2P0000?oo`0000000`0000?oo`0000000`001_oo1@007_oo0P0000?oo`0000000P002?oo
400000?oo`0000000`00ooooCOoo000Yool00`00ooooo`0>ool20014ool500000ooo000000080000
0ooo00000003000RoolE00000ooo0000000300000ooo00000003003ooom=ool002Woo`03003ooooo
01;oo`<003ooo`D00003ool0000001<001;oo`X00003ool0000000P00003ool0000000P00003ool0
000000<00?oooe?oo`00:Ooo00<00?ooool04ooo0P00B_oo1@0000?oo`00000020001_oo1@001ooo
5@0000?oo`0000002000ooooFOoo000Yool00`00ooooo`0Aool50019ool500000ooo000000080000
0ooo0000000800000ooo0000000300000ooo0000000800000ooo00000008003ooomTool002Woo`03
003ooooo05ooo`D000KooaH00003ool0000000P00003ool0000000P00?ooofCoo`00:Ooo00<00?oo
ool06?oo0`00Cooo1@0000?oo`000000200000?oo`0000000`0000?oo`00000020002Ooo00@00?oo
00000?ooof;oo`00:Ooo0`006?oo0P00E_oo2P0000?oo`0000000`006?oo0P00ooooH?oo000Yool0
0`00ooooo`0Gool5001Dool50006ool5000Gool4003ooomOool002Woo`03003ooooo09Soo`<00?oo
oeooo`00:Ooo00<00?ooool07_oo0P00NOoo00<00?oo0000ooooG_oo000Yool00`00ooooo`0Lool5
001kool200000ooo003oo`3ooomIool002Woo`03003ooooo027oo`03003ooooo07[oo`<00?oooeWo
o`00:Ooo00<00?ooool08ooo0`00Mooo1000ooooFOoo000Yool3000Sool2001iool30033oon8000=
ool002Woo`03003ooooo02;oo`D007[oo`03003ooooo0<3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool09?oo00@00?ooool007[oo`03003ooooo0;ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0:Ooo0P00N?oo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0Yool3001gool3002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02Soo`D007Ooo`800;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
;Ooo00@00?oo000007?oo`03003oo`000;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
;ooo0P00M_oo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]
ool5001eool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;o
o`8007Coo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo
0`00L_oo0P00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool3001aool4
002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03?oo`@007;oo`<00;Soo`03
003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
=Ooo00@00?ooool0077oo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0>_oo0P00
L?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4000gool5001`ool00`00ooooo`2d
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0?_oo1000K?oo00<00?oo0000/ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0oool2001^ool3002bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo03koo`D006_oo`@00;;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0K?oo0P00/ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`14ool3001Zool00`00ooooo`2`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<004Goo`8006[oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0@ooo1@00J_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1:ool00`00ooooo`1Uool00`00ooooo`2_ool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`8006Ooo`03003ooooo0:koo`03003o
oooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0BOoo1@00IOoo00<00?ooool0[_oo00<00?ooool05_oo1@006?oo1@0000Goo`000000
0?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;o
o`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`1;ool00`00ool0001Vool00`00ooooo`2]ool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@0
0?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003o
oooo053oo`8006;oo`800:koo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool2
0003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooo
oooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00D?oo0P00
HOoo1000[Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`@0067oo`<00:goo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Aool00`00ool0001Qool2002]ool00`00ooooo`0cool50009ool00`00
ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00
ooooo`0;ool002Woo`03003ooooo05Goo`<005ooo`03003ooooo0:[oo`03003ooooo04;oo`8000oo
o`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo00<00?oo
ool0G_oo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool6
001Nool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`<0
05_oo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Fooo0P00G?oo00<0
0?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool4001Lool2002X
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`04003oo`00001Jool3002W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo067oo`8005Koo`@00:Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo0P00Eooo0P00Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Oool5001Hool00`00ooooo`2Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo05Goo`03003ooooo0:Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0P00EOoo00<00?ooool0Y?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001Uool5001Cool00`00ooooo`2Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Ooo`03003ooooo05Coo`03003ooooo0:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo00@00?oo0000053oo`03003ooooo0:?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo0P00DOoo00<00?ooool0X_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool5001@ool00`00ooooo`2Rool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo073oo`03
003ooooo04coo`800:?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0L?oo1000B_oo1000X_oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4001`ool3001;ool3002Rool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo073oo`D004_oo`800:;oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0M_oo00<0
0?ooool0B?oo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Mooo0P00BOoo
00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`1fool40018ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Soo`03003ooooo04Soo`03003ooooo09koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0O?oo0`00A?oo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001mool00`00ooooo`14ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07_oo`D004Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`21ool40010ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08;oo`80047oo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo1@00
?_oo1000W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2002Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`<003goo`03003ooooo09[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Q_oo1@00??oo00<00?ooool0V_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2:ool2000lool00`00ooooo`2Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08goo`<003Soo`03003ooooo09Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0SOoo0P00>Ooo00<00?ooool0VOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2<ool5000hool00`00ooooo`2Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08koo`03003oo`0003Soo`03003ooooo09Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00=?oo00<00?ooool0V?oo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00Tooo0P00
=Ooo00<00?ooool0Uooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
TOoo1P00<ooo0P00V?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Hool3000`ool2002Gool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo
09Soo`80033oo`<009Ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004
ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Gool5000_ool00`00ooooo`2Fool00`00ooooo`0cool20000
0ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo
09Woo`04003ooooo000_ool00`00ooooo`2Eool00`00ooooo`1>ool00`00ooooo`0>ool00`00oooo
o`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`8002coo`03003ooooo09Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00W_oo0P00;Ooo00<00?ooool0U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool4000/ool00`00ooooo`2Dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo02Woo`03003ooooo09?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool09ooo00<00?ooool0Tooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool5000Xool00`00ooooo`2Bool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0:Coo`03003ooooo02Soo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Oo
o`D002Coo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Z?oo0P009Ooo0P00T_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2Xool4000Sool4002Aool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0:[oo`03003ooooo02?oo`<0097oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:goo`@0
023oo`80097oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0[ooo0P008Ooo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2]ool5000Qool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;?oo`03003ooooo01goo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]?oo0P007_oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002cool5000Lool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Goo`03003oo`0001goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^Ooo0`006Ooo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2jool2000Jool2002<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Soo`D001Woo`8008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo
0`00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool3000Dool2002<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;ooo`8001Ooo`03003ooooo08Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo1@005Ooo00<00?ooool0ROoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Goo`8001;oo`03003ooooo08Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0a?oo10004_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`38ool00`00ooooo`0?ool00`00ooooo`27ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<_oo`8000koo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00booo00<00?ooool03Ooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`39ool5000=ool20027ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<_oo`04003ooooo000;ool40026ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=3oo`8000Woo`<008Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0d?oo0`002Ooo0P00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3?ool5000:ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Coo`04003oo`000006ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0=Koo`8000Ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
e?oo1@001_oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3I
ool20005ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_o
o`<000;oo`03003ooooo087oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?oo
ool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`<000?oo`80087oo`03
003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo1@000_oo0`00P?oo00<00?ooool05ooo
0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=coo`03003ooooo00D0083oo`03
003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo03Soo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0hOoo0P00POoo00<00?ooool0=?oo00@00?oo
ool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000g_oo1@00P?oo00<00?ooool0<ooo10004_oo00<0
0?ooool0>?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0B?oo0P00>_oo
00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Tool5001kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Coo`04003oo`00
001lool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Koo`03003ooooo0>Goo`D007[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
iOoo00<00?oo0000O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool20003
ool3001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Koo`<000?oo`8007Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo10000_oo1000MOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Vool3001kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>Soo`03003ooooo00Koo`80077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0jOoo00<00?ooool01?oo1@00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Zool00`00ooooo`05ool00`00ool0001_ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>[oo`03003ooooo00[oo`<006[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00jooo00<00?ooool02Ooo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3/ool20008ool5001Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>coo`<000Woo`03003oo`0006Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
jooo10003Ooo0`000ooo0`000ooo0P000ooo0`000ooo0P001?oo0P000ooo0P001?oo0P000ooo0`00
0ooo0P000ooo0`000ooo0P001?oo0P000ooo0P007Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3/ool3000>ool200000ooo003oo`030002ool500001Ooo00000000ool01@000_oo
0P0000Coo`00003oo`8000;oo`<00004ool00?ooool20002ool00`00ool000020002ool200001?oo
00000?oo0P000_oo0`0000Coo`00ooooo`8001goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0k_oo00<00?ooool02_oo1@0000?oo`000000200000?oo`000000200000?oo`000000
0`0000?oo`0000000P0000?oo`0000000`0000?oo`000000200000?oo`000000200000?oo`000000
0`0000?oo`0000000P007?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool0
0`00ooooo`0Aool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3aool2001aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`<0073o
ohP000goo`00:Ooo00<00?ooool0lOoo0`00oooo1_oo000Yool00`00ooooo`3bool2003oool6ool0
02Woo`03003ooooo0?Coo`03003ooooo0?ooo`?oo`00:Ooo00<00?ooool0mOoo00<00?ooool0oooo
0_oo000Yool3003fool00`00ooooo`3oool1ool002Woo`03003ooooo0?Ooo`800?ooo`7oo`00:Ooo
00<00?ooool0m_oo1000oooo000Yool00`00ooooo`3gool3003oool002Woo`03003ooooo0?Soo`03
003oo`000?koo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0nooo00<00?ooool0
nooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3lool00`00ooooo`3jool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@00?coo`800?[oo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0o?oo0`00n_oo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3mool3003iool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ko
o`04003oo`00003gool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`?oo`80
0?Goo`00:Ooo00<00?ooool0oooo0_oo1000m?oo000Yool00`00ooooo`3oool3ool4003cool002Wo
o`<00?ooo`Coo`03003ooooo00@00>ooo`00:Ooo00<00?ooool0oooo2?oo1000k_oo000Yool00`00
ooooo`3oool9ool3003^ool002Woo`03003ooooo0?ooo`[oo`06003oo`00003oo`00j_oo000Yool0
0`00ooooo`3oool>ool3003Yool002Woo`03003ooooo0?ooo`goo`D000;oo`800>Coo`00:Ooo00<0
0?ooool0oooo3_oo0P000_oo1@000ooo00<00?ooool0gOoo000Yool00`00ooooo`3ooolDool50000
0ooo00000003ool2003Iool002Woo`<00?oooaGoo`04003oooooool:0002ool2003Cool002Woo`03
003ooooo0?oooa[oo`03003ooooo00;oo`<00003ool0000000@00003ool0000000Coo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0;3oo`00:Ooo00<00?ooool0
oooo8?oo00<00?ooool00_oo0P000_oo2`0000Coo`00000000?oo`<000?oo`8000?oo`<00;7oo`00
:Ooo00<00?ooool0oooo9_oo00@00?ooooooo`<000?oo`<00003ool0000001<00;7oo`00:Ooo00<0
0?ooool0oooo:ooo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Coo`03003ooooo00;oo`80
0;;oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00
:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-7.529, \
-656.991, 0.179569, 27.5171}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({58, 5493, 4507}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -12 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(50)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(100)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(150)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(200)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(250)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(300)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .03434 L
.7381 .05396 L
.97619 .06769 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .03434 -1.875 0 Mabsadd m
.5 .03434 0 2.5 Mabsadd L
.5 .03434 1.875 0 Mabsadd L
.5 .03434 0 -2.5 Mabsadd L
.5 .03434 -1.875 0 Mabsadd L closepath F
.7381 .05396 -1.875 0 Mabsadd m
.7381 .05396 0 2.5 Mabsadd L
.7381 .05396 1.875 0 Mabsadd L
.7381 .05396 0 -2.5 Mabsadd L
.7381 .05396 -1.875 0 Mabsadd L closepath F
.97619 .06769 -1.875 0 Mabsadd m
.97619 .06769 0 2.5 Mabsadd L
.97619 .06769 1.875 0 Mabsadd L
.97619 .06769 0 -2.5 Mabsadd L
.97619 .06769 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.2619 .03434 L
.5 .02845 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.2619 .03434 -2.5 2.5 Mabsadd m
.2619 .03434 2.5 2.5 Mabsadd L
.2619 .03434 2.5 -2.5 Mabsadd L
.2619 .03434 -2.5 -2.5 Mabsadd L
.2619 .03434 -2.5 2.5 Mabsadd L closepath F
.5 .02845 -2.5 2.5 Mabsadd m
.5 .02845 2.5 2.5 Mabsadd L
.5 .02845 2.5 -2.5 Mabsadd L
.5 .02845 -2.5 -2.5 Mabsadd L
.5 .02845 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<008?oo`D003ooo`D00:coo`008ooo00<0
0?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`0:ool20005ool;000:ool00`00ooooo`0;ool00`00oooo
o`0:ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`060003ool20002ool30005ool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:
ool00`00ooooo`08ool5002/ool002?oo`03003ooooo047oo`03003oo`00047oo`03003ooooo00ko
o``002Coo`D001Soo`04003oooooool60003ool2000Hool5000oool5002/ool002?oo`03003ooooo
04Coo`03003ooooo05_oo`/001Woo`D000Coo`<000?oo`8000?oo`H00?ooob3oo`008ooo00<00?oo
ool0?_oo1@000ooo00<00?ooool0>Ooo1@009_oo2`000_oo0P000ooo1P0000?oo`0000000`0000Co
o`0000000?oooc7oo`008ooo00<00?ooool0?_oo1@001?oo00<00?ooool0>?oo1@001Ooo0`000ooo
00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool30004ool<0002ool5003oooleool0
02?oo`8003ooo`D000;oo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P0000?oo`0000000`000_oo0`00>?oo3000V_ooR0003Ooo000Sool00`00oooo
o`0nool50006ool00`00ooooo`0fool50011ool20006ool>002<ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo03koo`D003ooo`D005Ooo`d007ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0C?oo00<00?ooool0W?oo3P00LOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3iool>0005ool2001Lool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`8004ooo`800;Ooo`l005Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
3Ooo0`001ooo4@00@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool00`00
ooooo`2iool00`00ooooo`0GoolA000bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo057oo`03003ooooo0>Cooa4000Ooo`8001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooB_oo2P005ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1D
ool00`00ooooo`3iool3000Gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oooe?oo`03
003ooooo01Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E_oo0P00oooo4ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Mool0
0`00ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05coo`03003o
oooo0?ooo`coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0G_oo00<00?ooool0
oooo2_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Oool00`00ooooo`3oool9
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000Coo`8000Koo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
067oo`800?ooo`Soo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`03003o
oooo00?oo`<00?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool0
00Goo`03003ooooo06Coo`03003ooooo0?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo06Koo`8000goo`80
00Goo`8000Koo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
06Ooo`03003ooooo0?ooo`7oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`005?oo10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0
5_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?o
o`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo
0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Yool00`00ooooo`3nool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02?oo`8006_oo`03003ooooo0?goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002?oo`03003ooooo06coo`03003ooooo0?_oo`03003ooooo01Koo`D0
01[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo
00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03
003ooooo06ooo`03003ooooo0?Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`80
01Koo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1aool2003gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00N?oo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Woo`800>ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1lool2003/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo08Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`03ool30024ool2003Tool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0P_oo
1@00hooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo08[o
o`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002=ool00`00ooooo`3Kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2?
ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00Tooo00<00?ooool0eOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo09Coo`800=Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Gool00`00ooooo`3@ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`03003ooooo0<ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00Vooo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Jool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0WOoo00<00?ooool0
b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800:3oo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo
000Fool00`00ooooo`0;ool002?oo`03003ooooo0:;oo`03003ooooo0<Goo`03003ooooo00Coo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo
00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?oo
ool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000>ool40002ool30004ool20006ool00`00ooooo`2Uool00`00ooooo`32ool00`00
ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`004?oo00<00?oo
ool01?oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Goo`03003ooooo0<;oo`03003o
oooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00
4?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooof_oo`03003ooooo04ko
o`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`004?oo00@00?ooooooo`<0
00?oo`04003ooooo0005ool00`00ooooo`2Wool20031ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00005ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30003ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Z_oo
00<00?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01000oooooooo10000ooo0P00
1_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2]ool0
0`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0/ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`03003ooooo0;;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo0P00[_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03003ooooo0:Oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`32ool2002Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0aOoo00<00?ooool0
X_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<00<Soo`800:3oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`36ool5002Oool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03
003ooooo0<goo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Aool00`00ooooo`2Gool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Goo`03
003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00eooo00<00?ooool0TOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo01Ooo`8001[oo`@000Coo`<0
00?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0fooo00<00?ooool0S?oo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00g_oo
0P00Rooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Pool00`00ooooo`27ool00`00ooooo`18ool2000jool00`00ooooo`0;
ool002?oo`03003ooooo0>7oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Tool00`00ooooo`24
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`<0
00Coo`8000Koo`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool01_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`<00>_o
o`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00@00?ooooooo`<000?oo`04
003ooooo0005ool00`00ooooo`3[ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo0>koo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo
10000ooo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3`ool2001hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?Koo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003iool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Woo`03003ooooo06koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3kool2001]oon8000=ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0
o_oo00<00?ooool0o_oo000Sool2003oooooool2ool002?oo`03003ooooo0?ooo`;oo`03003ooooo
0?_oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool4ool00`00ooooo`3iool0
02?oo`03003ooooo0?ooo`Goo`03003ooooo0?Soo`008ooo0P00oooo2?oo00<00?ooool0m_oo000S
ool00`00ooooo`3oool7ool00`00ooooo`3fool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<0
0?ooool0oooo2_oo00<00?ooool0looo000?ool20004ool20004ool20006ool00`00ooooo`3ooooo
ool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`coo`<004;oo`800:goo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3
003oool=ool40002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`0200000ooo0000002]ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo2ooo1@00?ooo1@00[?oo000Aool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooooooo`7oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20004ool20004
ool20006ool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-70.57, 0.0147059, 1.7846}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 27, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00147151 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -18 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(100)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(200)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(300)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(400)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .02943 L
.59524 .03826 L
.78571 .04709 L
.97619 .05297 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .02943 -1.875 0 Mabsadd m
.40476 .02943 0 2.5 Mabsadd L
.40476 .02943 1.875 0 Mabsadd L
.40476 .02943 0 -2.5 Mabsadd L
.40476 .02943 -1.875 0 Mabsadd L closepath F
.59524 .03826 -1.875 0 Mabsadd m
.59524 .03826 0 2.5 Mabsadd L
.59524 .03826 1.875 0 Mabsadd L
.59524 .03826 0 -2.5 Mabsadd L
.59524 .03826 -1.875 0 Mabsadd L closepath F
.78571 .04709 -1.875 0 Mabsadd m
.78571 .04709 0 2.5 Mabsadd L
.78571 .04709 1.875 0 Mabsadd L
.78571 .04709 0 -2.5 Mabsadd L
.78571 .04709 -1.875 0 Mabsadd L closepath F
.97619 .05297 -1.875 0 Mabsadd m
.97619 .05297 0 2.5 Mabsadd L
.97619 .05297 1.875 0 Mabsadd L
.97619 .05297 0 -2.5 Mabsadd L
.97619 .05297 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02943 m
.21429 .02354 L
.40476 .02354 L
.59524 .0206 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02943 -2.5 2.5 Mabsadd m
.02381 .02943 2.5 2.5 Mabsadd L
.02381 .02943 2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 2.5 Mabsadd L closepath F
.21429 .02354 -2.5 2.5 Mabsadd m
.21429 .02354 2.5 2.5 Mabsadd L
.21429 .02354 2.5 -2.5 Mabsadd L
.21429 .02354 -2.5 -2.5 Mabsadd L
.21429 .02354 -2.5 2.5 Mabsadd L closepath F
.40476 .02354 -2.5 2.5 Mabsadd m
.40476 .02354 2.5 2.5 Mabsadd L
.40476 .02354 2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 -2.5 Mabsadd L
.40476 .02354 -2.5 2.5 Mabsadd L closepath F
.59524 .0206 -2.5 2.5 Mabsadd m
.59524 .0206 2.5 2.5 Mabsadd L
.59524 .0206 2.5 -2.5 Mabsadd L
.59524 .0206 -2.5 -2.5 Mabsadd L
.59524 .0206 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00YOoo1@00=?oo1@00[?oo000Sool00`00ooooo`0^oooo000/
002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Koo`D000Goo`h00003ool00?oo00Woo`03003ooooo00Soo`03003ooooo00Ko
o`D000Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Goo`H000?o
o`04003oooooool60003ool20002ool70004ool00`00ooooo`09ool00`00ooooo`05ool50009ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool5002/ool002?oo`03
003ooooo03Koo`04003oo`00000aool;0003ool01000oooooooo1P0000?oo`00000030000_oo00@0
0?ooooooo`H000?oo`800003ool0000000H000?oo`04003oooooool60003ool20003ool60003ool0
1000oooooooo1P000ooo0P001?oo1@00<ooo1@00=?oo1@00[?oo000Sool00`00ooooo`0cool5000B
ool30003ool20003ool60003ool01000oooooooo1P001?oo1@008Ooo3P001?oo1@00=?oo1@00oooo
7_oo000Sool00`00ooooo`0cool50002ool60003ool01000oooooooo0`008_oo1@00;ooo4@00;?oo
1@00oooo7_oo000Sool00`00ooooo`0cool5000dool5000cool50008oolB000Lool00`00ooooo`3o
oolNool002?oo`03003ooooo03?oo`D000Koo`03003ooooo06Koo`03003ooooo01Wooa<000Soo`<0
0?oooaooo`008ooo00<00?ooool0<ooo1@00W_oo6000oooo4_oo000Sool20012ool00`00ooooo`2J
ool2000>oolL000=ool2003Vool002?oo`03003ooooo047oo`03003ooooo0<Kooa`004CoohP000go
o`008ooo00<00?ooool0@ooo00<00?ooool0dOoo0`003?oo70003_oo00<00?ooool05ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00ooooo`3Aool00`00ooooo`0Wool@
000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oooe7oo`8001Soo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0A_oo0P00oooo2Ooo00<00?ooool05ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04Woo`03003ooooo0?oooaooo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001=ool00`00
ooooo`3ooolLool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0C_oo0P00oooo6ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo057oo`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Dool00`00ooooo`3ooolDool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oooaCoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Eooo00<00?ooool0oooo4Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2001Hool00`00ooooo`3ooolAool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0FOoo0P00oooo4?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05coo`800?ooo`goo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Oool00`00ooooo`3oool9ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`008ooo
00<00?ooool0H_oo00<00?ooool0oooo1_oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Goo`03003ooooo0?ooo`?oo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool0
1000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Wool00`00
ooooo`3oool1ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oooooo
o`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0J?oo00<00?ooool0oooo00<00?ooool05_oo
1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004
ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`03003ooooo06[oo`03003ooooo0?goo`03003ooooo03?oo`D000Woo`03003ooooo
00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0J_oo00<00?ooool0oOoo00<00?ooool0
@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06goo`<00?[oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool3
001]ool2003kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0K?oo1000n_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06ko
o`03003oo`000?Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Koo`03003ooooo07;oo`800?Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1eool2003cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0N?oo00<00?ooool0kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07_oo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo
00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1mool00`00oooo
o`3Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07koo`03003ooooo0>Woo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P?oo00<00?ooool0iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`21ool00`00ooooo`3Vool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Pooo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Koo`03003ooooo0>7oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`29ool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Rooo0P00gOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo08koo`800=[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002Bool00`00ooooo`3F
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo097oo`03003ooooo0=Koo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo00<00?ooool0dooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0U_oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Woo`800<ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2L
ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Wooo00<00?ooool0b?oo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0X_oo00<0
0?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`00
0_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool0
0`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?oo
ool000;oo`04003ooooo000Fool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003o
oooo0:Coo`03003ooooo0<?oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0:Goo`<00<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo
01Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3
002Vool20032ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Y?oo1@00`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0
_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:goo`03003ooooo0;[oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2_ool2002iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00/ooo0P00]_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;Goo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2hool00`00
ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^_oo00<00?ooool0[Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2kool00`00ooooo`2/ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00__oo0P00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03003ooooo0:Ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`33ool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0a_oo00<00?ooool0
XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800<Woo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3;ool00`00oooo
o`2Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c_oo00<00?ooool0VOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0dOoo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=Coo`8009Goo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3Fool2002Bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0=coo`03003ooooo08_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?o
o`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooof_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0g_oo0`00ROoo00<00?ooool05ooo0`006_oo
00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00g_oo0P00R_oo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=go
o`D008Soo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0h_oo00<0
0?ooool0QOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`18
ool2000jool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0>Coo`03003o
oooo08?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0j_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>coo`8007coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3_ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0l_oo00<00?ooool0MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3bool00`00ooooo`1eool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00m_oo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3gool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?Soo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3jool2001^ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0oOoo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`03003o
oooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?ooR0003Ooo000Sool00`00
ooooo`3oool3ool2003kool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo1_oo
0P00n?oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`Woo`03003ooooo0?Co
o`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool<ool00`00oooo
o`3aool002?oo`03003ooooo0?ooo`coo`03003ooooo0?7oo`008ooo0P00oooooooo0_oo000Sool0
0`00ooooo`3oool?ool00`00ooooo`3^ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?oo
ool0oooo4Ooo0P00kOoo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooaCoo`03
003ooooo0>Woo`008ooo00<00?ooool0oooooooo0Ooo000@ool00`00ooooo`02ool20004ool20006
ool00`00ooooo`3ooolGool00`00ooooo`3Vool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0oooo6?oo0P00=ooo00<00?ooool0[?oo000=ool50002ool0
1000ooooo`000_oo00@00?ooool000Goo`<00?oooaOoo`@000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00H00:coo`003Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ooooDOoo00<00?ooool0[?oo000>ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oooooool1ool0013oo`03003ooooo00;oo`8000Co
o`8000Koo`03003ooooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-82.8423, 0.0176688, 2.2871}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 26, 400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 0.0147151 0.00588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.46488 .13244 -12 -4.5 ]
[-0.46488 .13244 0 4.5 ]
[-0.46488 .25016 -12 -4.5 ]
[-0.46488 .25016 0 4.5 ]
[-0.46488 .36788 -12 -4.5 ]
[-0.46488 .36788 0 4.5 ]
[-0.46488 .4856 -12 -4.5 ]
[-0.46488 .4856 0 4.5 ]
[-0.46488 .60332 -18 -4.5 ]
[-0.46488 .60332 0 4.5 ]
[ -0.45238 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.45238 .13244 m
-0.44613 .13244 L
s
[(20)] -0.46488 .13244 1 0 Mshowa
-0.45238 .25016 m
-0.44613 .25016 L
s
[(40)] -0.46488 .25016 1 0 Mshowa
-0.45238 .36788 m
-0.44613 .36788 L
s
[(60)] -0.46488 .36788 1 0 Mshowa
-0.45238 .4856 m
-0.44613 .4856 L
s
[(80)] -0.46488 .4856 1 0 Mshowa
-0.45238 .60332 m
-0.44613 .60332 L
s
[(100)] -0.46488 .60332 1 0 Mshowa
.125 Mabswid
-0.45238 .04415 m
-0.44863 .04415 L
s
-0.45238 .07358 m
-0.44863 .07358 L
s
-0.45238 .10301 m
-0.44863 .10301 L
s
-0.45238 .16187 m
-0.44863 .16187 L
s
-0.45238 .1913 m
-0.44863 .1913 L
s
-0.45238 .22073 m
-0.44863 .22073 L
s
-0.45238 .27959 m
-0.44863 .27959 L
s
-0.45238 .30902 m
-0.44863 .30902 L
s
-0.45238 .33845 m
-0.44863 .33845 L
s
-0.45238 .39731 m
-0.44863 .39731 L
s
-0.45238 .42674 m
-0.44863 .42674 L
s
-0.45238 .45617 m
-0.44863 .45617 L
s
-0.45238 .51503 m
-0.44863 .51503 L
s
-0.45238 .54446 m
-0.44863 .54446 L
s
-0.45238 .57389 m
-0.44863 .57389 L
s
.25 Mabswid
-0.45238 0 m
-0.45238 .61803 L
s
.001 w
.02381 .01472 m
.5 .01472 L
.97619 .07358 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.97619 .07358 -1.875 0 Mabsadd m
.97619 .07358 0 2.5 Mabsadd L
.97619 .07358 1.875 0 Mabsadd L
.97619 .07358 0 -2.5 Mabsadd L
.97619 .07358 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .60332 0 2.5 Mabsadd m
.5 .60332 -0.56518 .7779 Mabsadd L
.5 .60332 -2.37764 .77254 Mabsadd L
.5 .60332 -0.91448 -0.29713 Mabsadd L
.5 .60332 -1.46946 -2.02254 Mabsadd L
.5 .60332 0 -0.96154 Mabsadd L
.5 .60332 1.46946 -2.02254 Mabsadd L
.5 .60332 .91448 -0.29713 Mabsadd L
.5 .60332 2.37764 .77254 Mabsadd L
.5 .60332 .56518 .7779 Mabsadd L
.5 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .07358 m
.5 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .07358 -2.5 2.5 Mabsadd m
.02381 .07358 2.5 2.5 Mabsadd L
.02381 .07358 2.5 -2.5 Mabsadd L
.02381 .07358 -2.5 -2.5 Mabsadd L
.02381 .07358 -2.5 2.5 Mabsadd L closepath F
.5 .01472 -2.5 2.5 Mabsadd m
.5 .01472 2.5 2.5 Mabsadd L
.5 .01472 2.5 -2.5 Mabsadd L
.5 .01472 -2.5 -2.5 Mabsadd L
.5 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo002Bool4000_ool40003ool00`00
ooooo`02ool3000`ool4000_ool40003ool00`00ooooo`02ool3000aool2002/ool009Coo`03003o
oooo033oo`03003ooooo00[oo`03003ooooo02goo`03003ooooo033oo`03003ooooo00coo`03003o
oooo02goo`04003ooooo002[ool009Coo`03003ooooo033oo`03003ooooo00[oo`03003ooooo02ko
o`03003ooooo033oo`03003ooooo00_oo`03003ooooo033oo`03003ooooo0:Woo`00U?oo00<00?oo
ool0<?oo00<00?ooool01ooo0`00<_oo00<00?ooool0<?oo00<00?ooool01ooo0`00<Ooo0P005ooo
R0003Ooo002Dool00`00ooooo`0`ool00`00ooooo`07ool00`00ooooo`0cool00`00ooooo`0`ool0
0`00ooooo`06ool00`00ooooo`0cool00`00ooooo`0Dool00`00ooooo`24ool00`00ooooo`0;ool0
09;oo`<0033oo`<000Woo`03003ooooo033oo`04003ooooo000_ool01000ooooo`002?oo00<00?oo
ool0<?oo00@00?ooool001Koo`03003ooooo08Coo`03003ooooo00_oo`00U?oo00<00?ooool0<?oo
00<00?ooool01ooo1000<?oo0P00<Ooo0P002Ooo1000<?oo0P005ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Rool00`00ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003o
oooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0K_oo0`00KOoo1@00
KOoo1@005_oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`1Yoooa000Aool00`00
ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo06goo`@000Woo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo00Woo`04003oooooool20002ool50003ool8000:ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`06ool5000Fool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03
003ooooo06ooo`03003ooooo03Koo`03003ooooo02Koo`H000Ooo`D000_oo`P002Coo`03003ooooo
03?oo`D001Koo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0LOoo0P00E?oo0`00
0ooo00<00?ooool03_oo1@004ooo2000D_oo1@005_oo00<00?ooool0Q?oo00<00?ooool02ooo000R
ool00`00ooooo`30ool01000oooooooo0`00=ooo2000IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Rool00`00ooooo`2iool30003ool00`00ooooo`14ool8001Mool00`00ooooo`24ool00`00oooo
o`0;ool002;oo`03003ooooo07?oo`8003goo`8000?oo`8005Goo`P005Goo`03003ooooo08Coo`03
003ooooo00_oo`008_oo0P00Z_oo1P00Iooo2@00C?oo00<00?ooool0Q?oo00<00?ooool02ooo000R
ool00`00ooooo`2Oool30003ool00`00ooooo`1gool80014ool00`00ooooo`24ool00`00ooooo`0;
ool002;oo`03003ooooo07Koo`03003ooooo01koo`8000?oo`<008Soo`P003coo`03003ooooo08Co
o`03003ooooo00_oo`008_oo00<00?ooool0TOoo0`00Vooo2000=?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Rool00`00ooooo`1hool00`00ooooo`0?ool01000oooooooo0`00Y_oo2000;?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`1hool00`00ooooo`06ool6002hool8000T
ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo06goo`D000Coo`<000?oo`800<Wo
o`P000?oo`8001Ooo`03003ooooo08Coo`03003ooooo00_oo`008_oo0P00K_oo1@000_oo0P001?oo
00<00?ooool0d_oo1P005_oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`1]ool5
003Pool3000Fool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo06goo`D00>7oo`03
003ooooo01Goo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0KOoo1@002_oo0P00
kOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Rool00`00ooooo`3o
oom/ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002;oo`03003ooooo07koo`03003ooooo0>[oo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`008_oo00<00?ooool0Oooo00<00?ooool0jOoo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003
ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Rool2003ooom]ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool002;oo`03003ooooo087oo`03003ooooo0>Ooo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Rool00`00ooooo`21ool00`00ooooo`3Wool00`00ooooo`0Fool5000Jool01P00oooooooo003o
o`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?o
o`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008_oo00<00?ooool0
ooooK?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Rool00`00ooooo`23ool00`00oooo
o`3Uool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0
02;oo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001Ooo
00<00?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000
ooooo`001?oo00<00?ooool0QOoo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool00`00ooooo`02ool01000ooooo`001?oo0`00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Fool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0Qooo00<00?ooool0hOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
R?oo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo
0P001Ooo00<00?ooool0ROoo0P00h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00oooo
o`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003ooooo
08Coo`03003ooooo00_oo`008_oo0P00SOoo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Rool00`00ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo
08koo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0S_oo00<0
0?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`3ooom/ool00`00oooo
o`24ool00`00ooooo`0;ool002;oo`03003ooooo093oo`03003ooooo0=Soo`03003ooooo08Coo`03
003ooooo00_oo`008_oo00<00?ooool0T?oo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Rool2003ooom]ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo09;oo`80
0=Ooo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Rool00`00ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;o
o`03003ooooo09Coo`800=Goo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0oooo
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`2Gool00`00ooooo`3Aool00`00
ooooo`24ool00`00ooooo`0;ool002;oo`8009Soo`03003ooooo0=7oo`03003ooooo08Coo`03003o
oooo00_oo`008_oo00<00?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00
ooooo`2Iool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Fool00`00ooooo`02ool20005ool00`00ooooo`2Kool00`00ooooo`3=ool0
0`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo0004ool3
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool001?oo`04003ooooo0003ool01000ooooo`00
1?oo00<00?ooool0WOoo0P00c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ool00003
ool01000ooooo`001?oo00<00?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool2
0003ool01000ooooo`001?oo00<00?ooool0Wooo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Fool00`00ooooo`02ool20005ool00`00ooooo`2Pool00`00ooooo`38ool00`00oooo
o`24ool00`00ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_o
o`008_oo00<00?ooool0X_oo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool2
003ooom]ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003ooooo
03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool20000
0ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002;oo`03003o
oooo0:Coo`03003ooooo0<Coo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002;oo`03003o
oooo0?ooofcoo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<0
00;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo
00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008_oo00<00?ooool0Y_oo
00<00?ooool0`_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Rool00`00ooooo`2Vool0
0`00ooooo`32ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P00
1?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo
00_oo`008_oo00<00?ooool0ooooK?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool0
2ooo00<00?ooool05?oo00<00?ooool02ooo000Rool2002Yool00`00ooooo`30ool00`00ooooo`1>
ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002;oo`03003ooooo0:Wo
o`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0ooooK?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`2Zool2002oool00`00ooooo`24ool00`00
ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<0
0?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`2]ool00`00oooo
o`2kool00`00ooooo`24ool00`00ooooo`0;ool002;oo`800?ooofgoo`03003ooooo08Coo`03003o
oooo00_oo`008_oo00<00?ooool0[ooo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Rool00`00ooooo`2_ool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03
003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0/Ooo00<00?oo
ool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20005ool00`00ooooo`3ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?oo
ool000Coo`<00;?oo`800;Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?oo
ool000Coo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool0
0ooo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo
00_oo`005?oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo0;;oo`03
003ooooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P001Ooo00<00?ooool0ooooK?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`2hool00`00ooooo`2`ool00`00ooooo`24ool0
0`00ooooo`0;ool002;oo`03003ooooo0;Soo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo
00_oo`008_oo0P00ooooKOoo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`2jool0
0`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Rool00`00ooooo`2lool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002;o
o`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0__oo00<0
0?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool20030ool00`00ooooo`2Yool00`00
ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008_oo00<00?ooool0`?oo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00
ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0`ooo00<00?ooool0YOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Rool00`00ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;o
o`800?ooofgoo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0aOoo00<00?ooool0
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`3ooom/ool00`00ooooo`24ool0
0`00ooooo`0;ool002;oo`03003ooooo0<Ooo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo
00_oo`008_oo00<00?ooool0aooo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool20004ool20005ool00`00ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo0P00X?oo00<00?ooool05ooo0P006_oo
10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`005?oo00@0
0?ooool000;oo`04003ooooo0004ool3003ooom/ool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool001Goo`80
00?oo`04003ooooo0004ool00`00ooooo`3ooom/ool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool2002Nool00`00ooooo`0Hool00`00ooooo`0Iool01000oooo
o`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ooooK?oo00<00?ooool0=?oo00@00?oo
ool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`005Ooo0P001?oo0P001Ooo00<00?oo
ool0c_oo00<00?ooool0V_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo
000Rool00`00ooooo`3>ool00`00ooooo`2Jool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
02;oo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008_oo0P00dOoo00<00?oo
ool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`3@ool00`00ooooo`2Hool0
0`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?ooofcoo`03003ooooo08Coo`03003o
oooo00_oo`008_oo00<00?ooool0d_oo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Rool00`00ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0e?oo0P00UOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Rool2003ooom]ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`03
003ooooo0=Ooo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0
eooo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Rool00`00ooooo`3ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002;oo`03003ooooo0=Woo`03003ooooo08ooo`03003ooooo
08Coo`03003ooooo00_oo`008_oo00<00?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Rool00`00ooooo`3ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002;oo`800=coo`03003o
oooo08goo`03003ooooo08Coo`03003ooooo00_oo`008_oo00<00?ooool0ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Rool00`00ooooo`3Mool00`00ooooo`2;ool00`00ooooo`24ool00`00
ooooo`0;ool002;oo`03003ooooo0=goo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_o
o`008_oo00<00?ooool0ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20005ool00`00ooooo`3Oool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0h?oo0P00L?oo
0P005ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`<00>3oo`<000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`8001OoohP000goo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3Oool4001]ool5002[ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0hOoo00<00?ooool0oooo7Ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0?ooooooo`;oo`004?oo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0oooooooo0_oo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.304479, \
-37.5864, 0.00877997, 0.710313}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({2, 10, 100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00117721 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(100)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(200)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(300)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(400)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(500)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .02649 L
.5 .0312 L
.65873 .03473 L
.81746 .0359 L
.97619 .03708 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .02649 -1.875 0 Mabsadd m
.34127 .02649 0 2.5 Mabsadd L
.34127 .02649 1.875 0 Mabsadd L
.34127 .02649 0 -2.5 Mabsadd L
.34127 .02649 -1.875 0 Mabsadd L closepath F
.5 .0312 -1.875 0 Mabsadd m
.5 .0312 0 2.5 Mabsadd L
.5 .0312 1.875 0 Mabsadd L
.5 .0312 0 -2.5 Mabsadd L
.5 .0312 -1.875 0 Mabsadd L closepath F
.65873 .03473 -1.875 0 Mabsadd m
.65873 .03473 0 2.5 Mabsadd L
.65873 .03473 1.875 0 Mabsadd L
.65873 .03473 0 -2.5 Mabsadd L
.65873 .03473 -1.875 0 Mabsadd L closepath F
.81746 .0359 -1.875 0 Mabsadd m
.81746 .0359 0 2.5 Mabsadd L
.81746 .0359 1.875 0 Mabsadd L
.81746 .0359 0 -2.5 Mabsadd L
.81746 .0359 -1.875 0 Mabsadd L closepath F
.97619 .03708 -1.875 0 Mabsadd m
.97619 .03708 0 2.5 Mabsadd L
.97619 .03708 1.875 0 Mabsadd L
.97619 .03708 0 -2.5 Mabsadd L
.97619 .03708 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02649 m
.18254 .01942 L
.34127 .01825 L
.5 .01589 L
.65873 .01589 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02649 -2.5 2.5 Mabsadd m
.02381 .02649 2.5 2.5 Mabsadd L
.02381 .02649 2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 2.5 Mabsadd L closepath F
.18254 .01942 -2.5 2.5 Mabsadd m
.18254 .01942 2.5 2.5 Mabsadd L
.18254 .01942 2.5 -2.5 Mabsadd L
.18254 .01942 -2.5 -2.5 Mabsadd L
.18254 .01942 -2.5 2.5 Mabsadd L closepath F
.34127 .01825 -2.5 2.5 Mabsadd m
.34127 .01825 2.5 2.5 Mabsadd L
.34127 .01825 2.5 -2.5 Mabsadd L
.34127 .01825 -2.5 -2.5 Mabsadd L
.34127 .01825 -2.5 2.5 Mabsadd L closepath F
.5 .01589 -2.5 2.5 Mabsadd m
.5 .01589 2.5 2.5 Mabsadd L
.5 .01589 2.5 -2.5 Mabsadd L
.5 .01589 -2.5 -2.5 Mabsadd L
.5 .01589 -2.5 2.5 Mabsadd L closepath F
.65873 .01589 -2.5 2.5 Mabsadd m
.65873 .01589 2.5 2.5 Mabsadd L
.65873 .01589 2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`8005goo`D002coo`D002_oo`D002coo`D00:coo`008ooo
00<00?ooool09_ooo`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool50004ool<00000ooo003oo`08ool00`00oooo
o`020003ool60003ool:0002ool30003ool60003ool01000oooooooo1P000ooo0P000ooo200000?o
o`00ool00_oo1P000ooo0P0000?oo`00ool01P000_oo0P000ooo1P000ooo0P0000?oo`0000001P00
0ooo0P000_oo1P0000?oo`00ool00P001Ooo00<00?ooool01ooo00<00?ooool01?oo1@002?oo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Sool00`00
ooooo`0[ool6000Oool30003ool01000oooooooo1P000ooo0P000ooo1P000_oo30004?oo1@00:ooo
1@00;?oo1@00:ooo1@00;?oo1@00[?oo000Sool00`00ooooo`0[ool500000ooo003oo`08ool01000
oooooooo1P000ooo0P000ooo0`002ooo1@007?oo30001?oo1@00:ooo1@00;?oo1@00:ooo1@00;?oo
1@00[?oo000Sool00`00ooooo`0[ool50002ool6000Sool5000XoolO000Gool2003ooom0ool002?o
o`03003ooooo02_oo`D000?oo`03003ooooo05Soo`03003ooooo01Kooc0001Ooo`80033oo`03003o
oooo0=coo`008ooo00<00?ooool0:ooo1@00S_oo0`005_oo<@005ooo0`00;Ooo0P00[_oo000Sool2
000gool00`00ooooo`26ool00`00ooooo`0/ool3000Goom:002]ool002?oo`03003ooooo0>ooo`03
003ooooo02goo`8002koo`<00:goo`008ooo00<00?ooool0>Ooo00<00?ooool0oooo5Ooo00<00?oo
ool0[?oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo03coo`03003ooooo0?oool7o
o`008ooo00<00?ooool0ooooJoooR0003Ooo000Sool00`00ooooo`0nool2003oool[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00@_oo0P00oooo:?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`03003ooooo0?ooobCo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`17ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0B_oo00<00?ooool0oooo7_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04coo`03003ooooo0?oooacoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0COoo00<00?ooool0oooo6ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1?ool00`00ooooo`3ooolIool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo053oo`03003ooooo0?oooaSoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0D_oo00<00?ooool0oooo5_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Bool00`00ooooo`3ooolFool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8005Koo`03003ooooo0?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Soo`03003ooooo0?oooa3o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1Jool2003oool?ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0GOoo0P00oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<005goo`800?ooo`coo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Lool4003oool;ool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G_oo00<00?oo0000oooo2_oo00<00?ooool0
5_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?o
o`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo
0P001?oo00<00?ooool01?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0
Hooo00<00?ooool0oooo1Ooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00oooo
o`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
ool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`008ooo00<00?ooool0I_oo00<00?ooool0oooo0_oo00<00?ooool05_oo1@00
6_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool0
0`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03
003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0
J?oo0P00oooo0Ooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo06_oo`800?goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1^ool00`00ooooo`3iool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo06ooo`03003ooooo0?Soo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0LOoo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2001bool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<0
0?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo07Ooo`03003ooooo0?3oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1iool2003_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O?oo0P00k?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`22ool00`00ooooo`3Uool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00Q_oo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Ooo`800>7oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2:ool2003Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2=ool3003Jool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00S_oo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08coo`D00=Woo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2>ool00`00ool0003Iool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09?oo`03003ooooo0=Coo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Tooo00<00?ooool0
e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Eool00`00ooooo`3Bool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Koo`03003ooooo0=7oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Hool2003@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Vooo00<00?ooool0c?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09koo`03003ooooo0<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo
000Fool00`00ooooo`0;ool002?oo`03003ooooo0:7oo`03003ooooo0<Koo`03003ooooo00Coo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo
00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?oo
ool001Koo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool05_oo1@006Ooo00<00?oo0000
1_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool0
2ooo000Sool00`00ooooo`2Tool00`00ooooo`33ool00`00ooooo`0Hool00`00ooooo`0Hool01@00
oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?o
o`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Sool00`00oooo
o`2Vool20032ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ZOoo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800:goo`03003ooooo0;_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:oo
o`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?oo
ool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Coo`03003ooooo0;?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00]_oo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2gool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool00`00ooooo`2]
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0_Ooo0`00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00;koo`800:[oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2m
ool4002Yool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`32ool2002Vool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0aOoo0P00Xooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0<Woo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3;ool00`00ooooo`2Lool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0c_oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=3oo`03003o
oooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo00<00?ooool0U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Dool00`00ooooo`2Dool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0=Coo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0e_oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3Gool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0fOoo00<00?ooool0
S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800=goo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0gooo00<00?ooool0R?oo00<0
0?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0
hOoo0P00Qooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool0
1000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00
ooooo`3Tool20024ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0iooo00<0
0?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0>[oo`03003ooooo07goo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20006ool00`00ooooo`3]ool00`00ooooo`1jool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0k_oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`00
0_oo00@00?ooool000Goo`<00>koo`<007Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kOoo1@00N?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>ooo`04003ooooo001gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3eool00`00
ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Goo`03003ooooo07;o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n?oo00<00?ooool0Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2003iool00`00ooooo`1_ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0nooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?goo`8006_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3oool1ool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofco
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo1?oo00<00?ooool0I?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[oon8000=ool002?oo`03003ooooo
0?ooo`Ooo`03003ooooo0?Koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:
ool00`00ooooo`3cool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo3Ooo00<0
0?ooool0l?oo000Sool2003oooooool2ool002?oo`03003ooooo0?ooo`ooo`800>ooo`008ooo00<0
0?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolBool2003/ool002?oo`03003ooooo0?oooooo
o`7oo`008ooo00<00?ooool0oooo5Ooo00<00?ooool0j?oo000Sool00`00ooooo`3ooolEool00`00
ooooo`3Xool002?oo`800?oooaWoo`03003ooooo0>Goo`008ooo00<00?ooool0oooo6?oo00<00?oo
ool0iOoo000Sool00`00ooooo`3ooolKool00`00ooooo`3Rool002?oo`03003ooooo0?oooa_oo`03
003ooooo0>;oo`008ooo00<00?ooool0oooooooo0Ooo000>ool30004ool20004ool20006ool00`00
ooooo`3ooolMool2003Qool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0oooo8?oo0P00;_oo0`00[Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`<00?ooob3oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`04003o
o`00002^ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7_oo
1@00;?oo1@00[?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooe7oo`03003ooooo0:coo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oooooool1ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0?oooooo
o`7oo`008ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-94.1759, 0.0206317, 2.78189}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 19, 500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -12 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(50)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(100)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(150)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(200)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(250)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(300)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .03434 L
.7381 .04611 L
.97619 .04807 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .03434 -1.875 0 Mabsadd m
.5 .03434 0 2.5 Mabsadd L
.5 .03434 1.875 0 Mabsadd L
.5 .03434 0 -2.5 Mabsadd L
.5 .03434 -1.875 0 Mabsadd L closepath F
.7381 .04611 -1.875 0 Mabsadd m
.7381 .04611 0 2.5 Mabsadd L
.7381 .04611 1.875 0 Mabsadd L
.7381 .04611 0 -2.5 Mabsadd L
.7381 .04611 -1.875 0 Mabsadd L closepath F
.97619 .04807 -1.875 0 Mabsadd m
.97619 .04807 0 2.5 Mabsadd L
.97619 .04807 1.875 0 Mabsadd L
.97619 .04807 0 -2.5 Mabsadd L
.97619 .04807 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.2619 .02649 L
.5 .01668 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .01668 -2.5 2.5 Mabsadd m
.5 .01668 2.5 2.5 Mabsadd L
.5 .01668 2.5 -2.5 Mabsadd L
.5 .01668 -2.5 -2.5 Mabsadd L
.5 .01668 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<003ooo`D003ooo`D003ooo`D00:coo`00
8ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool20005ool;000:ool00`00ooooo`0;ool0
0`00ooooo`03ool30003ool20003ool600000ooo0000000300001?oo000000001ooo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo1@002ooo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo1@00[?oo000Sool00`00ooooo`11ool00`00
ool0000nool5000?ool<0002ool60003ool01000oooooooo0`004_oo1@00?ooo1@00?ooo1@00[?oo
000Sool00`00ooooo`14ool00`00ooooo`0kool50002ool60003ool01000oooooooo0`002Ooo2`00
6Ooo1@00oooo=Ooo000Sool00`00ooooo`0nool50003ool00`00ooooo`0Jool30003ool20003ool6
0003ool01000oooooooo1P0000?oo`0000000`009_oo2`004Ooo00<00?ooool0oooo=?oo000Sool0
0`00ooooo`0nool50002ool60003ool20003ool60003ool01000oooooooo0`007ooo1@00<Ooo3000
1?oo0`00oooo=Ooo000Sool2000oool5000oool5000moolA002Eoon8000=ool002?oo`03003ooooo
03koo`D000Koo`03003ooooo07coo`8000_ooaH002;oo`03003ooooo05[oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0?_oo1@00Z?oo5`002_oo0`00@_oo00<00?ooool05_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`2cool]000Qool3000G
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`goo`80027oob@001Ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00Cooo0P00oooo0Ooo0P006?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0DOoo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oo
oaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Fool2003ooolCool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo00<0
0?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`8005goo`03003ooooo0?ooo`coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Nool00`00ooooo`3oool:ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo0`001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0HOoo0P00oooo2?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0I?oo00<00?ooool0oooo
1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Dool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Dool40003
ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P00
00?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?oo
ool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;
ool002?oo`03003ooooo06Woo`03003ooooo0?koo`03003ooooo01Koo`D001[oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool0
0?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo0P00Jooo00<00?ooool0oOoo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?oo
ool0K?oo00<00?ooool0nooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077oo`800?Ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001hool00`00ooooo`3`ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07coo`800>coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo00<0
0?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00
ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q?oo0P00i?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
08Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`22ool5003Sool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Qooo
00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001_oo00<00?ooool0R_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
08goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0SOoo00<0
0?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo08ooo`03003ooooo0=Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
002Cool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo0P00e?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002Kool00`00oooo
o`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09[oo`03003ooooo0<goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00X?oo0P00bOoo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000
1?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000koo`@000;oo`<000Coo`80
00Koo`03003ooooo0:Goo`03003ooooo0<;oo`03003ooooo01Soo`03003ooooo01Soo`05003ooooo
ool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P00
1?oo0`005_oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0YOoo00<00?ooool0`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?oo
ool02ooo00<00?ooool05?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo
00<00?ooool00ooo0`00ooooJooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P00
5_oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Goo`03003ooooo0:Oo
o`800<7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Goo`04003ooooo
0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0:goo`03003ooooo0;[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2_
ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;3oo`03003o
oooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2cool00`00ooooo`2dool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2jool2002^ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0_Ooo00<00?ooool0
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool00`00ooooo`2Zool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<;oo`800:Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`35ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`38ool2002P
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Koo`D009ooo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0cOoo0P00Vooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800=7oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Cool00`00ooooo`2Dool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003ooooo09Coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2003Gool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?oo
ool0Sooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo
03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000S
ool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`00
1?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Sool2003Nool2002;ool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03003ooooo0>3oo`03003ooooo
08Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0hOoo00<00?ooool0
Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800>Coo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Vool0
0`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo00<00?ooool0j?oo0P00P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`06ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`05
ool01000ooooo`000_oo00<00?ooool00ooo0`00jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Goo`03003ooooo0>_oo`03003o
oooo07coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000Goo`04003ooooo0005
ool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool40003ool20006ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?3oo`8007Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0nOoo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?_oo`8006goohP000goo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3nool00`00ooooo`3nool002?oo`800?oooooo
o`;oo`008ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000Sool00`00ooooo`3oooooool1ool0
02?oo`03003ooooo0?ooo`Coo`03003ooooo0?Woo`008ooo00<00?ooool0oooo1Ooo00<00?ooool0
n?oo000Sool2003oool8ool00`00ooooo`3fool002?oo`03003ooooo0?ooo`Ooo`03003ooooo0?Ko
o`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool000oo
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00@_oo0P00[Ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooo`goo`@000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool000000:goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool;
ool5000oool5002/ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oooooool1ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-70.57, 0.0147059, 1.7846}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 17, 300}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 0.000119805 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .13452 -24 -4.5 ]
[-0.00939 .13452 0 4.5 ]
[-0.00939 .25433 -24 -4.5 ]
[-0.00939 .25433 0 4.5 ]
[-0.00939 .37413 -24 -4.5 ]
[-0.00939 .37413 0 4.5 ]
[-0.00939 .49394 -24 -4.5 ]
[-0.00939 .49394 0 4.5 ]
[-0.00939 .61374 -24 -4.5 ]
[-0.00939 .61374 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .13452 m
.00936 .13452 L
s
[(1000)] -0.00939 .13452 1 0 Mshowa
.00311 .25433 m
.00936 .25433 L
s
[(2000)] -0.00939 .25433 1 0 Mshowa
.00311 .37413 m
.00936 .37413 L
s
[(3000)] -0.00939 .37413 1 0 Mshowa
.00311 .49394 m
.00936 .49394 L
s
[(4000)] -0.00939 .49394 1 0 Mshowa
.00311 .61374 m
.00936 .61374 L
s
[(5000)] -0.00939 .61374 1 0 Mshowa
.125 Mabswid
.00311 .03868 m
.00686 .03868 L
s
.00311 .06264 m
.00686 .06264 L
s
.00311 .0866 m
.00686 .0866 L
s
.00311 .11056 m
.00686 .11056 L
s
.00311 .15848 m
.00686 .15848 L
s
.00311 .18244 m
.00686 .18244 L
s
.00311 .2064 m
.00686 .2064 L
s
.00311 .23036 m
.00686 .23036 L
s
.00311 .27829 m
.00686 .27829 L
s
.00311 .30225 m
.00686 .30225 L
s
.00311 .32621 m
.00686 .32621 L
s
.00311 .35017 m
.00686 .35017 L
s
.00311 .39809 m
.00686 .39809 L
s
.00311 .42205 m
.00686 .42205 L
s
.00311 .44601 m
.00686 .44601 L
s
.00311 .46998 m
.00686 .46998 L
s
.00311 .5179 m
.00686 .5179 L
s
.00311 .54186 m
.00686 .54186 L
s
.00311 .56582 m
.00686 .56582 L
s
.00311 .58978 m
.00686 .58978 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01591 L
.14803 .01675 L
.16874 .01759 L
.18944 .01975 L
.21014 .0225 L
.23085 .02622 L
.25155 .03161 L
.27226 .0388 L
.29296 .04814 L
.31366 .05796 L
.33437 .07174 L
.35507 .09043 L
.37578 .11188 L
.39648 .13776 L
.41718 .17118 L
.43789 .20161 L
.45859 .23887 L
.4793 .27925 L
.5 .3171 L
.5207 .35329 L
.54141 .39378 L
.56211 .43332 L
.58282 .46566 L
.60352 .49693 L
.62422 .52257 L
.64493 .54102 L
.66563 .55576 L
.68634 .57001 L
.70704 .5796 L
.72774 .58547 L
.74845 .59182 L
.76915 .59625 L
.78986 .59901 L
.81056 .60032 L
.83126 .60188 L
.85197 .60296 L
.87267 .60308 L
.89337 .6032 L
.91408 .6032 L
.93478 .6032 L
.95549 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01591 -1.875 0 Mabsadd m
.12733 .01591 0 2.5 Mabsadd L
.12733 .01591 1.875 0 Mabsadd L
.12733 .01591 0 -2.5 Mabsadd L
.12733 .01591 -1.875 0 Mabsadd L closepath F
.14803 .01675 -1.875 0 Mabsadd m
.14803 .01675 0 2.5 Mabsadd L
.14803 .01675 1.875 0 Mabsadd L
.14803 .01675 0 -2.5 Mabsadd L
.14803 .01675 -1.875 0 Mabsadd L closepath F
.16874 .01759 -1.875 0 Mabsadd m
.16874 .01759 0 2.5 Mabsadd L
.16874 .01759 1.875 0 Mabsadd L
.16874 .01759 0 -2.5 Mabsadd L
.16874 .01759 -1.875 0 Mabsadd L closepath F
.18944 .01975 -1.875 0 Mabsadd m
.18944 .01975 0 2.5 Mabsadd L
.18944 .01975 1.875 0 Mabsadd L
.18944 .01975 0 -2.5 Mabsadd L
.18944 .01975 -1.875 0 Mabsadd L closepath F
.21014 .0225 -1.875 0 Mabsadd m
.21014 .0225 0 2.5 Mabsadd L
.21014 .0225 1.875 0 Mabsadd L
.21014 .0225 0 -2.5 Mabsadd L
.21014 .0225 -1.875 0 Mabsadd L closepath F
.23085 .02622 -1.875 0 Mabsadd m
.23085 .02622 0 2.5 Mabsadd L
.23085 .02622 1.875 0 Mabsadd L
.23085 .02622 0 -2.5 Mabsadd L
.23085 .02622 -1.875 0 Mabsadd L closepath F
.25155 .03161 -1.875 0 Mabsadd m
.25155 .03161 0 2.5 Mabsadd L
.25155 .03161 1.875 0 Mabsadd L
.25155 .03161 0 -2.5 Mabsadd L
.25155 .03161 -1.875 0 Mabsadd L closepath F
.27226 .0388 -1.875 0 Mabsadd m
.27226 .0388 0 2.5 Mabsadd L
.27226 .0388 1.875 0 Mabsadd L
.27226 .0388 0 -2.5 Mabsadd L
.27226 .0388 -1.875 0 Mabsadd L closepath F
.29296 .04814 -1.875 0 Mabsadd m
.29296 .04814 0 2.5 Mabsadd L
.29296 .04814 1.875 0 Mabsadd L
.29296 .04814 0 -2.5 Mabsadd L
.29296 .04814 -1.875 0 Mabsadd L closepath F
.31366 .05796 -1.875 0 Mabsadd m
.31366 .05796 0 2.5 Mabsadd L
.31366 .05796 1.875 0 Mabsadd L
.31366 .05796 0 -2.5 Mabsadd L
.31366 .05796 -1.875 0 Mabsadd L closepath F
.33437 .07174 -1.875 0 Mabsadd m
.33437 .07174 0 2.5 Mabsadd L
.33437 .07174 1.875 0 Mabsadd L
.33437 .07174 0 -2.5 Mabsadd L
.33437 .07174 -1.875 0 Mabsadd L closepath F
.35507 .09043 -1.875 0 Mabsadd m
.35507 .09043 0 2.5 Mabsadd L
.35507 .09043 1.875 0 Mabsadd L
.35507 .09043 0 -2.5 Mabsadd L
.35507 .09043 -1.875 0 Mabsadd L closepath F
.37578 .11188 -1.875 0 Mabsadd m
.37578 .11188 0 2.5 Mabsadd L
.37578 .11188 1.875 0 Mabsadd L
.37578 .11188 0 -2.5 Mabsadd L
.37578 .11188 -1.875 0 Mabsadd L closepath F
.39648 .13776 -1.875 0 Mabsadd m
.39648 .13776 0 2.5 Mabsadd L
.39648 .13776 1.875 0 Mabsadd L
.39648 .13776 0 -2.5 Mabsadd L
.39648 .13776 -1.875 0 Mabsadd L closepath F
.41718 .17118 -1.875 0 Mabsadd m
.41718 .17118 0 2.5 Mabsadd L
.41718 .17118 1.875 0 Mabsadd L
.41718 .17118 0 -2.5 Mabsadd L
.41718 .17118 -1.875 0 Mabsadd L closepath F
.43789 .20161 -1.875 0 Mabsadd m
.43789 .20161 0 2.5 Mabsadd L
.43789 .20161 1.875 0 Mabsadd L
.43789 .20161 0 -2.5 Mabsadd L
.43789 .20161 -1.875 0 Mabsadd L closepath F
.45859 .23887 -1.875 0 Mabsadd m
.45859 .23887 0 2.5 Mabsadd L
.45859 .23887 1.875 0 Mabsadd L
.45859 .23887 0 -2.5 Mabsadd L
.45859 .23887 -1.875 0 Mabsadd L closepath F
.4793 .27925 -1.875 0 Mabsadd m
.4793 .27925 0 2.5 Mabsadd L
.4793 .27925 1.875 0 Mabsadd L
.4793 .27925 0 -2.5 Mabsadd L
.4793 .27925 -1.875 0 Mabsadd L closepath F
.5 .3171 -1.875 0 Mabsadd m
.5 .3171 0 2.5 Mabsadd L
.5 .3171 1.875 0 Mabsadd L
.5 .3171 0 -2.5 Mabsadd L
.5 .3171 -1.875 0 Mabsadd L closepath F
.5207 .35329 -1.875 0 Mabsadd m
.5207 .35329 0 2.5 Mabsadd L
.5207 .35329 1.875 0 Mabsadd L
.5207 .35329 0 -2.5 Mabsadd L
.5207 .35329 -1.875 0 Mabsadd L closepath F
.54141 .39378 -1.875 0 Mabsadd m
.54141 .39378 0 2.5 Mabsadd L
.54141 .39378 1.875 0 Mabsadd L
.54141 .39378 0 -2.5 Mabsadd L
.54141 .39378 -1.875 0 Mabsadd L closepath F
.56211 .43332 -1.875 0 Mabsadd m
.56211 .43332 0 2.5 Mabsadd L
.56211 .43332 1.875 0 Mabsadd L
.56211 .43332 0 -2.5 Mabsadd L
.56211 .43332 -1.875 0 Mabsadd L closepath F
.58282 .46566 -1.875 0 Mabsadd m
.58282 .46566 0 2.5 Mabsadd L
.58282 .46566 1.875 0 Mabsadd L
.58282 .46566 0 -2.5 Mabsadd L
.58282 .46566 -1.875 0 Mabsadd L closepath F
.60352 .49693 -1.875 0 Mabsadd m
.60352 .49693 0 2.5 Mabsadd L
.60352 .49693 1.875 0 Mabsadd L
.60352 .49693 0 -2.5 Mabsadd L
.60352 .49693 -1.875 0 Mabsadd L closepath F
.62422 .52257 -1.875 0 Mabsadd m
.62422 .52257 0 2.5 Mabsadd L
.62422 .52257 1.875 0 Mabsadd L
.62422 .52257 0 -2.5 Mabsadd L
.62422 .52257 -1.875 0 Mabsadd L closepath F
.64493 .54102 -1.875 0 Mabsadd m
.64493 .54102 0 2.5 Mabsadd L
.64493 .54102 1.875 0 Mabsadd L
.64493 .54102 0 -2.5 Mabsadd L
.64493 .54102 -1.875 0 Mabsadd L closepath F
.66563 .55576 -1.875 0 Mabsadd m
.66563 .55576 0 2.5 Mabsadd L
.66563 .55576 1.875 0 Mabsadd L
.66563 .55576 0 -2.5 Mabsadd L
.66563 .55576 -1.875 0 Mabsadd L closepath F
.68634 .57001 -1.875 0 Mabsadd m
.68634 .57001 0 2.5 Mabsadd L
.68634 .57001 1.875 0 Mabsadd L
.68634 .57001 0 -2.5 Mabsadd L
.68634 .57001 -1.875 0 Mabsadd L closepath F
.70704 .5796 -1.875 0 Mabsadd m
.70704 .5796 0 2.5 Mabsadd L
.70704 .5796 1.875 0 Mabsadd L
.70704 .5796 0 -2.5 Mabsadd L
.70704 .5796 -1.875 0 Mabsadd L closepath F
.72774 .58547 -1.875 0 Mabsadd m
.72774 .58547 0 2.5 Mabsadd L
.72774 .58547 1.875 0 Mabsadd L
.72774 .58547 0 -2.5 Mabsadd L
.72774 .58547 -1.875 0 Mabsadd L closepath F
.74845 .59182 -1.875 0 Mabsadd m
.74845 .59182 0 2.5 Mabsadd L
.74845 .59182 1.875 0 Mabsadd L
.74845 .59182 0 -2.5 Mabsadd L
.74845 .59182 -1.875 0 Mabsadd L closepath F
.76915 .59625 -1.875 0 Mabsadd m
.76915 .59625 0 2.5 Mabsadd L
.76915 .59625 1.875 0 Mabsadd L
.76915 .59625 0 -2.5 Mabsadd L
.76915 .59625 -1.875 0 Mabsadd L closepath F
.78986 .59901 -1.875 0 Mabsadd m
.78986 .59901 0 2.5 Mabsadd L
.78986 .59901 1.875 0 Mabsadd L
.78986 .59901 0 -2.5 Mabsadd L
.78986 .59901 -1.875 0 Mabsadd L closepath F
.81056 .60032 -1.875 0 Mabsadd m
.81056 .60032 0 2.5 Mabsadd L
.81056 .60032 1.875 0 Mabsadd L
.81056 .60032 0 -2.5 Mabsadd L
.81056 .60032 -1.875 0 Mabsadd L closepath F
.83126 .60188 -1.875 0 Mabsadd m
.83126 .60188 0 2.5 Mabsadd L
.83126 .60188 1.875 0 Mabsadd L
.83126 .60188 0 -2.5 Mabsadd L
.83126 .60188 -1.875 0 Mabsadd L closepath F
.85197 .60296 -1.875 0 Mabsadd m
.85197 .60296 0 2.5 Mabsadd L
.85197 .60296 1.875 0 Mabsadd L
.85197 .60296 0 -2.5 Mabsadd L
.85197 .60296 -1.875 0 Mabsadd L closepath F
.87267 .60308 -1.875 0 Mabsadd m
.87267 .60308 0 2.5 Mabsadd L
.87267 .60308 1.875 0 Mabsadd L
.87267 .60308 0 -2.5 Mabsadd L
.87267 .60308 -1.875 0 Mabsadd L closepath F
.89337 .6032 -1.875 0 Mabsadd m
.89337 .6032 0 2.5 Mabsadd L
.89337 .6032 1.875 0 Mabsadd L
.89337 .6032 0 -2.5 Mabsadd L
.89337 .6032 -1.875 0 Mabsadd L closepath F
.91408 .6032 -1.875 0 Mabsadd m
.91408 .6032 0 2.5 Mabsadd L
.91408 .6032 1.875 0 Mabsadd L
.91408 .6032 0 -2.5 Mabsadd L
.91408 .6032 -1.875 0 Mabsadd L closepath F
.93478 .6032 -1.875 0 Mabsadd m
.93478 .6032 0 2.5 Mabsadd L
.93478 .6032 1.875 0 Mabsadd L
.93478 .6032 0 -2.5 Mabsadd L
.93478 .6032 -1.875 0 Mabsadd L closepath F
.95549 .6032 -1.875 0 Mabsadd m
.95549 .6032 0 2.5 Mabsadd L
.95549 .6032 1.875 0 Mabsadd L
.95549 .6032 0 -2.5 Mabsadd L
.95549 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .0267 L
.06522 .03868 L
.08592 .05066 L
.10663 .06264 L
.12733 .07462 L
.14803 .0866 L
.16874 .09858 L
.18944 .11056 L
.21014 .12254 L
.23085 .13452 L
.25155 .1465 L
.27226 .15848 L
.29296 .17046 L
.31366 .18244 L
.33437 .19442 L
.35507 .2064 L
.37578 .21838 L
.39648 .23036 L
.41718 .24235 L
.43789 .25433 L
.45859 .26631 L
.4793 .27829 L
.5 .29027 L
.5207 .30225 L
.54141 .31423 L
.56211 .32621 L
.58282 .33819 L
.60352 .35017 L
.62422 .36215 L
.64493 .37413 L
.66563 .38611 L
.68634 .39809 L
.70704 .41007 L
.72774 .42205 L
.74845 .43403 L
.76915 .44601 L
.78986 .45799 L
.81056 .46998 L
.83126 .48196 L
.85197 .49394 L
.87267 .50592 L
.89337 .5179 L
.91408 .52988 L
.93478 .54186 L
.95549 .55384 L
.97619 .55384 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .0267 0 2.5 Mabsadd m
.04451 .0267 -0.56518 .7779 Mabsadd L
.04451 .0267 -2.37764 .77254 Mabsadd L
.04451 .0267 -0.91448 -0.29713 Mabsadd L
.04451 .0267 -1.46946 -2.02254 Mabsadd L
.04451 .0267 0 -0.96154 Mabsadd L
.04451 .0267 1.46946 -2.02254 Mabsadd L
.04451 .0267 .91448 -0.29713 Mabsadd L
.04451 .0267 2.37764 .77254 Mabsadd L
.04451 .0267 .56518 .7779 Mabsadd L
.04451 .0267 0 2.5 Mabsadd L closepath F
.06522 .03868 0 2.5 Mabsadd m
.06522 .03868 -0.56518 .7779 Mabsadd L
.06522 .03868 -2.37764 .77254 Mabsadd L
.06522 .03868 -0.91448 -0.29713 Mabsadd L
.06522 .03868 -1.46946 -2.02254 Mabsadd L
.06522 .03868 0 -0.96154 Mabsadd L
.06522 .03868 1.46946 -2.02254 Mabsadd L
.06522 .03868 .91448 -0.29713 Mabsadd L
.06522 .03868 2.37764 .77254 Mabsadd L
.06522 .03868 .56518 .7779 Mabsadd L
.06522 .03868 0 2.5 Mabsadd L closepath F
.08592 .05066 0 2.5 Mabsadd m
.08592 .05066 -0.56518 .7779 Mabsadd L
.08592 .05066 -2.37764 .77254 Mabsadd L
.08592 .05066 -0.91448 -0.29713 Mabsadd L
.08592 .05066 -1.46946 -2.02254 Mabsadd L
.08592 .05066 0 -0.96154 Mabsadd L
.08592 .05066 1.46946 -2.02254 Mabsadd L
.08592 .05066 .91448 -0.29713 Mabsadd L
.08592 .05066 2.37764 .77254 Mabsadd L
.08592 .05066 .56518 .7779 Mabsadd L
.08592 .05066 0 2.5 Mabsadd L closepath F
.10663 .06264 0 2.5 Mabsadd m
.10663 .06264 -0.56518 .7779 Mabsadd L
.10663 .06264 -2.37764 .77254 Mabsadd L
.10663 .06264 -0.91448 -0.29713 Mabsadd L
.10663 .06264 -1.46946 -2.02254 Mabsadd L
.10663 .06264 0 -0.96154 Mabsadd L
.10663 .06264 1.46946 -2.02254 Mabsadd L
.10663 .06264 .91448 -0.29713 Mabsadd L
.10663 .06264 2.37764 .77254 Mabsadd L
.10663 .06264 .56518 .7779 Mabsadd L
.10663 .06264 0 2.5 Mabsadd L closepath F
.12733 .07462 0 2.5 Mabsadd m
.12733 .07462 -0.56518 .7779 Mabsadd L
.12733 .07462 -2.37764 .77254 Mabsadd L
.12733 .07462 -0.91448 -0.29713 Mabsadd L
.12733 .07462 -1.46946 -2.02254 Mabsadd L
.12733 .07462 0 -0.96154 Mabsadd L
.12733 .07462 1.46946 -2.02254 Mabsadd L
.12733 .07462 .91448 -0.29713 Mabsadd L
.12733 .07462 2.37764 .77254 Mabsadd L
.12733 .07462 .56518 .7779 Mabsadd L
.12733 .07462 0 2.5 Mabsadd L closepath F
.14803 .0866 0 2.5 Mabsadd m
.14803 .0866 -0.56518 .7779 Mabsadd L
.14803 .0866 -2.37764 .77254 Mabsadd L
.14803 .0866 -0.91448 -0.29713 Mabsadd L
.14803 .0866 -1.46946 -2.02254 Mabsadd L
.14803 .0866 0 -0.96154 Mabsadd L
.14803 .0866 1.46946 -2.02254 Mabsadd L
.14803 .0866 .91448 -0.29713 Mabsadd L
.14803 .0866 2.37764 .77254 Mabsadd L
.14803 .0866 .56518 .7779 Mabsadd L
.14803 .0866 0 2.5 Mabsadd L closepath F
.16874 .09858 0 2.5 Mabsadd m
.16874 .09858 -0.56518 .7779 Mabsadd L
.16874 .09858 -2.37764 .77254 Mabsadd L
.16874 .09858 -0.91448 -0.29713 Mabsadd L
.16874 .09858 -1.46946 -2.02254 Mabsadd L
.16874 .09858 0 -0.96154 Mabsadd L
.16874 .09858 1.46946 -2.02254 Mabsadd L
.16874 .09858 .91448 -0.29713 Mabsadd L
.16874 .09858 2.37764 .77254 Mabsadd L
.16874 .09858 .56518 .7779 Mabsadd L
.16874 .09858 0 2.5 Mabsadd L closepath F
.18944 .11056 0 2.5 Mabsadd m
.18944 .11056 -0.56518 .7779 Mabsadd L
.18944 .11056 -2.37764 .77254 Mabsadd L
.18944 .11056 -0.91448 -0.29713 Mabsadd L
.18944 .11056 -1.46946 -2.02254 Mabsadd L
.18944 .11056 0 -0.96154 Mabsadd L
.18944 .11056 1.46946 -2.02254 Mabsadd L
.18944 .11056 .91448 -0.29713 Mabsadd L
.18944 .11056 2.37764 .77254 Mabsadd L
.18944 .11056 .56518 .7779 Mabsadd L
.18944 .11056 0 2.5 Mabsadd L closepath F
.21014 .12254 0 2.5 Mabsadd m
.21014 .12254 -0.56518 .7779 Mabsadd L
.21014 .12254 -2.37764 .77254 Mabsadd L
.21014 .12254 -0.91448 -0.29713 Mabsadd L
.21014 .12254 -1.46946 -2.02254 Mabsadd L
.21014 .12254 0 -0.96154 Mabsadd L
.21014 .12254 1.46946 -2.02254 Mabsadd L
.21014 .12254 .91448 -0.29713 Mabsadd L
.21014 .12254 2.37764 .77254 Mabsadd L
.21014 .12254 .56518 .7779 Mabsadd L
.21014 .12254 0 2.5 Mabsadd L closepath F
.23085 .13452 0 2.5 Mabsadd m
.23085 .13452 -0.56518 .7779 Mabsadd L
.23085 .13452 -2.37764 .77254 Mabsadd L
.23085 .13452 -0.91448 -0.29713 Mabsadd L
.23085 .13452 -1.46946 -2.02254 Mabsadd L
.23085 .13452 0 -0.96154 Mabsadd L
.23085 .13452 1.46946 -2.02254 Mabsadd L
.23085 .13452 .91448 -0.29713 Mabsadd L
.23085 .13452 2.37764 .77254 Mabsadd L
.23085 .13452 .56518 .7779 Mabsadd L
.23085 .13452 0 2.5 Mabsadd L closepath F
.25155 .1465 0 2.5 Mabsadd m
.25155 .1465 -0.56518 .7779 Mabsadd L
.25155 .1465 -2.37764 .77254 Mabsadd L
.25155 .1465 -0.91448 -0.29713 Mabsadd L
.25155 .1465 -1.46946 -2.02254 Mabsadd L
.25155 .1465 0 -0.96154 Mabsadd L
.25155 .1465 1.46946 -2.02254 Mabsadd L
.25155 .1465 .91448 -0.29713 Mabsadd L
.25155 .1465 2.37764 .77254 Mabsadd L
.25155 .1465 .56518 .7779 Mabsadd L
.25155 .1465 0 2.5 Mabsadd L closepath F
.27226 .15848 0 2.5 Mabsadd m
.27226 .15848 -0.56518 .7779 Mabsadd L
.27226 .15848 -2.37764 .77254 Mabsadd L
.27226 .15848 -0.91448 -0.29713 Mabsadd L
.27226 .15848 -1.46946 -2.02254 Mabsadd L
.27226 .15848 0 -0.96154 Mabsadd L
.27226 .15848 1.46946 -2.02254 Mabsadd L
.27226 .15848 .91448 -0.29713 Mabsadd L
.27226 .15848 2.37764 .77254 Mabsadd L
.27226 .15848 .56518 .7779 Mabsadd L
.27226 .15848 0 2.5 Mabsadd L closepath F
.29296 .17046 0 2.5 Mabsadd m
.29296 .17046 -0.56518 .7779 Mabsadd L
.29296 .17046 -2.37764 .77254 Mabsadd L
.29296 .17046 -0.91448 -0.29713 Mabsadd L
.29296 .17046 -1.46946 -2.02254 Mabsadd L
.29296 .17046 0 -0.96154 Mabsadd L
.29296 .17046 1.46946 -2.02254 Mabsadd L
.29296 .17046 .91448 -0.29713 Mabsadd L
.29296 .17046 2.37764 .77254 Mabsadd L
.29296 .17046 .56518 .7779 Mabsadd L
.29296 .17046 0 2.5 Mabsadd L closepath F
.31366 .18244 0 2.5 Mabsadd m
.31366 .18244 -0.56518 .7779 Mabsadd L
.31366 .18244 -2.37764 .77254 Mabsadd L
.31366 .18244 -0.91448 -0.29713 Mabsadd L
.31366 .18244 -1.46946 -2.02254 Mabsadd L
.31366 .18244 0 -0.96154 Mabsadd L
.31366 .18244 1.46946 -2.02254 Mabsadd L
.31366 .18244 .91448 -0.29713 Mabsadd L
.31366 .18244 2.37764 .77254 Mabsadd L
.31366 .18244 .56518 .7779 Mabsadd L
.31366 .18244 0 2.5 Mabsadd L closepath F
.33437 .19442 0 2.5 Mabsadd m
.33437 .19442 -0.56518 .7779 Mabsadd L
.33437 .19442 -2.37764 .77254 Mabsadd L
.33437 .19442 -0.91448 -0.29713 Mabsadd L
.33437 .19442 -1.46946 -2.02254 Mabsadd L
.33437 .19442 0 -0.96154 Mabsadd L
.33437 .19442 1.46946 -2.02254 Mabsadd L
.33437 .19442 .91448 -0.29713 Mabsadd L
.33437 .19442 2.37764 .77254 Mabsadd L
.33437 .19442 .56518 .7779 Mabsadd L
.33437 .19442 0 2.5 Mabsadd L closepath F
.35507 .2064 0 2.5 Mabsadd m
.35507 .2064 -0.56518 .7779 Mabsadd L
.35507 .2064 -2.37764 .77254 Mabsadd L
.35507 .2064 -0.91448 -0.29713 Mabsadd L
.35507 .2064 -1.46946 -2.02254 Mabsadd L
.35507 .2064 0 -0.96154 Mabsadd L
.35507 .2064 1.46946 -2.02254 Mabsadd L
.35507 .2064 .91448 -0.29713 Mabsadd L
.35507 .2064 2.37764 .77254 Mabsadd L
.35507 .2064 .56518 .7779 Mabsadd L
.35507 .2064 0 2.5 Mabsadd L closepath F
.37578 .21838 0 2.5 Mabsadd m
.37578 .21838 -0.56518 .7779 Mabsadd L
.37578 .21838 -2.37764 .77254 Mabsadd L
.37578 .21838 -0.91448 -0.29713 Mabsadd L
.37578 .21838 -1.46946 -2.02254 Mabsadd L
.37578 .21838 0 -0.96154 Mabsadd L
.37578 .21838 1.46946 -2.02254 Mabsadd L
.37578 .21838 .91448 -0.29713 Mabsadd L
.37578 .21838 2.37764 .77254 Mabsadd L
.37578 .21838 .56518 .7779 Mabsadd L
.37578 .21838 0 2.5 Mabsadd L closepath F
.39648 .23036 0 2.5 Mabsadd m
.39648 .23036 -0.56518 .7779 Mabsadd L
.39648 .23036 -2.37764 .77254 Mabsadd L
.39648 .23036 -0.91448 -0.29713 Mabsadd L
.39648 .23036 -1.46946 -2.02254 Mabsadd L
.39648 .23036 0 -0.96154 Mabsadd L
.39648 .23036 1.46946 -2.02254 Mabsadd L
.39648 .23036 .91448 -0.29713 Mabsadd L
.39648 .23036 2.37764 .77254 Mabsadd L
.39648 .23036 .56518 .7779 Mabsadd L
.39648 .23036 0 2.5 Mabsadd L closepath F
.41718 .24235 0 2.5 Mabsadd m
.41718 .24235 -0.56518 .7779 Mabsadd L
.41718 .24235 -2.37764 .77254 Mabsadd L
.41718 .24235 -0.91448 -0.29713 Mabsadd L
.41718 .24235 -1.46946 -2.02254 Mabsadd L
.41718 .24235 0 -0.96154 Mabsadd L
.41718 .24235 1.46946 -2.02254 Mabsadd L
.41718 .24235 .91448 -0.29713 Mabsadd L
.41718 .24235 2.37764 .77254 Mabsadd L
.41718 .24235 .56518 .7779 Mabsadd L
.41718 .24235 0 2.5 Mabsadd L closepath F
.43789 .25433 0 2.5 Mabsadd m
.43789 .25433 -0.56518 .7779 Mabsadd L
.43789 .25433 -2.37764 .77254 Mabsadd L
.43789 .25433 -0.91448 -0.29713 Mabsadd L
.43789 .25433 -1.46946 -2.02254 Mabsadd L
.43789 .25433 0 -0.96154 Mabsadd L
.43789 .25433 1.46946 -2.02254 Mabsadd L
.43789 .25433 .91448 -0.29713 Mabsadd L
.43789 .25433 2.37764 .77254 Mabsadd L
.43789 .25433 .56518 .7779 Mabsadd L
.43789 .25433 0 2.5 Mabsadd L closepath F
.45859 .26631 0 2.5 Mabsadd m
.45859 .26631 -0.56518 .7779 Mabsadd L
.45859 .26631 -2.37764 .77254 Mabsadd L
.45859 .26631 -0.91448 -0.29713 Mabsadd L
.45859 .26631 -1.46946 -2.02254 Mabsadd L
.45859 .26631 0 -0.96154 Mabsadd L
.45859 .26631 1.46946 -2.02254 Mabsadd L
.45859 .26631 .91448 -0.29713 Mabsadd L
.45859 .26631 2.37764 .77254 Mabsadd L
.45859 .26631 .56518 .7779 Mabsadd L
.45859 .26631 0 2.5 Mabsadd L closepath F
.4793 .27829 0 2.5 Mabsadd m
.4793 .27829 -0.56518 .7779 Mabsadd L
.4793 .27829 -2.37764 .77254 Mabsadd L
.4793 .27829 -0.91448 -0.29713 Mabsadd L
.4793 .27829 -1.46946 -2.02254 Mabsadd L
.4793 .27829 0 -0.96154 Mabsadd L
.4793 .27829 1.46946 -2.02254 Mabsadd L
.4793 .27829 .91448 -0.29713 Mabsadd L
.4793 .27829 2.37764 .77254 Mabsadd L
.4793 .27829 .56518 .7779 Mabsadd L
.4793 .27829 0 2.5 Mabsadd L closepath F
.5 .29027 0 2.5 Mabsadd m
.5 .29027 -0.56518 .7779 Mabsadd L
.5 .29027 -2.37764 .77254 Mabsadd L
.5 .29027 -0.91448 -0.29713 Mabsadd L
.5 .29027 -1.46946 -2.02254 Mabsadd L
.5 .29027 0 -0.96154 Mabsadd L
.5 .29027 1.46946 -2.02254 Mabsadd L
.5 .29027 .91448 -0.29713 Mabsadd L
.5 .29027 2.37764 .77254 Mabsadd L
.5 .29027 .56518 .7779 Mabsadd L
.5 .29027 0 2.5 Mabsadd L closepath F
.5207 .30225 0 2.5 Mabsadd m
.5207 .30225 -0.56518 .7779 Mabsadd L
.5207 .30225 -2.37764 .77254 Mabsadd L
.5207 .30225 -0.91448 -0.29713 Mabsadd L
.5207 .30225 -1.46946 -2.02254 Mabsadd L
.5207 .30225 0 -0.96154 Mabsadd L
.5207 .30225 1.46946 -2.02254 Mabsadd L
.5207 .30225 .91448 -0.29713 Mabsadd L
.5207 .30225 2.37764 .77254 Mabsadd L
.5207 .30225 .56518 .7779 Mabsadd L
.5207 .30225 0 2.5 Mabsadd L closepath F
.54141 .31423 0 2.5 Mabsadd m
.54141 .31423 -0.56518 .7779 Mabsadd L
.54141 .31423 -2.37764 .77254 Mabsadd L
.54141 .31423 -0.91448 -0.29713 Mabsadd L
.54141 .31423 -1.46946 -2.02254 Mabsadd L
.54141 .31423 0 -0.96154 Mabsadd L
.54141 .31423 1.46946 -2.02254 Mabsadd L
.54141 .31423 .91448 -0.29713 Mabsadd L
.54141 .31423 2.37764 .77254 Mabsadd L
.54141 .31423 .56518 .7779 Mabsadd L
.54141 .31423 0 2.5 Mabsadd L closepath F
.56211 .32621 0 2.5 Mabsadd m
.56211 .32621 -0.56518 .7779 Mabsadd L
.56211 .32621 -2.37764 .77254 Mabsadd L
.56211 .32621 -0.91448 -0.29713 Mabsadd L
.56211 .32621 -1.46946 -2.02254 Mabsadd L
.56211 .32621 0 -0.96154 Mabsadd L
.56211 .32621 1.46946 -2.02254 Mabsadd L
.56211 .32621 .91448 -0.29713 Mabsadd L
.56211 .32621 2.37764 .77254 Mabsadd L
.56211 .32621 .56518 .7779 Mabsadd L
.56211 .32621 0 2.5 Mabsadd L closepath F
.58282 .33819 0 2.5 Mabsadd m
.58282 .33819 -0.56518 .7779 Mabsadd L
.58282 .33819 -2.37764 .77254 Mabsadd L
.58282 .33819 -0.91448 -0.29713 Mabsadd L
.58282 .33819 -1.46946 -2.02254 Mabsadd L
.58282 .33819 0 -0.96154 Mabsadd L
.58282 .33819 1.46946 -2.02254 Mabsadd L
.58282 .33819 .91448 -0.29713 Mabsadd L
.58282 .33819 2.37764 .77254 Mabsadd L
.58282 .33819 .56518 .7779 Mabsadd L
.58282 .33819 0 2.5 Mabsadd L closepath F
.60352 .35017 0 2.5 Mabsadd m
.60352 .35017 -0.56518 .7779 Mabsadd L
.60352 .35017 -2.37764 .77254 Mabsadd L
.60352 .35017 -0.91448 -0.29713 Mabsadd L
.60352 .35017 -1.46946 -2.02254 Mabsadd L
.60352 .35017 0 -0.96154 Mabsadd L
.60352 .35017 1.46946 -2.02254 Mabsadd L
.60352 .35017 .91448 -0.29713 Mabsadd L
.60352 .35017 2.37764 .77254 Mabsadd L
.60352 .35017 .56518 .7779 Mabsadd L
.60352 .35017 0 2.5 Mabsadd L closepath F
.62422 .36215 0 2.5 Mabsadd m
.62422 .36215 -0.56518 .7779 Mabsadd L
.62422 .36215 -2.37764 .77254 Mabsadd L
.62422 .36215 -0.91448 -0.29713 Mabsadd L
.62422 .36215 -1.46946 -2.02254 Mabsadd L
.62422 .36215 0 -0.96154 Mabsadd L
.62422 .36215 1.46946 -2.02254 Mabsadd L
.62422 .36215 .91448 -0.29713 Mabsadd L
.62422 .36215 2.37764 .77254 Mabsadd L
.62422 .36215 .56518 .7779 Mabsadd L
.62422 .36215 0 2.5 Mabsadd L closepath F
.64493 .37413 0 2.5 Mabsadd m
.64493 .37413 -0.56518 .7779 Mabsadd L
.64493 .37413 -2.37764 .77254 Mabsadd L
.64493 .37413 -0.91448 -0.29713 Mabsadd L
.64493 .37413 -1.46946 -2.02254 Mabsadd L
.64493 .37413 0 -0.96154 Mabsadd L
.64493 .37413 1.46946 -2.02254 Mabsadd L
.64493 .37413 .91448 -0.29713 Mabsadd L
.64493 .37413 2.37764 .77254 Mabsadd L
.64493 .37413 .56518 .7779 Mabsadd L
.64493 .37413 0 2.5 Mabsadd L closepath F
.66563 .38611 0 2.5 Mabsadd m
.66563 .38611 -0.56518 .7779 Mabsadd L
.66563 .38611 -2.37764 .77254 Mabsadd L
.66563 .38611 -0.91448 -0.29713 Mabsadd L
.66563 .38611 -1.46946 -2.02254 Mabsadd L
.66563 .38611 0 -0.96154 Mabsadd L
.66563 .38611 1.46946 -2.02254 Mabsadd L
.66563 .38611 .91448 -0.29713 Mabsadd L
.66563 .38611 2.37764 .77254 Mabsadd L
.66563 .38611 .56518 .7779 Mabsadd L
.66563 .38611 0 2.5 Mabsadd L closepath F
.68634 .39809 0 2.5 Mabsadd m
.68634 .39809 -0.56518 .7779 Mabsadd L
.68634 .39809 -2.37764 .77254 Mabsadd L
.68634 .39809 -0.91448 -0.29713 Mabsadd L
.68634 .39809 -1.46946 -2.02254 Mabsadd L
.68634 .39809 0 -0.96154 Mabsadd L
.68634 .39809 1.46946 -2.02254 Mabsadd L
.68634 .39809 .91448 -0.29713 Mabsadd L
.68634 .39809 2.37764 .77254 Mabsadd L
.68634 .39809 .56518 .7779 Mabsadd L
.68634 .39809 0 2.5 Mabsadd L closepath F
.70704 .41007 0 2.5 Mabsadd m
.70704 .41007 -0.56518 .7779 Mabsadd L
.70704 .41007 -2.37764 .77254 Mabsadd L
.70704 .41007 -0.91448 -0.29713 Mabsadd L
.70704 .41007 -1.46946 -2.02254 Mabsadd L
.70704 .41007 0 -0.96154 Mabsadd L
.70704 .41007 1.46946 -2.02254 Mabsadd L
.70704 .41007 .91448 -0.29713 Mabsadd L
.70704 .41007 2.37764 .77254 Mabsadd L
.70704 .41007 .56518 .7779 Mabsadd L
.70704 .41007 0 2.5 Mabsadd L closepath F
.72774 .42205 0 2.5 Mabsadd m
.72774 .42205 -0.56518 .7779 Mabsadd L
.72774 .42205 -2.37764 .77254 Mabsadd L
.72774 .42205 -0.91448 -0.29713 Mabsadd L
.72774 .42205 -1.46946 -2.02254 Mabsadd L
.72774 .42205 0 -0.96154 Mabsadd L
.72774 .42205 1.46946 -2.02254 Mabsadd L
.72774 .42205 .91448 -0.29713 Mabsadd L
.72774 .42205 2.37764 .77254 Mabsadd L
.72774 .42205 .56518 .7779 Mabsadd L
.72774 .42205 0 2.5 Mabsadd L closepath F
.74845 .43403 0 2.5 Mabsadd m
.74845 .43403 -0.56518 .7779 Mabsadd L
.74845 .43403 -2.37764 .77254 Mabsadd L
.74845 .43403 -0.91448 -0.29713 Mabsadd L
.74845 .43403 -1.46946 -2.02254 Mabsadd L
.74845 .43403 0 -0.96154 Mabsadd L
.74845 .43403 1.46946 -2.02254 Mabsadd L
.74845 .43403 .91448 -0.29713 Mabsadd L
.74845 .43403 2.37764 .77254 Mabsadd L
.74845 .43403 .56518 .7779 Mabsadd L
.74845 .43403 0 2.5 Mabsadd L closepath F
.76915 .44601 0 2.5 Mabsadd m
.76915 .44601 -0.56518 .7779 Mabsadd L
.76915 .44601 -2.37764 .77254 Mabsadd L
.76915 .44601 -0.91448 -0.29713 Mabsadd L
.76915 .44601 -1.46946 -2.02254 Mabsadd L
.76915 .44601 0 -0.96154 Mabsadd L
.76915 .44601 1.46946 -2.02254 Mabsadd L
.76915 .44601 .91448 -0.29713 Mabsadd L
.76915 .44601 2.37764 .77254 Mabsadd L
.76915 .44601 .56518 .7779 Mabsadd L
.76915 .44601 0 2.5 Mabsadd L closepath F
.78986 .45799 0 2.5 Mabsadd m
.78986 .45799 -0.56518 .7779 Mabsadd L
.78986 .45799 -2.37764 .77254 Mabsadd L
.78986 .45799 -0.91448 -0.29713 Mabsadd L
.78986 .45799 -1.46946 -2.02254 Mabsadd L
.78986 .45799 0 -0.96154 Mabsadd L
.78986 .45799 1.46946 -2.02254 Mabsadd L
.78986 .45799 .91448 -0.29713 Mabsadd L
.78986 .45799 2.37764 .77254 Mabsadd L
.78986 .45799 .56518 .7779 Mabsadd L
.78986 .45799 0 2.5 Mabsadd L closepath F
.81056 .46998 0 2.5 Mabsadd m
.81056 .46998 -0.56518 .7779 Mabsadd L
.81056 .46998 -2.37764 .77254 Mabsadd L
.81056 .46998 -0.91448 -0.29713 Mabsadd L
.81056 .46998 -1.46946 -2.02254 Mabsadd L
.81056 .46998 0 -0.96154 Mabsadd L
.81056 .46998 1.46946 -2.02254 Mabsadd L
.81056 .46998 .91448 -0.29713 Mabsadd L
.81056 .46998 2.37764 .77254 Mabsadd L
.81056 .46998 .56518 .7779 Mabsadd L
.81056 .46998 0 2.5 Mabsadd L closepath F
.83126 .48196 0 2.5 Mabsadd m
.83126 .48196 -0.56518 .7779 Mabsadd L
.83126 .48196 -2.37764 .77254 Mabsadd L
.83126 .48196 -0.91448 -0.29713 Mabsadd L
.83126 .48196 -1.46946 -2.02254 Mabsadd L
.83126 .48196 0 -0.96154 Mabsadd L
.83126 .48196 1.46946 -2.02254 Mabsadd L
.83126 .48196 .91448 -0.29713 Mabsadd L
.83126 .48196 2.37764 .77254 Mabsadd L
.83126 .48196 .56518 .7779 Mabsadd L
.83126 .48196 0 2.5 Mabsadd L closepath F
.85197 .49394 0 2.5 Mabsadd m
.85197 .49394 -0.56518 .7779 Mabsadd L
.85197 .49394 -2.37764 .77254 Mabsadd L
.85197 .49394 -0.91448 -0.29713 Mabsadd L
.85197 .49394 -1.46946 -2.02254 Mabsadd L
.85197 .49394 0 -0.96154 Mabsadd L
.85197 .49394 1.46946 -2.02254 Mabsadd L
.85197 .49394 .91448 -0.29713 Mabsadd L
.85197 .49394 2.37764 .77254 Mabsadd L
.85197 .49394 .56518 .7779 Mabsadd L
.85197 .49394 0 2.5 Mabsadd L closepath F
.87267 .50592 0 2.5 Mabsadd m
.87267 .50592 -0.56518 .7779 Mabsadd L
.87267 .50592 -2.37764 .77254 Mabsadd L
.87267 .50592 -0.91448 -0.29713 Mabsadd L
.87267 .50592 -1.46946 -2.02254 Mabsadd L
.87267 .50592 0 -0.96154 Mabsadd L
.87267 .50592 1.46946 -2.02254 Mabsadd L
.87267 .50592 .91448 -0.29713 Mabsadd L
.87267 .50592 2.37764 .77254 Mabsadd L
.87267 .50592 .56518 .7779 Mabsadd L
.87267 .50592 0 2.5 Mabsadd L closepath F
.89337 .5179 0 2.5 Mabsadd m
.89337 .5179 -0.56518 .7779 Mabsadd L
.89337 .5179 -2.37764 .77254 Mabsadd L
.89337 .5179 -0.91448 -0.29713 Mabsadd L
.89337 .5179 -1.46946 -2.02254 Mabsadd L
.89337 .5179 0 -0.96154 Mabsadd L
.89337 .5179 1.46946 -2.02254 Mabsadd L
.89337 .5179 .91448 -0.29713 Mabsadd L
.89337 .5179 2.37764 .77254 Mabsadd L
.89337 .5179 .56518 .7779 Mabsadd L
.89337 .5179 0 2.5 Mabsadd L closepath F
.91408 .52988 0 2.5 Mabsadd m
.91408 .52988 -0.56518 .7779 Mabsadd L
.91408 .52988 -2.37764 .77254 Mabsadd L
.91408 .52988 -0.91448 -0.29713 Mabsadd L
.91408 .52988 -1.46946 -2.02254 Mabsadd L
.91408 .52988 0 -0.96154 Mabsadd L
.91408 .52988 1.46946 -2.02254 Mabsadd L
.91408 .52988 .91448 -0.29713 Mabsadd L
.91408 .52988 2.37764 .77254 Mabsadd L
.91408 .52988 .56518 .7779 Mabsadd L
.91408 .52988 0 2.5 Mabsadd L closepath F
.93478 .54186 0 2.5 Mabsadd m
.93478 .54186 -0.56518 .7779 Mabsadd L
.93478 .54186 -2.37764 .77254 Mabsadd L
.93478 .54186 -0.91448 -0.29713 Mabsadd L
.93478 .54186 -1.46946 -2.02254 Mabsadd L
.93478 .54186 0 -0.96154 Mabsadd L
.93478 .54186 1.46946 -2.02254 Mabsadd L
.93478 .54186 .91448 -0.29713 Mabsadd L
.93478 .54186 2.37764 .77254 Mabsadd L
.93478 .54186 .56518 .7779 Mabsadd L
.93478 .54186 0 2.5 Mabsadd L closepath F
.95549 .55384 0 2.5 Mabsadd m
.95549 .55384 -0.56518 .7779 Mabsadd L
.95549 .55384 -2.37764 .77254 Mabsadd L
.95549 .55384 -0.91448 -0.29713 Mabsadd L
.95549 .55384 -1.46946 -2.02254 Mabsadd L
.95549 .55384 0 -0.96154 Mabsadd L
.95549 .55384 1.46946 -2.02254 Mabsadd L
.95549 .55384 .91448 -0.29713 Mabsadd L
.95549 .55384 2.37764 .77254 Mabsadd L
.95549 .55384 .56518 .7779 Mabsadd L
.95549 .55384 0 2.5 Mabsadd L closepath F
.97619 .55384 0 2.5 Mabsadd m
.97619 .55384 -0.56518 .7779 Mabsadd L
.97619 .55384 -2.37764 .77254 Mabsadd L
.97619 .55384 -0.91448 -0.29713 Mabsadd L
.97619 .55384 -1.46946 -2.02254 Mabsadd L
.97619 .55384 0 -0.96154 Mabsadd L
.97619 .55384 1.46946 -2.02254 Mabsadd L
.97619 .55384 .91448 -0.29713 Mabsadd L
.97619 .55384 2.37764 .77254 Mabsadd L
.97619 .55384 .56518 .7779 Mabsadd L
.97619 .55384 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01591 m
.04451 .01555 L
.06522 .01555 L
.08592 .01687 L
.10663 .01747 L
.12733 .01843 L
.14803 .02011 L
.16874 .0219 L
.18944 .02406 L
.21014 .02454 L
.23085 .02849 L
.25155 .0334 L
.27226 .03616 L
.29296 .04059 L
.31366 .04814 L
.33437 .04515 L
.35507 .05197 L
.37578 .05509 L
.39648 .05257 L
.41718 .0509 L
.43789 .05521 L
.45859 .05425 L
.4793 .04706 L
.5 .04598 L
.5207 .04035 L
.54141 .03317 L
.56211 .02945 L
.58282 .02897 L
.60352 .0243 L
.62422 .02059 L
.64493 .02106 L
.66563 .01915 L
.68634 .01747 L
.70704 .01603 L
.72774 .01627 L
.74845 .01579 L
.76915 .01483 L
.78986 .01483 L
.81056 .01472 L
.83126 .01472 L
.85197 .01472 L
.87267 .01483 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01591 -2.5 2.5 Mabsadd m
.02381 .01591 2.5 2.5 Mabsadd L
.02381 .01591 2.5 -2.5 Mabsadd L
.02381 .01591 -2.5 -2.5 Mabsadd L
.02381 .01591 -2.5 2.5 Mabsadd L closepath F
.04451 .01555 -2.5 2.5 Mabsadd m
.04451 .01555 2.5 2.5 Mabsadd L
.04451 .01555 2.5 -2.5 Mabsadd L
.04451 .01555 -2.5 -2.5 Mabsadd L
.04451 .01555 -2.5 2.5 Mabsadd L closepath F
.06522 .01555 -2.5 2.5 Mabsadd m
.06522 .01555 2.5 2.5 Mabsadd L
.06522 .01555 2.5 -2.5 Mabsadd L
.06522 .01555 -2.5 -2.5 Mabsadd L
.06522 .01555 -2.5 2.5 Mabsadd L closepath F
.08592 .01687 -2.5 2.5 Mabsadd m
.08592 .01687 2.5 2.5 Mabsadd L
.08592 .01687 2.5 -2.5 Mabsadd L
.08592 .01687 -2.5 -2.5 Mabsadd L
.08592 .01687 -2.5 2.5 Mabsadd L closepath F
.10663 .01747 -2.5 2.5 Mabsadd m
.10663 .01747 2.5 2.5 Mabsadd L
.10663 .01747 2.5 -2.5 Mabsadd L
.10663 .01747 -2.5 -2.5 Mabsadd L
.10663 .01747 -2.5 2.5 Mabsadd L closepath F
.12733 .01843 -2.5 2.5 Mabsadd m
.12733 .01843 2.5 2.5 Mabsadd L
.12733 .01843 2.5 -2.5 Mabsadd L
.12733 .01843 -2.5 -2.5 Mabsadd L
.12733 .01843 -2.5 2.5 Mabsadd L closepath F
.14803 .02011 -2.5 2.5 Mabsadd m
.14803 .02011 2.5 2.5 Mabsadd L
.14803 .02011 2.5 -2.5 Mabsadd L
.14803 .02011 -2.5 -2.5 Mabsadd L
.14803 .02011 -2.5 2.5 Mabsadd L closepath F
.16874 .0219 -2.5 2.5 Mabsadd m
.16874 .0219 2.5 2.5 Mabsadd L
.16874 .0219 2.5 -2.5 Mabsadd L
.16874 .0219 -2.5 -2.5 Mabsadd L
.16874 .0219 -2.5 2.5 Mabsadd L closepath F
.18944 .02406 -2.5 2.5 Mabsadd m
.18944 .02406 2.5 2.5 Mabsadd L
.18944 .02406 2.5 -2.5 Mabsadd L
.18944 .02406 -2.5 -2.5 Mabsadd L
.18944 .02406 -2.5 2.5 Mabsadd L closepath F
.21014 .02454 -2.5 2.5 Mabsadd m
.21014 .02454 2.5 2.5 Mabsadd L
.21014 .02454 2.5 -2.5 Mabsadd L
.21014 .02454 -2.5 -2.5 Mabsadd L
.21014 .02454 -2.5 2.5 Mabsadd L closepath F
.23085 .02849 -2.5 2.5 Mabsadd m
.23085 .02849 2.5 2.5 Mabsadd L
.23085 .02849 2.5 -2.5 Mabsadd L
.23085 .02849 -2.5 -2.5 Mabsadd L
.23085 .02849 -2.5 2.5 Mabsadd L closepath F
.25155 .0334 -2.5 2.5 Mabsadd m
.25155 .0334 2.5 2.5 Mabsadd L
.25155 .0334 2.5 -2.5 Mabsadd L
.25155 .0334 -2.5 -2.5 Mabsadd L
.25155 .0334 -2.5 2.5 Mabsadd L closepath F
.27226 .03616 -2.5 2.5 Mabsadd m
.27226 .03616 2.5 2.5 Mabsadd L
.27226 .03616 2.5 -2.5 Mabsadd L
.27226 .03616 -2.5 -2.5 Mabsadd L
.27226 .03616 -2.5 2.5 Mabsadd L closepath F
.29296 .04059 -2.5 2.5 Mabsadd m
.29296 .04059 2.5 2.5 Mabsadd L
.29296 .04059 2.5 -2.5 Mabsadd L
.29296 .04059 -2.5 -2.5 Mabsadd L
.29296 .04059 -2.5 2.5 Mabsadd L closepath F
.31366 .04814 -2.5 2.5 Mabsadd m
.31366 .04814 2.5 2.5 Mabsadd L
.31366 .04814 2.5 -2.5 Mabsadd L
.31366 .04814 -2.5 -2.5 Mabsadd L
.31366 .04814 -2.5 2.5 Mabsadd L closepath F
.33437 .04515 -2.5 2.5 Mabsadd m
.33437 .04515 2.5 2.5 Mabsadd L
.33437 .04515 2.5 -2.5 Mabsadd L
.33437 .04515 -2.5 -2.5 Mabsadd L
.33437 .04515 -2.5 2.5 Mabsadd L closepath F
.35507 .05197 -2.5 2.5 Mabsadd m
.35507 .05197 2.5 2.5 Mabsadd L
.35507 .05197 2.5 -2.5 Mabsadd L
.35507 .05197 -2.5 -2.5 Mabsadd L
.35507 .05197 -2.5 2.5 Mabsadd L closepath F
.37578 .05509 -2.5 2.5 Mabsadd m
.37578 .05509 2.5 2.5 Mabsadd L
.37578 .05509 2.5 -2.5 Mabsadd L
.37578 .05509 -2.5 -2.5 Mabsadd L
.37578 .05509 -2.5 2.5 Mabsadd L closepath F
.39648 .05257 -2.5 2.5 Mabsadd m
.39648 .05257 2.5 2.5 Mabsadd L
.39648 .05257 2.5 -2.5 Mabsadd L
.39648 .05257 -2.5 -2.5 Mabsadd L
.39648 .05257 -2.5 2.5 Mabsadd L closepath F
.41718 .0509 -2.5 2.5 Mabsadd m
.41718 .0509 2.5 2.5 Mabsadd L
.41718 .0509 2.5 -2.5 Mabsadd L
.41718 .0509 -2.5 -2.5 Mabsadd L
.41718 .0509 -2.5 2.5 Mabsadd L closepath F
.43789 .05521 -2.5 2.5 Mabsadd m
.43789 .05521 2.5 2.5 Mabsadd L
.43789 .05521 2.5 -2.5 Mabsadd L
.43789 .05521 -2.5 -2.5 Mabsadd L
.43789 .05521 -2.5 2.5 Mabsadd L closepath F
.45859 .05425 -2.5 2.5 Mabsadd m
.45859 .05425 2.5 2.5 Mabsadd L
.45859 .05425 2.5 -2.5 Mabsadd L
.45859 .05425 -2.5 -2.5 Mabsadd L
.45859 .05425 -2.5 2.5 Mabsadd L closepath F
.4793 .04706 -2.5 2.5 Mabsadd m
.4793 .04706 2.5 2.5 Mabsadd L
.4793 .04706 2.5 -2.5 Mabsadd L
.4793 .04706 -2.5 -2.5 Mabsadd L
.4793 .04706 -2.5 2.5 Mabsadd L closepath F
.5 .04598 -2.5 2.5 Mabsadd m
.5 .04598 2.5 2.5 Mabsadd L
.5 .04598 2.5 -2.5 Mabsadd L
.5 .04598 -2.5 -2.5 Mabsadd L
.5 .04598 -2.5 2.5 Mabsadd L closepath F
.5207 .04035 -2.5 2.5 Mabsadd m
.5207 .04035 2.5 2.5 Mabsadd L
.5207 .04035 2.5 -2.5 Mabsadd L
.5207 .04035 -2.5 -2.5 Mabsadd L
.5207 .04035 -2.5 2.5 Mabsadd L closepath F
.54141 .03317 -2.5 2.5 Mabsadd m
.54141 .03317 2.5 2.5 Mabsadd L
.54141 .03317 2.5 -2.5 Mabsadd L
.54141 .03317 -2.5 -2.5 Mabsadd L
.54141 .03317 -2.5 2.5 Mabsadd L closepath F
.56211 .02945 -2.5 2.5 Mabsadd m
.56211 .02945 2.5 2.5 Mabsadd L
.56211 .02945 2.5 -2.5 Mabsadd L
.56211 .02945 -2.5 -2.5 Mabsadd L
.56211 .02945 -2.5 2.5 Mabsadd L closepath F
.58282 .02897 -2.5 2.5 Mabsadd m
.58282 .02897 2.5 2.5 Mabsadd L
.58282 .02897 2.5 -2.5 Mabsadd L
.58282 .02897 -2.5 -2.5 Mabsadd L
.58282 .02897 -2.5 2.5 Mabsadd L closepath F
.60352 .0243 -2.5 2.5 Mabsadd m
.60352 .0243 2.5 2.5 Mabsadd L
.60352 .0243 2.5 -2.5 Mabsadd L
.60352 .0243 -2.5 -2.5 Mabsadd L
.60352 .0243 -2.5 2.5 Mabsadd L closepath F
.62422 .02059 -2.5 2.5 Mabsadd m
.62422 .02059 2.5 2.5 Mabsadd L
.62422 .02059 2.5 -2.5 Mabsadd L
.62422 .02059 -2.5 -2.5 Mabsadd L
.62422 .02059 -2.5 2.5 Mabsadd L closepath F
.64493 .02106 -2.5 2.5 Mabsadd m
.64493 .02106 2.5 2.5 Mabsadd L
.64493 .02106 2.5 -2.5 Mabsadd L
.64493 .02106 -2.5 -2.5 Mabsadd L
.64493 .02106 -2.5 2.5 Mabsadd L closepath F
.66563 .01915 -2.5 2.5 Mabsadd m
.66563 .01915 2.5 2.5 Mabsadd L
.66563 .01915 2.5 -2.5 Mabsadd L
.66563 .01915 -2.5 -2.5 Mabsadd L
.66563 .01915 -2.5 2.5 Mabsadd L closepath F
.68634 .01747 -2.5 2.5 Mabsadd m
.68634 .01747 2.5 2.5 Mabsadd L
.68634 .01747 2.5 -2.5 Mabsadd L
.68634 .01747 -2.5 -2.5 Mabsadd L
.68634 .01747 -2.5 2.5 Mabsadd L closepath F
.70704 .01603 -2.5 2.5 Mabsadd m
.70704 .01603 2.5 2.5 Mabsadd L
.70704 .01603 2.5 -2.5 Mabsadd L
.70704 .01603 -2.5 -2.5 Mabsadd L
.70704 .01603 -2.5 2.5 Mabsadd L closepath F
.72774 .01627 -2.5 2.5 Mabsadd m
.72774 .01627 2.5 2.5 Mabsadd L
.72774 .01627 2.5 -2.5 Mabsadd L
.72774 .01627 -2.5 -2.5 Mabsadd L
.72774 .01627 -2.5 2.5 Mabsadd L closepath F
.74845 .01579 -2.5 2.5 Mabsadd m
.74845 .01579 2.5 2.5 Mabsadd L
.74845 .01579 2.5 -2.5 Mabsadd L
.74845 .01579 -2.5 -2.5 Mabsadd L
.74845 .01579 -2.5 2.5 Mabsadd L closepath F
.76915 .01483 -2.5 2.5 Mabsadd m
.76915 .01483 2.5 2.5 Mabsadd L
.76915 .01483 2.5 -2.5 Mabsadd L
.76915 .01483 -2.5 -2.5 Mabsadd L
.76915 .01483 -2.5 2.5 Mabsadd L closepath F
.78986 .01483 -2.5 2.5 Mabsadd m
.78986 .01483 2.5 2.5 Mabsadd L
.78986 .01483 2.5 -2.5 Mabsadd L
.78986 .01483 -2.5 -2.5 Mabsadd L
.78986 .01483 -2.5 2.5 Mabsadd L closepath F
.81056 .01472 -2.5 2.5 Mabsadd m
.81056 .01472 2.5 2.5 Mabsadd L
.81056 .01472 2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 -2.5 Mabsadd L
.81056 .01472 -2.5 2.5 Mabsadd L closepath F
.83126 .01472 -2.5 2.5 Mabsadd m
.83126 .01472 2.5 2.5 Mabsadd L
.83126 .01472 2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 -2.5 Mabsadd L
.83126 .01472 -2.5 2.5 Mabsadd L closepath F
.85197 .01472 -2.5 2.5 Mabsadd m
.85197 .01472 2.5 2.5 Mabsadd L
.85197 .01472 2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 -2.5 Mabsadd L
.85197 .01472 -2.5 2.5 Mabsadd L closepath F
.87267 .01483 -2.5 2.5 Mabsadd m
.87267 .01483 2.5 2.5 Mabsadd L
.87267 .01483 2.5 -2.5 Mabsadd L
.87267 .01483 -2.5 -2.5 Mabsadd L
.87267 .01483 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool006_oo`@000?oo`80
03koo`@000?oo`8003koo`8000Coo`80043oo`03003ooooo00;oo`800=goo`00KOoo00D00?oooooo
o`0000;oo`03003ooooo03_oo`03003ooooo00?oo`04003ooooo000lool01000ooooo`000_oo00@0
0?ooool003ooo`05003oooooool00002ool00`00ooooo`3Jool006goo`05003oooooool00002ool0
0`00ooooo`0lool00`00ooooo`02ool01000ooooo`00?ooo00@00?ooool000;oo`03003ooooo03[o
o`D000;oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0mool01@00oooo
oooo00000_oo00<00?ooool0>ooo0P000ooo00@00?ooool003coo`04003ooooo0003ool01000oooo
o`00g?oo001]ool01@00oooooooo00000_oo00<00?ooool0?_oo00@00?ooool000;oo`03003ooooo
03goo`04003ooooo0002ool00`00ooooo`0kool00`00ool00003ool01000ooooo`00g?oo001[ool3
0003ool01000ooooo`00?Ooo00@00?ooool000;oo`04003ooooo000lool01000ooooo`000_oo00@0
0?ooool003koo`8000?oo`04003ooooo003Lool002Woo`03003ooooo047oo`03003ooooo00;oo`80
03ooo`8000Coo`8003koo`8000Coo`80043oo`03003ooooo00;oo`800=goo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
0_oo1@000_oo1@000_oo1@000_oo1@001?oo0P001_oo00<00?ooool01?oo00<00?ooool0^Ooo1@00
0_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@00
0_oo1@000_oo1@000_oo1@00[Ooo000Xoooo001H002Vool002Woo`03003ooooo00;oo`D000;oo`D0
00;oo`D00003ool0000000@000;oo`D00003ool0000001@000;oo`<000Goo`03003ooooo00_oo`03
003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00Woo`D000;oo`D000;oo``0
00;oo`H00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000Goo`03003ooooo0:Goo`00:Ooo00<00?ooool0
0_oo1@0000?oo`00000010000_oo1@000_oo1@000_oo1@000_oo1@000_oo30000_oo1`0000?oo`00
00000`00A?oo00<00?ooool0>_oo1@000_oo30000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00
0_oo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00
0_oo1@00[Ooo000Yool00`00ooooo`02ool50002ool50002ool50002ool50002ool50002ool50002
ool50002ool50002ool>00000ooo00000003001jool50002ool50002ool50002ool50002ool50002
ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002
ool50002ool50002ool50002ool5002]ool002Woo`03003ooooo00_oo`03003ooooo013oo`D000;o
o`D000;oo`D000;oo`D000?oo`D000;oo`D00003ool0000000@000Coo`03003ooooo06Goo`D000;o
o``000;oo`D000;oo`D000;oo`D000;oo`D00?oooa7oo`00:Ooo00<00?ooool02Ooo1P007Ooo1@00
0_oo1@000ooo1@000_oo1@000_oo3000G_oo1@000_oo1P0000?oo`0000000`000_oo1@000_oo1@00
0_oo1@00oooo7ooo000Yool00`00ooooo`0>ool00`00ooooo`0Zool50002ool50002ool500000ooo
000000040002ool5001Gool<0002ool50002ool5003oool]ool002Woo`03003ooooo017oo`<003Go
o`D000;oo``0053oo`D000;oo`D000;oo`D000;oo`D00?ooocCoo`00:Ooo0`004_oo0P00??oo1@00
0_oo1@000_oo1@00BOoo30000_oo1@000_oo1@00oooo=?oo000Yool00`00ooooo`0@ool5000kool5
0002ool<0009ool5000cool50002ool60002ool5003ooom2ool002Woo`03003ooooo05Ooo`d00003
ool0000000<000;oo`D002coo`D000;oo`L00003ool0000000<00?ooodWoo`00:Ooo00<00?ooool0
5ooo00@00?oo000004?oo`D000;oo``000;oo`D0013oo`D0013oo`D000;oo`D000?oo`D00?ooodWo
o`00:Ooo00<00?ooool06Ooo0P00@ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@002Ooo1@000_oo1@000_oo1@00ooooDOoo000Yool00`00ooooo`0Gool50013ool200001?oo0000
0?oo1@000_oo1@000_oo1P0000?oo`0000000`000_oo1P0000?oo`0000000`0000?oo`0000001000
0_oo30000_oo1@00ooooDOoo000Yool00`00ooooo`0Mool00`00ooooo`14ool60009ool50002ool5
0002ool50002ool50002ool50002ool50002ool5003ooomHool002Woo`03003ooooo01goo`03003o
oooo04Koo`<000[oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00?oooeooo`00:Ooo00<0
0?ooool08?oo0P00AOoo0`004?oo1@000_oo1@002Ooo1@000_oo1@00ooooGooo000Yool3000Nool5
0017ool00`00ooooo`0Rool5003ooomVool002Woo`03003ooooo02?oo`03003ooooo04Goo`04003o
oooo003ooon;ool002Woo`03003ooooo06coo`@00?oooh[oo`00:Ooo00<00?ooool09_oo0`00A?oo
0`00ooooR_oo000Yool00`00ooooo`0Uool50014ool2003ooon:ool002Woo`03003ooooo02Woo`03
003ooooo04Coo`800?ooohSoo`00:Ooo00<00?ooool0;?oo00<00?ooool0@ooo00<00?ooool0oooo
QOoo000Yool00`00ooooo`0^ool20013ool00`00ooooo`3^oon8000=ool002Woo`<002goo`@004?o
o`<00>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo0`00kOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool00`00ooooo`10ool3003/ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`8003ooo`03003oo`000>_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo0P00@_oo00<00?ooool0j?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool50011ool00`00ooooo`3Wool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>ooo0`00?_oo0P00i_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3000lool2000mool3003Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03_oo`@003goo`<00>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<0
0?ooool0>Ooo00<00?oo0000i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`12
ool4000iool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?o
o`<003[oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo
1000>ooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`17ool2000iool00`00ooooo`3Oool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo04[oo`<003Goo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000
BOoo0P00=ooo0P00gooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`19ool5000dool4003N
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04_oo`04003ooooo000dool3003Nool00`00
ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo053oo`@0033oo`800=koo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0DOoo0P00<ooo00<00?ooool0
fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1@ool5000aool00`00ooooo`3K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`03003ooooo03;oo`03003o
oooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo1@00;?oo00<00?oo
ool0f_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3001Hool2
000^ool00`00ooooo`3Iool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`D002goo`03003ooooo0=Soo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool00P00
:ooo00<00?ooool0f?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`1Oool3000Xool2003Hool00`00ooooo`04ool20003
ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`0;ool002Woo`03003ooooo05ooo`8002Woo`<00=Ooo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`1Nool5000Vool4003Gool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?o
o`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003
ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo00@00?oo0000
02Koo`<00=Ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo1000
8ooo00<00?ooool0eOoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000Yool3001Vool2000Uool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06Goo`D002Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Iooo00<00?ooool09?oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1/ool01000ooooo`007ooo00<00?ooool0d_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`0Oool00`00ooooo`3Aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`D0023oo`800=7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0K_oo00D00?ooooooo`0001koo`<00=3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo00<00?ooool06ooo1000d?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`0Iool3003@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<007?oo`D001_oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool06Ooo00<00?ooool0cOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07_oo`<001Ooo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0N_oo1@005_oo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1nool00`00ooooo`0Eool00`00ooooo`3;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo087oo`03003ooooo01;oo`03003ooooo0<_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Pooo0P004_oo00<00?ooool0b_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30022ool4000Aool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo087oo`D001;oo`800<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Qooo00<00?ooool03_oo0`00bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2:ool2000;ool40039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08[oo`8000coo`<00<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo1P00
3?oo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
093oo`<000Soo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000T?oo0P002Ooo00<00?oo
ool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2?ool50008ool00`00ooooo`35ool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo09Koo`03003ooooo00Coo`03003ooooo0<Coo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo09Koo`04003oo`000003ool00`00ooooo`34ool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09Soo`80
00Coo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo1@00
0ooo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool01000
ooooo`00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20033ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<009koo`@00<;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0W_oo1@00`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Pool30031ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo
00<00;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo00@00?ooooooo`80
0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?oo00001000^_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool01@00oooooooo0000_?oo00<0
0?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;o
o`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Y?oo00<00?ooool01?oo1@00]?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo0`00Y?oo00<00?ooool01_oo0P00]Ooo00<00?ooool01?oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`00
00;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Uool00`00ooooo`04ool4002dool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo00Koo`03003ooooo00800;7oo`03003ooooo
01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000
ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2V
ool00`00ooooo`0;ool3002]ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`8000coo`800:koo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
YOoo10002_oo1000[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3000<
ool01000ool00000Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool2000A
ool200000ooo003oo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Woo`03003ooooo
00ooo`800:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0
3_oo1@00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`0?
ool00`00ooooo`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003o
oooo01?oo`800:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?oo
ool05?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00oooo
o`0Cool5002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo
01Coo`04003ooooo002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03
003ooooo01Soo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[Ooo0P006_oo0P00VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002]ool3000Hool5002G
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`@001[oo`04003oo`00002F
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`800;Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool07Ooo0`00T_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`0Nool4002@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo01coo`D0093oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0/?oo00<00?ooool0
8ooo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0/Ooo00<00?ooool09?oo
0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4002`ool00`00ooooo`0Tool2002:ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;;oo`03003ooooo027oo`D008Woo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0/_oo00<00?ooool09ooo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
/ooo00<00?ooool0:Ooo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`2cool00`00ooooo`0Yool00`00ooooo`22ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`8002Ooo`H0087oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]?oo0`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2cool4000^ool3001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Coo`<0
02ooo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<0
0?ooool0:ooo1@00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00
ooooo`0aool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Oo
o`03003ooooo037oo`04003oo`00001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Soo`03003ooooo03;oo`8007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^?oo00<00?ooool0<?oo1@00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2iool00`00ooooo`0eool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Woo`03003ooooo03Soo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
^_oo00<00?ooool0=ooo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool00`00ooooo`0eool6001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_o
o`03003ooooo03Woo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^ooo0P00?Ooo0`00Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool4
000lool3001Wool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?o
o`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2kool3000kool5001Vool00`00ooooo`04
oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`03003ooooo0;coo`800:Koo`03003ooooo01Ooo`<001[oo`04003ooooo
0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2nool0
0`00ooooo`0oool01000ool00000H?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool3002o
ool00`00ooooo`10ool2001Pool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`0nool5001Oool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo04?o
o`03003ooooo05_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo
00<00?ooool0A_oo0P00FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool0
0`00ooooo`15ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03
003ooooo04;oo`D005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0P00
B?oo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool4002O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`<004[oo`<005;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00`ooo0P00B_oo1000DOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`35ool00`00ooooo`1;ool00`00ooooo`1>ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo04coo`8004goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0C_oo0P00Booo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`1<ool4001:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo04koo`03003ooooo04Woo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0b?oo
00<00?ooool0D?oo0P00Aooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`39ool2001Cool2
0014ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@00<Soo`<0057oo`@004?oo`03003ooooo08Coo`03003ooooo00_o
o`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0<Soo`@005?oo`04003oo`000011ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Wo
o`<009Soo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0c?oo00<00?ooool0EOoo0`00?Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3=
ool00`00ooooo`1Eool3000lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<go
o`03003ooooo05Coo`D003_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo
00<00?ooool0FOoo00<00?ooool0=ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3?ool00`00ooooo`1Iool4000eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=3oo`80
05[oo`<003GoohP000goo`00:Ooo00<00?ooool0cooo1000F?oo1@00bOoo000Yool00`00ooooo`3@
ool3001Mool20037ool002Woo`03003ooooo0=7oo`03003oo`0005ooo`<00<?oo`00:Ooo00<00?oo
ool0e?oo00<00?ooool0G?oo0P00a?oo000Yool00`00ooooo`3Eool00`00ooooo`1Jool50032ool0
02Woo`03003ooooo0=Koo`03003oo`0005koo`03003ooooo0;ooo`00:Ooo00<00?ooool0eooo0`00
Gooo1000_?oo000Yool3003Gool3001Pool2002mool002Woo`03003ooooo0=Soo`<005koo`D00;_o
o`00:Ooo00<00?ooool0fooo00<00?ooool0GOoo00<00?ooool0^ooo000Yool00`00ooooo`3Lool0
1000ooooo`00H?oo10001Ooo0P00[_oo000Yool00`00ooooo`3Mool4001Pool30002ool200000ooo
003oo`2^ool002Woo`03003ooooo0=koo`<005ooo`D000;oo`D00:goo`00:Ooo00<00?ooool0gooo
0`00H?oo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3Rool00`00ooooo`3ooolE
ool002Woo`<00>?oo`8000;oo`03003ooooo0?oooa3oo`00:Ooo00<00?ooool0iOoo0`00oooo4_oo
000Yool00`00ooooo`3Uool4003ooolAool002Woo`03003ooooo0>Koo`800003ool0000000?oo`03
003ooooo0?ooo`Woo`00:Ooo00<00?ooool0jooo1000oooo2ooo000Yool00`00ooooo`3/ool40005
ool00`00ooooo`3oool2ool002Woo`03003ooooo0>goo`800003ool0000000D00?ooo`?oo`00:Ooo
00<00?ooool0looo1000oooo0ooo000Yool3003dool200000ooo00000004003lool002Woo`03003o
oooo0?[oo`@000Goo`03003ooooo0??oo`00:Ooo00<00?ooool0nooo2P001Ooo00<00?ooool01?oo
00<00?ooool0iOoo000Yool00`00ooooo`3lool00`00ooooo`02ool60002ool30004ool30005ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`2dool002Woo`03003ooooo0?ooo`?oo`8000?oo`h000;oo`<000Co
o`<000Coo`<000Coo`<000Coo`<000Coo`<000Goo`8000Goo`03003ooooo0:goo`00:Ooo00<00?oo
ool0oooo2_oo0P001Ooo0P000ooo=P00[_oo000Yool00`00ooooo`3ooolHool20005ool20005ool2
0005ool20005ool20005ool20006ool00`00ooooo`04ool2002^ool000koo`<000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?oood[oo`03003ooooo0:goo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooon_oo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003ooooiool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00oooooooo0ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003oooooool3
ool000koo`@000?oo`8000Coo`8000Coo`800?ooooooo`Coo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-532.37, 0.141573, 24.4657}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 4913, 4500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 0.00011621 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .13093 -24 -4.5 ]
[-0.00985 .13093 0 4.5 ]
[-0.00985 .24714 -24 -4.5 ]
[-0.00985 .24714 0 4.5 ]
[-0.00985 .36335 -24 -4.5 ]
[-0.00985 .36335 0 4.5 ]
[-0.00985 .47956 -24 -4.5 ]
[-0.00985 .47956 0 4.5 ]
[-0.00985 .59577 -24 -4.5 ]
[-0.00985 .59577 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .13093 m
.0089 .13093 L
s
[(1000)] -0.00985 .13093 1 0 Mshowa
.00265 .24714 m
.0089 .24714 L
s
[(2000)] -0.00985 .24714 1 0 Mshowa
.00265 .36335 m
.0089 .36335 L
s
[(3000)] -0.00985 .36335 1 0 Mshowa
.00265 .47956 m
.0089 .47956 L
s
[(4000)] -0.00985 .47956 1 0 Mshowa
.00265 .59577 m
.0089 .59577 L
s
[(5000)] -0.00985 .59577 1 0 Mshowa
.125 Mabswid
.00265 .03796 m
.0064 .03796 L
s
.00265 .0612 m
.0064 .0612 L
s
.00265 .08444 m
.0064 .08444 L
s
.00265 .10768 m
.0064 .10768 L
s
.00265 .15417 m
.0064 .15417 L
s
.00265 .17741 m
.0064 .17741 L
s
.00265 .20065 m
.0064 .20065 L
s
.00265 .22389 m
.0064 .22389 L
s
.00265 .27038 m
.0064 .27038 L
s
.00265 .29362 m
.0064 .29362 L
s
.00265 .31686 m
.0064 .31686 L
s
.00265 .3401 m
.0064 .3401 L
s
.00265 .38659 m
.0064 .38659 L
s
.00265 .40983 m
.0064 .40983 L
s
.00265 .43307 m
.0064 .43307 L
s
.00265 .45631 m
.0064 .45631 L
s
.00265 .5028 m
.0064 .5028 L
s
.00265 .52604 m
.0064 .52604 L
s
.00265 .54928 m
.0064 .54928 L
s
.00265 .57252 m
.0064 .57252 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01588 L
.15079 .01669 L
.17196 .01785 L
.19312 .01936 L
.21429 .02227 L
.23545 .02587 L
.25661 .03005 L
.27778 .03598 L
.29894 .04423 L
.32011 .05411 L
.34127 .06852 L
.36243 .087 L
.3836 .10722 L
.40476 .13174 L
.42593 .16428 L
.44709 .1967 L
.46825 .23935 L
.48942 .28107 L
.51058 .3243 L
.53175 .36962 L
.55291 .41262 L
.57407 .45004 L
.59524 .48432 L
.6164 .51291 L
.63757 .53534 L
.65873 .55288 L
.67989 .56671 L
.70106 .57671 L
.72222 .58321 L
.74339 .58984 L
.76455 .59391 L
.78571 .59693 L
.80688 .59844 L
.82804 .60065 L
.84921 .60169 L
.87037 .60216 L
.89153 .60274 L
.9127 .6032 L
.93386 .6032 L
.95503 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01588 -1.875 0 Mabsadd m
.12963 .01588 0 2.5 Mabsadd L
.12963 .01588 1.875 0 Mabsadd L
.12963 .01588 0 -2.5 Mabsadd L
.12963 .01588 -1.875 0 Mabsadd L closepath F
.15079 .01669 -1.875 0 Mabsadd m
.15079 .01669 0 2.5 Mabsadd L
.15079 .01669 1.875 0 Mabsadd L
.15079 .01669 0 -2.5 Mabsadd L
.15079 .01669 -1.875 0 Mabsadd L closepath F
.17196 .01785 -1.875 0 Mabsadd m
.17196 .01785 0 2.5 Mabsadd L
.17196 .01785 1.875 0 Mabsadd L
.17196 .01785 0 -2.5 Mabsadd L
.17196 .01785 -1.875 0 Mabsadd L closepath F
.19312 .01936 -1.875 0 Mabsadd m
.19312 .01936 0 2.5 Mabsadd L
.19312 .01936 1.875 0 Mabsadd L
.19312 .01936 0 -2.5 Mabsadd L
.19312 .01936 -1.875 0 Mabsadd L closepath F
.21429 .02227 -1.875 0 Mabsadd m
.21429 .02227 0 2.5 Mabsadd L
.21429 .02227 1.875 0 Mabsadd L
.21429 .02227 0 -2.5 Mabsadd L
.21429 .02227 -1.875 0 Mabsadd L closepath F
.23545 .02587 -1.875 0 Mabsadd m
.23545 .02587 0 2.5 Mabsadd L
.23545 .02587 1.875 0 Mabsadd L
.23545 .02587 0 -2.5 Mabsadd L
.23545 .02587 -1.875 0 Mabsadd L closepath F
.25661 .03005 -1.875 0 Mabsadd m
.25661 .03005 0 2.5 Mabsadd L
.25661 .03005 1.875 0 Mabsadd L
.25661 .03005 0 -2.5 Mabsadd L
.25661 .03005 -1.875 0 Mabsadd L closepath F
.27778 .03598 -1.875 0 Mabsadd m
.27778 .03598 0 2.5 Mabsadd L
.27778 .03598 1.875 0 Mabsadd L
.27778 .03598 0 -2.5 Mabsadd L
.27778 .03598 -1.875 0 Mabsadd L closepath F
.29894 .04423 -1.875 0 Mabsadd m
.29894 .04423 0 2.5 Mabsadd L
.29894 .04423 1.875 0 Mabsadd L
.29894 .04423 0 -2.5 Mabsadd L
.29894 .04423 -1.875 0 Mabsadd L closepath F
.32011 .05411 -1.875 0 Mabsadd m
.32011 .05411 0 2.5 Mabsadd L
.32011 .05411 1.875 0 Mabsadd L
.32011 .05411 0 -2.5 Mabsadd L
.32011 .05411 -1.875 0 Mabsadd L closepath F
.34127 .06852 -1.875 0 Mabsadd m
.34127 .06852 0 2.5 Mabsadd L
.34127 .06852 1.875 0 Mabsadd L
.34127 .06852 0 -2.5 Mabsadd L
.34127 .06852 -1.875 0 Mabsadd L closepath F
.36243 .087 -1.875 0 Mabsadd m
.36243 .087 0 2.5 Mabsadd L
.36243 .087 1.875 0 Mabsadd L
.36243 .087 0 -2.5 Mabsadd L
.36243 .087 -1.875 0 Mabsadd L closepath F
.3836 .10722 -1.875 0 Mabsadd m
.3836 .10722 0 2.5 Mabsadd L
.3836 .10722 1.875 0 Mabsadd L
.3836 .10722 0 -2.5 Mabsadd L
.3836 .10722 -1.875 0 Mabsadd L closepath F
.40476 .13174 -1.875 0 Mabsadd m
.40476 .13174 0 2.5 Mabsadd L
.40476 .13174 1.875 0 Mabsadd L
.40476 .13174 0 -2.5 Mabsadd L
.40476 .13174 -1.875 0 Mabsadd L closepath F
.42593 .16428 -1.875 0 Mabsadd m
.42593 .16428 0 2.5 Mabsadd L
.42593 .16428 1.875 0 Mabsadd L
.42593 .16428 0 -2.5 Mabsadd L
.42593 .16428 -1.875 0 Mabsadd L closepath F
.44709 .1967 -1.875 0 Mabsadd m
.44709 .1967 0 2.5 Mabsadd L
.44709 .1967 1.875 0 Mabsadd L
.44709 .1967 0 -2.5 Mabsadd L
.44709 .1967 -1.875 0 Mabsadd L closepath F
.46825 .23935 -1.875 0 Mabsadd m
.46825 .23935 0 2.5 Mabsadd L
.46825 .23935 1.875 0 Mabsadd L
.46825 .23935 0 -2.5 Mabsadd L
.46825 .23935 -1.875 0 Mabsadd L closepath F
.48942 .28107 -1.875 0 Mabsadd m
.48942 .28107 0 2.5 Mabsadd L
.48942 .28107 1.875 0 Mabsadd L
.48942 .28107 0 -2.5 Mabsadd L
.48942 .28107 -1.875 0 Mabsadd L closepath F
.51058 .3243 -1.875 0 Mabsadd m
.51058 .3243 0 2.5 Mabsadd L
.51058 .3243 1.875 0 Mabsadd L
.51058 .3243 0 -2.5 Mabsadd L
.51058 .3243 -1.875 0 Mabsadd L closepath F
.53175 .36962 -1.875 0 Mabsadd m
.53175 .36962 0 2.5 Mabsadd L
.53175 .36962 1.875 0 Mabsadd L
.53175 .36962 0 -2.5 Mabsadd L
.53175 .36962 -1.875 0 Mabsadd L closepath F
.55291 .41262 -1.875 0 Mabsadd m
.55291 .41262 0 2.5 Mabsadd L
.55291 .41262 1.875 0 Mabsadd L
.55291 .41262 0 -2.5 Mabsadd L
.55291 .41262 -1.875 0 Mabsadd L closepath F
.57407 .45004 -1.875 0 Mabsadd m
.57407 .45004 0 2.5 Mabsadd L
.57407 .45004 1.875 0 Mabsadd L
.57407 .45004 0 -2.5 Mabsadd L
.57407 .45004 -1.875 0 Mabsadd L closepath F
.59524 .48432 -1.875 0 Mabsadd m
.59524 .48432 0 2.5 Mabsadd L
.59524 .48432 1.875 0 Mabsadd L
.59524 .48432 0 -2.5 Mabsadd L
.59524 .48432 -1.875 0 Mabsadd L closepath F
.6164 .51291 -1.875 0 Mabsadd m
.6164 .51291 0 2.5 Mabsadd L
.6164 .51291 1.875 0 Mabsadd L
.6164 .51291 0 -2.5 Mabsadd L
.6164 .51291 -1.875 0 Mabsadd L closepath F
.63757 .53534 -1.875 0 Mabsadd m
.63757 .53534 0 2.5 Mabsadd L
.63757 .53534 1.875 0 Mabsadd L
.63757 .53534 0 -2.5 Mabsadd L
.63757 .53534 -1.875 0 Mabsadd L closepath F
.65873 .55288 -1.875 0 Mabsadd m
.65873 .55288 0 2.5 Mabsadd L
.65873 .55288 1.875 0 Mabsadd L
.65873 .55288 0 -2.5 Mabsadd L
.65873 .55288 -1.875 0 Mabsadd L closepath F
.67989 .56671 -1.875 0 Mabsadd m
.67989 .56671 0 2.5 Mabsadd L
.67989 .56671 1.875 0 Mabsadd L
.67989 .56671 0 -2.5 Mabsadd L
.67989 .56671 -1.875 0 Mabsadd L closepath F
.70106 .57671 -1.875 0 Mabsadd m
.70106 .57671 0 2.5 Mabsadd L
.70106 .57671 1.875 0 Mabsadd L
.70106 .57671 0 -2.5 Mabsadd L
.70106 .57671 -1.875 0 Mabsadd L closepath F
.72222 .58321 -1.875 0 Mabsadd m
.72222 .58321 0 2.5 Mabsadd L
.72222 .58321 1.875 0 Mabsadd L
.72222 .58321 0 -2.5 Mabsadd L
.72222 .58321 -1.875 0 Mabsadd L closepath F
.74339 .58984 -1.875 0 Mabsadd m
.74339 .58984 0 2.5 Mabsadd L
.74339 .58984 1.875 0 Mabsadd L
.74339 .58984 0 -2.5 Mabsadd L
.74339 .58984 -1.875 0 Mabsadd L closepath F
.76455 .59391 -1.875 0 Mabsadd m
.76455 .59391 0 2.5 Mabsadd L
.76455 .59391 1.875 0 Mabsadd L
.76455 .59391 0 -2.5 Mabsadd L
.76455 .59391 -1.875 0 Mabsadd L closepath F
.78571 .59693 -1.875 0 Mabsadd m
.78571 .59693 0 2.5 Mabsadd L
.78571 .59693 1.875 0 Mabsadd L
.78571 .59693 0 -2.5 Mabsadd L
.78571 .59693 -1.875 0 Mabsadd L closepath F
.80688 .59844 -1.875 0 Mabsadd m
.80688 .59844 0 2.5 Mabsadd L
.80688 .59844 1.875 0 Mabsadd L
.80688 .59844 0 -2.5 Mabsadd L
.80688 .59844 -1.875 0 Mabsadd L closepath F
.82804 .60065 -1.875 0 Mabsadd m
.82804 .60065 0 2.5 Mabsadd L
.82804 .60065 1.875 0 Mabsadd L
.82804 .60065 0 -2.5 Mabsadd L
.82804 .60065 -1.875 0 Mabsadd L closepath F
.84921 .60169 -1.875 0 Mabsadd m
.84921 .60169 0 2.5 Mabsadd L
.84921 .60169 1.875 0 Mabsadd L
.84921 .60169 0 -2.5 Mabsadd L
.84921 .60169 -1.875 0 Mabsadd L closepath F
.87037 .60216 -1.875 0 Mabsadd m
.87037 .60216 0 2.5 Mabsadd L
.87037 .60216 1.875 0 Mabsadd L
.87037 .60216 0 -2.5 Mabsadd L
.87037 .60216 -1.875 0 Mabsadd L closepath F
.89153 .60274 -1.875 0 Mabsadd m
.89153 .60274 0 2.5 Mabsadd L
.89153 .60274 1.875 0 Mabsadd L
.89153 .60274 0 -2.5 Mabsadd L
.89153 .60274 -1.875 0 Mabsadd L closepath F
.9127 .6032 -1.875 0 Mabsadd m
.9127 .6032 0 2.5 Mabsadd L
.9127 .6032 1.875 0 Mabsadd L
.9127 .6032 0 -2.5 Mabsadd L
.9127 .6032 -1.875 0 Mabsadd L closepath F
.93386 .6032 -1.875 0 Mabsadd m
.93386 .6032 0 2.5 Mabsadd L
.93386 .6032 1.875 0 Mabsadd L
.93386 .6032 0 -2.5 Mabsadd L
.93386 .6032 -1.875 0 Mabsadd L closepath F
.95503 .6032 -1.875 0 Mabsadd m
.95503 .6032 0 2.5 Mabsadd L
.95503 .6032 1.875 0 Mabsadd L
.95503 .6032 0 -2.5 Mabsadd L
.95503 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .02634 L
.06614 .03796 L
.0873 .04958 L
.10847 .0612 L
.12963 .07282 L
.15079 .08444 L
.17196 .09606 L
.19312 .10768 L
.21429 .1193 L
.23545 .13093 L
.25661 .14255 L
.27778 .15417 L
.29894 .16579 L
.32011 .17741 L
.34127 .18903 L
.36243 .20065 L
.3836 .21227 L
.40476 .22389 L
.42593 .23551 L
.44709 .24714 L
.46825 .25876 L
.48942 .27038 L
.51058 .282 L
.53175 .29362 L
.55291 .30524 L
.57407 .31686 L
.59524 .32848 L
.6164 .3401 L
.63757 .35172 L
.65873 .36335 L
.67989 .37497 L
.70106 .38659 L
.72222 .39821 L
.74339 .40983 L
.76455 .42145 L
.78571 .43307 L
.80688 .44469 L
.82804 .45631 L
.84921 .46793 L
.87037 .47956 L
.89153 .49118 L
.9127 .5028 L
.93386 .51442 L
.95503 .52604 L
.97619 .52604 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .02634 0 2.5 Mabsadd m
.04497 .02634 -0.56518 .7779 Mabsadd L
.04497 .02634 -2.37764 .77254 Mabsadd L
.04497 .02634 -0.91448 -0.29713 Mabsadd L
.04497 .02634 -1.46946 -2.02254 Mabsadd L
.04497 .02634 0 -0.96154 Mabsadd L
.04497 .02634 1.46946 -2.02254 Mabsadd L
.04497 .02634 .91448 -0.29713 Mabsadd L
.04497 .02634 2.37764 .77254 Mabsadd L
.04497 .02634 .56518 .7779 Mabsadd L
.04497 .02634 0 2.5 Mabsadd L closepath F
.06614 .03796 0 2.5 Mabsadd m
.06614 .03796 -0.56518 .7779 Mabsadd L
.06614 .03796 -2.37764 .77254 Mabsadd L
.06614 .03796 -0.91448 -0.29713 Mabsadd L
.06614 .03796 -1.46946 -2.02254 Mabsadd L
.06614 .03796 0 -0.96154 Mabsadd L
.06614 .03796 1.46946 -2.02254 Mabsadd L
.06614 .03796 .91448 -0.29713 Mabsadd L
.06614 .03796 2.37764 .77254 Mabsadd L
.06614 .03796 .56518 .7779 Mabsadd L
.06614 .03796 0 2.5 Mabsadd L closepath F
.0873 .04958 0 2.5 Mabsadd m
.0873 .04958 -0.56518 .7779 Mabsadd L
.0873 .04958 -2.37764 .77254 Mabsadd L
.0873 .04958 -0.91448 -0.29713 Mabsadd L
.0873 .04958 -1.46946 -2.02254 Mabsadd L
.0873 .04958 0 -0.96154 Mabsadd L
.0873 .04958 1.46946 -2.02254 Mabsadd L
.0873 .04958 .91448 -0.29713 Mabsadd L
.0873 .04958 2.37764 .77254 Mabsadd L
.0873 .04958 .56518 .7779 Mabsadd L
.0873 .04958 0 2.5 Mabsadd L closepath F
.10847 .0612 0 2.5 Mabsadd m
.10847 .0612 -0.56518 .7779 Mabsadd L
.10847 .0612 -2.37764 .77254 Mabsadd L
.10847 .0612 -0.91448 -0.29713 Mabsadd L
.10847 .0612 -1.46946 -2.02254 Mabsadd L
.10847 .0612 0 -0.96154 Mabsadd L
.10847 .0612 1.46946 -2.02254 Mabsadd L
.10847 .0612 .91448 -0.29713 Mabsadd L
.10847 .0612 2.37764 .77254 Mabsadd L
.10847 .0612 .56518 .7779 Mabsadd L
.10847 .0612 0 2.5 Mabsadd L closepath F
.12963 .07282 0 2.5 Mabsadd m
.12963 .07282 -0.56518 .7779 Mabsadd L
.12963 .07282 -2.37764 .77254 Mabsadd L
.12963 .07282 -0.91448 -0.29713 Mabsadd L
.12963 .07282 -1.46946 -2.02254 Mabsadd L
.12963 .07282 0 -0.96154 Mabsadd L
.12963 .07282 1.46946 -2.02254 Mabsadd L
.12963 .07282 .91448 -0.29713 Mabsadd L
.12963 .07282 2.37764 .77254 Mabsadd L
.12963 .07282 .56518 .7779 Mabsadd L
.12963 .07282 0 2.5 Mabsadd L closepath F
.15079 .08444 0 2.5 Mabsadd m
.15079 .08444 -0.56518 .7779 Mabsadd L
.15079 .08444 -2.37764 .77254 Mabsadd L
.15079 .08444 -0.91448 -0.29713 Mabsadd L
.15079 .08444 -1.46946 -2.02254 Mabsadd L
.15079 .08444 0 -0.96154 Mabsadd L
.15079 .08444 1.46946 -2.02254 Mabsadd L
.15079 .08444 .91448 -0.29713 Mabsadd L
.15079 .08444 2.37764 .77254 Mabsadd L
.15079 .08444 .56518 .7779 Mabsadd L
.15079 .08444 0 2.5 Mabsadd L closepath F
.17196 .09606 0 2.5 Mabsadd m
.17196 .09606 -0.56518 .7779 Mabsadd L
.17196 .09606 -2.37764 .77254 Mabsadd L
.17196 .09606 -0.91448 -0.29713 Mabsadd L
.17196 .09606 -1.46946 -2.02254 Mabsadd L
.17196 .09606 0 -0.96154 Mabsadd L
.17196 .09606 1.46946 -2.02254 Mabsadd L
.17196 .09606 .91448 -0.29713 Mabsadd L
.17196 .09606 2.37764 .77254 Mabsadd L
.17196 .09606 .56518 .7779 Mabsadd L
.17196 .09606 0 2.5 Mabsadd L closepath F
.19312 .10768 0 2.5 Mabsadd m
.19312 .10768 -0.56518 .7779 Mabsadd L
.19312 .10768 -2.37764 .77254 Mabsadd L
.19312 .10768 -0.91448 -0.29713 Mabsadd L
.19312 .10768 -1.46946 -2.02254 Mabsadd L
.19312 .10768 0 -0.96154 Mabsadd L
.19312 .10768 1.46946 -2.02254 Mabsadd L
.19312 .10768 .91448 -0.29713 Mabsadd L
.19312 .10768 2.37764 .77254 Mabsadd L
.19312 .10768 .56518 .7779 Mabsadd L
.19312 .10768 0 2.5 Mabsadd L closepath F
.21429 .1193 0 2.5 Mabsadd m
.21429 .1193 -0.56518 .7779 Mabsadd L
.21429 .1193 -2.37764 .77254 Mabsadd L
.21429 .1193 -0.91448 -0.29713 Mabsadd L
.21429 .1193 -1.46946 -2.02254 Mabsadd L
.21429 .1193 0 -0.96154 Mabsadd L
.21429 .1193 1.46946 -2.02254 Mabsadd L
.21429 .1193 .91448 -0.29713 Mabsadd L
.21429 .1193 2.37764 .77254 Mabsadd L
.21429 .1193 .56518 .7779 Mabsadd L
.21429 .1193 0 2.5 Mabsadd L closepath F
.23545 .13093 0 2.5 Mabsadd m
.23545 .13093 -0.56518 .7779 Mabsadd L
.23545 .13093 -2.37764 .77254 Mabsadd L
.23545 .13093 -0.91448 -0.29713 Mabsadd L
.23545 .13093 -1.46946 -2.02254 Mabsadd L
.23545 .13093 0 -0.96154 Mabsadd L
.23545 .13093 1.46946 -2.02254 Mabsadd L
.23545 .13093 .91448 -0.29713 Mabsadd L
.23545 .13093 2.37764 .77254 Mabsadd L
.23545 .13093 .56518 .7779 Mabsadd L
.23545 .13093 0 2.5 Mabsadd L closepath F
.25661 .14255 0 2.5 Mabsadd m
.25661 .14255 -0.56518 .7779 Mabsadd L
.25661 .14255 -2.37764 .77254 Mabsadd L
.25661 .14255 -0.91448 -0.29713 Mabsadd L
.25661 .14255 -1.46946 -2.02254 Mabsadd L
.25661 .14255 0 -0.96154 Mabsadd L
.25661 .14255 1.46946 -2.02254 Mabsadd L
.25661 .14255 .91448 -0.29713 Mabsadd L
.25661 .14255 2.37764 .77254 Mabsadd L
.25661 .14255 .56518 .7779 Mabsadd L
.25661 .14255 0 2.5 Mabsadd L closepath F
.27778 .15417 0 2.5 Mabsadd m
.27778 .15417 -0.56518 .7779 Mabsadd L
.27778 .15417 -2.37764 .77254 Mabsadd L
.27778 .15417 -0.91448 -0.29713 Mabsadd L
.27778 .15417 -1.46946 -2.02254 Mabsadd L
.27778 .15417 0 -0.96154 Mabsadd L
.27778 .15417 1.46946 -2.02254 Mabsadd L
.27778 .15417 .91448 -0.29713 Mabsadd L
.27778 .15417 2.37764 .77254 Mabsadd L
.27778 .15417 .56518 .7779 Mabsadd L
.27778 .15417 0 2.5 Mabsadd L closepath F
.29894 .16579 0 2.5 Mabsadd m
.29894 .16579 -0.56518 .7779 Mabsadd L
.29894 .16579 -2.37764 .77254 Mabsadd L
.29894 .16579 -0.91448 -0.29713 Mabsadd L
.29894 .16579 -1.46946 -2.02254 Mabsadd L
.29894 .16579 0 -0.96154 Mabsadd L
.29894 .16579 1.46946 -2.02254 Mabsadd L
.29894 .16579 .91448 -0.29713 Mabsadd L
.29894 .16579 2.37764 .77254 Mabsadd L
.29894 .16579 .56518 .7779 Mabsadd L
.29894 .16579 0 2.5 Mabsadd L closepath F
.32011 .17741 0 2.5 Mabsadd m
.32011 .17741 -0.56518 .7779 Mabsadd L
.32011 .17741 -2.37764 .77254 Mabsadd L
.32011 .17741 -0.91448 -0.29713 Mabsadd L
.32011 .17741 -1.46946 -2.02254 Mabsadd L
.32011 .17741 0 -0.96154 Mabsadd L
.32011 .17741 1.46946 -2.02254 Mabsadd L
.32011 .17741 .91448 -0.29713 Mabsadd L
.32011 .17741 2.37764 .77254 Mabsadd L
.32011 .17741 .56518 .7779 Mabsadd L
.32011 .17741 0 2.5 Mabsadd L closepath F
.34127 .18903 0 2.5 Mabsadd m
.34127 .18903 -0.56518 .7779 Mabsadd L
.34127 .18903 -2.37764 .77254 Mabsadd L
.34127 .18903 -0.91448 -0.29713 Mabsadd L
.34127 .18903 -1.46946 -2.02254 Mabsadd L
.34127 .18903 0 -0.96154 Mabsadd L
.34127 .18903 1.46946 -2.02254 Mabsadd L
.34127 .18903 .91448 -0.29713 Mabsadd L
.34127 .18903 2.37764 .77254 Mabsadd L
.34127 .18903 .56518 .7779 Mabsadd L
.34127 .18903 0 2.5 Mabsadd L closepath F
.36243 .20065 0 2.5 Mabsadd m
.36243 .20065 -0.56518 .7779 Mabsadd L
.36243 .20065 -2.37764 .77254 Mabsadd L
.36243 .20065 -0.91448 -0.29713 Mabsadd L
.36243 .20065 -1.46946 -2.02254 Mabsadd L
.36243 .20065 0 -0.96154 Mabsadd L
.36243 .20065 1.46946 -2.02254 Mabsadd L
.36243 .20065 .91448 -0.29713 Mabsadd L
.36243 .20065 2.37764 .77254 Mabsadd L
.36243 .20065 .56518 .7779 Mabsadd L
.36243 .20065 0 2.5 Mabsadd L closepath F
.3836 .21227 0 2.5 Mabsadd m
.3836 .21227 -0.56518 .7779 Mabsadd L
.3836 .21227 -2.37764 .77254 Mabsadd L
.3836 .21227 -0.91448 -0.29713 Mabsadd L
.3836 .21227 -1.46946 -2.02254 Mabsadd L
.3836 .21227 0 -0.96154 Mabsadd L
.3836 .21227 1.46946 -2.02254 Mabsadd L
.3836 .21227 .91448 -0.29713 Mabsadd L
.3836 .21227 2.37764 .77254 Mabsadd L
.3836 .21227 .56518 .7779 Mabsadd L
.3836 .21227 0 2.5 Mabsadd L closepath F
.40476 .22389 0 2.5 Mabsadd m
.40476 .22389 -0.56518 .7779 Mabsadd L
.40476 .22389 -2.37764 .77254 Mabsadd L
.40476 .22389 -0.91448 -0.29713 Mabsadd L
.40476 .22389 -1.46946 -2.02254 Mabsadd L
.40476 .22389 0 -0.96154 Mabsadd L
.40476 .22389 1.46946 -2.02254 Mabsadd L
.40476 .22389 .91448 -0.29713 Mabsadd L
.40476 .22389 2.37764 .77254 Mabsadd L
.40476 .22389 .56518 .7779 Mabsadd L
.40476 .22389 0 2.5 Mabsadd L closepath F
.42593 .23551 0 2.5 Mabsadd m
.42593 .23551 -0.56518 .7779 Mabsadd L
.42593 .23551 -2.37764 .77254 Mabsadd L
.42593 .23551 -0.91448 -0.29713 Mabsadd L
.42593 .23551 -1.46946 -2.02254 Mabsadd L
.42593 .23551 0 -0.96154 Mabsadd L
.42593 .23551 1.46946 -2.02254 Mabsadd L
.42593 .23551 .91448 -0.29713 Mabsadd L
.42593 .23551 2.37764 .77254 Mabsadd L
.42593 .23551 .56518 .7779 Mabsadd L
.42593 .23551 0 2.5 Mabsadd L closepath F
.44709 .24714 0 2.5 Mabsadd m
.44709 .24714 -0.56518 .7779 Mabsadd L
.44709 .24714 -2.37764 .77254 Mabsadd L
.44709 .24714 -0.91448 -0.29713 Mabsadd L
.44709 .24714 -1.46946 -2.02254 Mabsadd L
.44709 .24714 0 -0.96154 Mabsadd L
.44709 .24714 1.46946 -2.02254 Mabsadd L
.44709 .24714 .91448 -0.29713 Mabsadd L
.44709 .24714 2.37764 .77254 Mabsadd L
.44709 .24714 .56518 .7779 Mabsadd L
.44709 .24714 0 2.5 Mabsadd L closepath F
.46825 .25876 0 2.5 Mabsadd m
.46825 .25876 -0.56518 .7779 Mabsadd L
.46825 .25876 -2.37764 .77254 Mabsadd L
.46825 .25876 -0.91448 -0.29713 Mabsadd L
.46825 .25876 -1.46946 -2.02254 Mabsadd L
.46825 .25876 0 -0.96154 Mabsadd L
.46825 .25876 1.46946 -2.02254 Mabsadd L
.46825 .25876 .91448 -0.29713 Mabsadd L
.46825 .25876 2.37764 .77254 Mabsadd L
.46825 .25876 .56518 .7779 Mabsadd L
.46825 .25876 0 2.5 Mabsadd L closepath F
.48942 .27038 0 2.5 Mabsadd m
.48942 .27038 -0.56518 .7779 Mabsadd L
.48942 .27038 -2.37764 .77254 Mabsadd L
.48942 .27038 -0.91448 -0.29713 Mabsadd L
.48942 .27038 -1.46946 -2.02254 Mabsadd L
.48942 .27038 0 -0.96154 Mabsadd L
.48942 .27038 1.46946 -2.02254 Mabsadd L
.48942 .27038 .91448 -0.29713 Mabsadd L
.48942 .27038 2.37764 .77254 Mabsadd L
.48942 .27038 .56518 .7779 Mabsadd L
.48942 .27038 0 2.5 Mabsadd L closepath F
.51058 .282 0 2.5 Mabsadd m
.51058 .282 -0.56518 .7779 Mabsadd L
.51058 .282 -2.37764 .77254 Mabsadd L
.51058 .282 -0.91448 -0.29713 Mabsadd L
.51058 .282 -1.46946 -2.02254 Mabsadd L
.51058 .282 0 -0.96154 Mabsadd L
.51058 .282 1.46946 -2.02254 Mabsadd L
.51058 .282 .91448 -0.29713 Mabsadd L
.51058 .282 2.37764 .77254 Mabsadd L
.51058 .282 .56518 .7779 Mabsadd L
.51058 .282 0 2.5 Mabsadd L closepath F
.53175 .29362 0 2.5 Mabsadd m
.53175 .29362 -0.56518 .7779 Mabsadd L
.53175 .29362 -2.37764 .77254 Mabsadd L
.53175 .29362 -0.91448 -0.29713 Mabsadd L
.53175 .29362 -1.46946 -2.02254 Mabsadd L
.53175 .29362 0 -0.96154 Mabsadd L
.53175 .29362 1.46946 -2.02254 Mabsadd L
.53175 .29362 .91448 -0.29713 Mabsadd L
.53175 .29362 2.37764 .77254 Mabsadd L
.53175 .29362 .56518 .7779 Mabsadd L
.53175 .29362 0 2.5 Mabsadd L closepath F
.55291 .30524 0 2.5 Mabsadd m
.55291 .30524 -0.56518 .7779 Mabsadd L
.55291 .30524 -2.37764 .77254 Mabsadd L
.55291 .30524 -0.91448 -0.29713 Mabsadd L
.55291 .30524 -1.46946 -2.02254 Mabsadd L
.55291 .30524 0 -0.96154 Mabsadd L
.55291 .30524 1.46946 -2.02254 Mabsadd L
.55291 .30524 .91448 -0.29713 Mabsadd L
.55291 .30524 2.37764 .77254 Mabsadd L
.55291 .30524 .56518 .7779 Mabsadd L
.55291 .30524 0 2.5 Mabsadd L closepath F
.57407 .31686 0 2.5 Mabsadd m
.57407 .31686 -0.56518 .7779 Mabsadd L
.57407 .31686 -2.37764 .77254 Mabsadd L
.57407 .31686 -0.91448 -0.29713 Mabsadd L
.57407 .31686 -1.46946 -2.02254 Mabsadd L
.57407 .31686 0 -0.96154 Mabsadd L
.57407 .31686 1.46946 -2.02254 Mabsadd L
.57407 .31686 .91448 -0.29713 Mabsadd L
.57407 .31686 2.37764 .77254 Mabsadd L
.57407 .31686 .56518 .7779 Mabsadd L
.57407 .31686 0 2.5 Mabsadd L closepath F
.59524 .32848 0 2.5 Mabsadd m
.59524 .32848 -0.56518 .7779 Mabsadd L
.59524 .32848 -2.37764 .77254 Mabsadd L
.59524 .32848 -0.91448 -0.29713 Mabsadd L
.59524 .32848 -1.46946 -2.02254 Mabsadd L
.59524 .32848 0 -0.96154 Mabsadd L
.59524 .32848 1.46946 -2.02254 Mabsadd L
.59524 .32848 .91448 -0.29713 Mabsadd L
.59524 .32848 2.37764 .77254 Mabsadd L
.59524 .32848 .56518 .7779 Mabsadd L
.59524 .32848 0 2.5 Mabsadd L closepath F
.6164 .3401 0 2.5 Mabsadd m
.6164 .3401 -0.56518 .7779 Mabsadd L
.6164 .3401 -2.37764 .77254 Mabsadd L
.6164 .3401 -0.91448 -0.29713 Mabsadd L
.6164 .3401 -1.46946 -2.02254 Mabsadd L
.6164 .3401 0 -0.96154 Mabsadd L
.6164 .3401 1.46946 -2.02254 Mabsadd L
.6164 .3401 .91448 -0.29713 Mabsadd L
.6164 .3401 2.37764 .77254 Mabsadd L
.6164 .3401 .56518 .7779 Mabsadd L
.6164 .3401 0 2.5 Mabsadd L closepath F
.63757 .35172 0 2.5 Mabsadd m
.63757 .35172 -0.56518 .7779 Mabsadd L
.63757 .35172 -2.37764 .77254 Mabsadd L
.63757 .35172 -0.91448 -0.29713 Mabsadd L
.63757 .35172 -1.46946 -2.02254 Mabsadd L
.63757 .35172 0 -0.96154 Mabsadd L
.63757 .35172 1.46946 -2.02254 Mabsadd L
.63757 .35172 .91448 -0.29713 Mabsadd L
.63757 .35172 2.37764 .77254 Mabsadd L
.63757 .35172 .56518 .7779 Mabsadd L
.63757 .35172 0 2.5 Mabsadd L closepath F
.65873 .36335 0 2.5 Mabsadd m
.65873 .36335 -0.56518 .7779 Mabsadd L
.65873 .36335 -2.37764 .77254 Mabsadd L
.65873 .36335 -0.91448 -0.29713 Mabsadd L
.65873 .36335 -1.46946 -2.02254 Mabsadd L
.65873 .36335 0 -0.96154 Mabsadd L
.65873 .36335 1.46946 -2.02254 Mabsadd L
.65873 .36335 .91448 -0.29713 Mabsadd L
.65873 .36335 2.37764 .77254 Mabsadd L
.65873 .36335 .56518 .7779 Mabsadd L
.65873 .36335 0 2.5 Mabsadd L closepath F
.67989 .37497 0 2.5 Mabsadd m
.67989 .37497 -0.56518 .7779 Mabsadd L
.67989 .37497 -2.37764 .77254 Mabsadd L
.67989 .37497 -0.91448 -0.29713 Mabsadd L
.67989 .37497 -1.46946 -2.02254 Mabsadd L
.67989 .37497 0 -0.96154 Mabsadd L
.67989 .37497 1.46946 -2.02254 Mabsadd L
.67989 .37497 .91448 -0.29713 Mabsadd L
.67989 .37497 2.37764 .77254 Mabsadd L
.67989 .37497 .56518 .7779 Mabsadd L
.67989 .37497 0 2.5 Mabsadd L closepath F
.70106 .38659 0 2.5 Mabsadd m
.70106 .38659 -0.56518 .7779 Mabsadd L
.70106 .38659 -2.37764 .77254 Mabsadd L
.70106 .38659 -0.91448 -0.29713 Mabsadd L
.70106 .38659 -1.46946 -2.02254 Mabsadd L
.70106 .38659 0 -0.96154 Mabsadd L
.70106 .38659 1.46946 -2.02254 Mabsadd L
.70106 .38659 .91448 -0.29713 Mabsadd L
.70106 .38659 2.37764 .77254 Mabsadd L
.70106 .38659 .56518 .7779 Mabsadd L
.70106 .38659 0 2.5 Mabsadd L closepath F
.72222 .39821 0 2.5 Mabsadd m
.72222 .39821 -0.56518 .7779 Mabsadd L
.72222 .39821 -2.37764 .77254 Mabsadd L
.72222 .39821 -0.91448 -0.29713 Mabsadd L
.72222 .39821 -1.46946 -2.02254 Mabsadd L
.72222 .39821 0 -0.96154 Mabsadd L
.72222 .39821 1.46946 -2.02254 Mabsadd L
.72222 .39821 .91448 -0.29713 Mabsadd L
.72222 .39821 2.37764 .77254 Mabsadd L
.72222 .39821 .56518 .7779 Mabsadd L
.72222 .39821 0 2.5 Mabsadd L closepath F
.74339 .40983 0 2.5 Mabsadd m
.74339 .40983 -0.56518 .7779 Mabsadd L
.74339 .40983 -2.37764 .77254 Mabsadd L
.74339 .40983 -0.91448 -0.29713 Mabsadd L
.74339 .40983 -1.46946 -2.02254 Mabsadd L
.74339 .40983 0 -0.96154 Mabsadd L
.74339 .40983 1.46946 -2.02254 Mabsadd L
.74339 .40983 .91448 -0.29713 Mabsadd L
.74339 .40983 2.37764 .77254 Mabsadd L
.74339 .40983 .56518 .7779 Mabsadd L
.74339 .40983 0 2.5 Mabsadd L closepath F
.76455 .42145 0 2.5 Mabsadd m
.76455 .42145 -0.56518 .7779 Mabsadd L
.76455 .42145 -2.37764 .77254 Mabsadd L
.76455 .42145 -0.91448 -0.29713 Mabsadd L
.76455 .42145 -1.46946 -2.02254 Mabsadd L
.76455 .42145 0 -0.96154 Mabsadd L
.76455 .42145 1.46946 -2.02254 Mabsadd L
.76455 .42145 .91448 -0.29713 Mabsadd L
.76455 .42145 2.37764 .77254 Mabsadd L
.76455 .42145 .56518 .7779 Mabsadd L
.76455 .42145 0 2.5 Mabsadd L closepath F
.78571 .43307 0 2.5 Mabsadd m
.78571 .43307 -0.56518 .7779 Mabsadd L
.78571 .43307 -2.37764 .77254 Mabsadd L
.78571 .43307 -0.91448 -0.29713 Mabsadd L
.78571 .43307 -1.46946 -2.02254 Mabsadd L
.78571 .43307 0 -0.96154 Mabsadd L
.78571 .43307 1.46946 -2.02254 Mabsadd L
.78571 .43307 .91448 -0.29713 Mabsadd L
.78571 .43307 2.37764 .77254 Mabsadd L
.78571 .43307 .56518 .7779 Mabsadd L
.78571 .43307 0 2.5 Mabsadd L closepath F
.80688 .44469 0 2.5 Mabsadd m
.80688 .44469 -0.56518 .7779 Mabsadd L
.80688 .44469 -2.37764 .77254 Mabsadd L
.80688 .44469 -0.91448 -0.29713 Mabsadd L
.80688 .44469 -1.46946 -2.02254 Mabsadd L
.80688 .44469 0 -0.96154 Mabsadd L
.80688 .44469 1.46946 -2.02254 Mabsadd L
.80688 .44469 .91448 -0.29713 Mabsadd L
.80688 .44469 2.37764 .77254 Mabsadd L
.80688 .44469 .56518 .7779 Mabsadd L
.80688 .44469 0 2.5 Mabsadd L closepath F
.82804 .45631 0 2.5 Mabsadd m
.82804 .45631 -0.56518 .7779 Mabsadd L
.82804 .45631 -2.37764 .77254 Mabsadd L
.82804 .45631 -0.91448 -0.29713 Mabsadd L
.82804 .45631 -1.46946 -2.02254 Mabsadd L
.82804 .45631 0 -0.96154 Mabsadd L
.82804 .45631 1.46946 -2.02254 Mabsadd L
.82804 .45631 .91448 -0.29713 Mabsadd L
.82804 .45631 2.37764 .77254 Mabsadd L
.82804 .45631 .56518 .7779 Mabsadd L
.82804 .45631 0 2.5 Mabsadd L closepath F
.84921 .46793 0 2.5 Mabsadd m
.84921 .46793 -0.56518 .7779 Mabsadd L
.84921 .46793 -2.37764 .77254 Mabsadd L
.84921 .46793 -0.91448 -0.29713 Mabsadd L
.84921 .46793 -1.46946 -2.02254 Mabsadd L
.84921 .46793 0 -0.96154 Mabsadd L
.84921 .46793 1.46946 -2.02254 Mabsadd L
.84921 .46793 .91448 -0.29713 Mabsadd L
.84921 .46793 2.37764 .77254 Mabsadd L
.84921 .46793 .56518 .7779 Mabsadd L
.84921 .46793 0 2.5 Mabsadd L closepath F
.87037 .47956 0 2.5 Mabsadd m
.87037 .47956 -0.56518 .7779 Mabsadd L
.87037 .47956 -2.37764 .77254 Mabsadd L
.87037 .47956 -0.91448 -0.29713 Mabsadd L
.87037 .47956 -1.46946 -2.02254 Mabsadd L
.87037 .47956 0 -0.96154 Mabsadd L
.87037 .47956 1.46946 -2.02254 Mabsadd L
.87037 .47956 .91448 -0.29713 Mabsadd L
.87037 .47956 2.37764 .77254 Mabsadd L
.87037 .47956 .56518 .7779 Mabsadd L
.87037 .47956 0 2.5 Mabsadd L closepath F
.89153 .49118 0 2.5 Mabsadd m
.89153 .49118 -0.56518 .7779 Mabsadd L
.89153 .49118 -2.37764 .77254 Mabsadd L
.89153 .49118 -0.91448 -0.29713 Mabsadd L
.89153 .49118 -1.46946 -2.02254 Mabsadd L
.89153 .49118 0 -0.96154 Mabsadd L
.89153 .49118 1.46946 -2.02254 Mabsadd L
.89153 .49118 .91448 -0.29713 Mabsadd L
.89153 .49118 2.37764 .77254 Mabsadd L
.89153 .49118 .56518 .7779 Mabsadd L
.89153 .49118 0 2.5 Mabsadd L closepath F
.9127 .5028 0 2.5 Mabsadd m
.9127 .5028 -0.56518 .7779 Mabsadd L
.9127 .5028 -2.37764 .77254 Mabsadd L
.9127 .5028 -0.91448 -0.29713 Mabsadd L
.9127 .5028 -1.46946 -2.02254 Mabsadd L
.9127 .5028 0 -0.96154 Mabsadd L
.9127 .5028 1.46946 -2.02254 Mabsadd L
.9127 .5028 .91448 -0.29713 Mabsadd L
.9127 .5028 2.37764 .77254 Mabsadd L
.9127 .5028 .56518 .7779 Mabsadd L
.9127 .5028 0 2.5 Mabsadd L closepath F
.93386 .51442 0 2.5 Mabsadd m
.93386 .51442 -0.56518 .7779 Mabsadd L
.93386 .51442 -2.37764 .77254 Mabsadd L
.93386 .51442 -0.91448 -0.29713 Mabsadd L
.93386 .51442 -1.46946 -2.02254 Mabsadd L
.93386 .51442 0 -0.96154 Mabsadd L
.93386 .51442 1.46946 -2.02254 Mabsadd L
.93386 .51442 .91448 -0.29713 Mabsadd L
.93386 .51442 2.37764 .77254 Mabsadd L
.93386 .51442 .56518 .7779 Mabsadd L
.93386 .51442 0 2.5 Mabsadd L closepath F
.95503 .52604 0 2.5 Mabsadd m
.95503 .52604 -0.56518 .7779 Mabsadd L
.95503 .52604 -2.37764 .77254 Mabsadd L
.95503 .52604 -0.91448 -0.29713 Mabsadd L
.95503 .52604 -1.46946 -2.02254 Mabsadd L
.95503 .52604 0 -0.96154 Mabsadd L
.95503 .52604 1.46946 -2.02254 Mabsadd L
.95503 .52604 .91448 -0.29713 Mabsadd L
.95503 .52604 2.37764 .77254 Mabsadd L
.95503 .52604 .56518 .7779 Mabsadd L
.95503 .52604 0 2.5 Mabsadd L closepath F
.97619 .52604 0 2.5 Mabsadd m
.97619 .52604 -0.56518 .7779 Mabsadd L
.97619 .52604 -2.37764 .77254 Mabsadd L
.97619 .52604 -0.91448 -0.29713 Mabsadd L
.97619 .52604 -1.46946 -2.02254 Mabsadd L
.97619 .52604 0 -0.96154 Mabsadd L
.97619 .52604 1.46946 -2.02254 Mabsadd L
.97619 .52604 .91448 -0.29713 Mabsadd L
.97619 .52604 2.37764 .77254 Mabsadd L
.97619 .52604 .56518 .7779 Mabsadd L
.97619 .52604 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01588 m
.04497 .01553 L
.06614 .01588 L
.0873 .01623 L
.10847 .01762 L
.12963 .01832 L
.15079 .0189 L
.17196 .02064 L
.19312 .02297 L
.21429 .02459 L
.23545 .02913 L
.25661 .03319 L
.27778 .03494 L
.29894 .03924 L
.32011 .04725 L
.34127 .04714 L
.36243 .05736 L
.3836 .05643 L
.40476 .05795 L
.42593 .06004 L
.44709 .05771 L
.46825 .05213 L
.48942 .049 L
.51058 .0433 L
.53175 .03714 L
.55291 .03226 L
.57407 .02854 L
.59524 .02471 L
.6164 .02122 L
.63757 .02134 L
.65873 .01878 L
.67989 .01774 L
.70106 .01623 L
.72222 .01692 L
.74339 .01576 L
.76455 .01518 L
.78571 .0153 L
.80688 .01518 L
.82804 .01472 L
.84921 .01472 L
.87037 .01483 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01588 -2.5 2.5 Mabsadd m
.02381 .01588 2.5 2.5 Mabsadd L
.02381 .01588 2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 2.5 Mabsadd L closepath F
.04497 .01553 -2.5 2.5 Mabsadd m
.04497 .01553 2.5 2.5 Mabsadd L
.04497 .01553 2.5 -2.5 Mabsadd L
.04497 .01553 -2.5 -2.5 Mabsadd L
.04497 .01553 -2.5 2.5 Mabsadd L closepath F
.06614 .01588 -2.5 2.5 Mabsadd m
.06614 .01588 2.5 2.5 Mabsadd L
.06614 .01588 2.5 -2.5 Mabsadd L
.06614 .01588 -2.5 -2.5 Mabsadd L
.06614 .01588 -2.5 2.5 Mabsadd L closepath F
.0873 .01623 -2.5 2.5 Mabsadd m
.0873 .01623 2.5 2.5 Mabsadd L
.0873 .01623 2.5 -2.5 Mabsadd L
.0873 .01623 -2.5 -2.5 Mabsadd L
.0873 .01623 -2.5 2.5 Mabsadd L closepath F
.10847 .01762 -2.5 2.5 Mabsadd m
.10847 .01762 2.5 2.5 Mabsadd L
.10847 .01762 2.5 -2.5 Mabsadd L
.10847 .01762 -2.5 -2.5 Mabsadd L
.10847 .01762 -2.5 2.5 Mabsadd L closepath F
.12963 .01832 -2.5 2.5 Mabsadd m
.12963 .01832 2.5 2.5 Mabsadd L
.12963 .01832 2.5 -2.5 Mabsadd L
.12963 .01832 -2.5 -2.5 Mabsadd L
.12963 .01832 -2.5 2.5 Mabsadd L closepath F
.15079 .0189 -2.5 2.5 Mabsadd m
.15079 .0189 2.5 2.5 Mabsadd L
.15079 .0189 2.5 -2.5 Mabsadd L
.15079 .0189 -2.5 -2.5 Mabsadd L
.15079 .0189 -2.5 2.5 Mabsadd L closepath F
.17196 .02064 -2.5 2.5 Mabsadd m
.17196 .02064 2.5 2.5 Mabsadd L
.17196 .02064 2.5 -2.5 Mabsadd L
.17196 .02064 -2.5 -2.5 Mabsadd L
.17196 .02064 -2.5 2.5 Mabsadd L closepath F
.19312 .02297 -2.5 2.5 Mabsadd m
.19312 .02297 2.5 2.5 Mabsadd L
.19312 .02297 2.5 -2.5 Mabsadd L
.19312 .02297 -2.5 -2.5 Mabsadd L
.19312 .02297 -2.5 2.5 Mabsadd L closepath F
.21429 .02459 -2.5 2.5 Mabsadd m
.21429 .02459 2.5 2.5 Mabsadd L
.21429 .02459 2.5 -2.5 Mabsadd L
.21429 .02459 -2.5 -2.5 Mabsadd L
.21429 .02459 -2.5 2.5 Mabsadd L closepath F
.23545 .02913 -2.5 2.5 Mabsadd m
.23545 .02913 2.5 2.5 Mabsadd L
.23545 .02913 2.5 -2.5 Mabsadd L
.23545 .02913 -2.5 -2.5 Mabsadd L
.23545 .02913 -2.5 2.5 Mabsadd L closepath F
.25661 .03319 -2.5 2.5 Mabsadd m
.25661 .03319 2.5 2.5 Mabsadd L
.25661 .03319 2.5 -2.5 Mabsadd L
.25661 .03319 -2.5 -2.5 Mabsadd L
.25661 .03319 -2.5 2.5 Mabsadd L closepath F
.27778 .03494 -2.5 2.5 Mabsadd m
.27778 .03494 2.5 2.5 Mabsadd L
.27778 .03494 2.5 -2.5 Mabsadd L
.27778 .03494 -2.5 -2.5 Mabsadd L
.27778 .03494 -2.5 2.5 Mabsadd L closepath F
.29894 .03924 -2.5 2.5 Mabsadd m
.29894 .03924 2.5 2.5 Mabsadd L
.29894 .03924 2.5 -2.5 Mabsadd L
.29894 .03924 -2.5 -2.5 Mabsadd L
.29894 .03924 -2.5 2.5 Mabsadd L closepath F
.32011 .04725 -2.5 2.5 Mabsadd m
.32011 .04725 2.5 2.5 Mabsadd L
.32011 .04725 2.5 -2.5 Mabsadd L
.32011 .04725 -2.5 -2.5 Mabsadd L
.32011 .04725 -2.5 2.5 Mabsadd L closepath F
.34127 .04714 -2.5 2.5 Mabsadd m
.34127 .04714 2.5 2.5 Mabsadd L
.34127 .04714 2.5 -2.5 Mabsadd L
.34127 .04714 -2.5 -2.5 Mabsadd L
.34127 .04714 -2.5 2.5 Mabsadd L closepath F
.36243 .05736 -2.5 2.5 Mabsadd m
.36243 .05736 2.5 2.5 Mabsadd L
.36243 .05736 2.5 -2.5 Mabsadd L
.36243 .05736 -2.5 -2.5 Mabsadd L
.36243 .05736 -2.5 2.5 Mabsadd L closepath F
.3836 .05643 -2.5 2.5 Mabsadd m
.3836 .05643 2.5 2.5 Mabsadd L
.3836 .05643 2.5 -2.5 Mabsadd L
.3836 .05643 -2.5 -2.5 Mabsadd L
.3836 .05643 -2.5 2.5 Mabsadd L closepath F
.40476 .05795 -2.5 2.5 Mabsadd m
.40476 .05795 2.5 2.5 Mabsadd L
.40476 .05795 2.5 -2.5 Mabsadd L
.40476 .05795 -2.5 -2.5 Mabsadd L
.40476 .05795 -2.5 2.5 Mabsadd L closepath F
.42593 .06004 -2.5 2.5 Mabsadd m
.42593 .06004 2.5 2.5 Mabsadd L
.42593 .06004 2.5 -2.5 Mabsadd L
.42593 .06004 -2.5 -2.5 Mabsadd L
.42593 .06004 -2.5 2.5 Mabsadd L closepath F
.44709 .05771 -2.5 2.5 Mabsadd m
.44709 .05771 2.5 2.5 Mabsadd L
.44709 .05771 2.5 -2.5 Mabsadd L
.44709 .05771 -2.5 -2.5 Mabsadd L
.44709 .05771 -2.5 2.5 Mabsadd L closepath F
.46825 .05213 -2.5 2.5 Mabsadd m
.46825 .05213 2.5 2.5 Mabsadd L
.46825 .05213 2.5 -2.5 Mabsadd L
.46825 .05213 -2.5 -2.5 Mabsadd L
.46825 .05213 -2.5 2.5 Mabsadd L closepath F
.48942 .049 -2.5 2.5 Mabsadd m
.48942 .049 2.5 2.5 Mabsadd L
.48942 .049 2.5 -2.5 Mabsadd L
.48942 .049 -2.5 -2.5 Mabsadd L
.48942 .049 -2.5 2.5 Mabsadd L closepath F
.51058 .0433 -2.5 2.5 Mabsadd m
.51058 .0433 2.5 2.5 Mabsadd L
.51058 .0433 2.5 -2.5 Mabsadd L
.51058 .0433 -2.5 -2.5 Mabsadd L
.51058 .0433 -2.5 2.5 Mabsadd L closepath F
.53175 .03714 -2.5 2.5 Mabsadd m
.53175 .03714 2.5 2.5 Mabsadd L
.53175 .03714 2.5 -2.5 Mabsadd L
.53175 .03714 -2.5 -2.5 Mabsadd L
.53175 .03714 -2.5 2.5 Mabsadd L closepath F
.55291 .03226 -2.5 2.5 Mabsadd m
.55291 .03226 2.5 2.5 Mabsadd L
.55291 .03226 2.5 -2.5 Mabsadd L
.55291 .03226 -2.5 -2.5 Mabsadd L
.55291 .03226 -2.5 2.5 Mabsadd L closepath F
.57407 .02854 -2.5 2.5 Mabsadd m
.57407 .02854 2.5 2.5 Mabsadd L
.57407 .02854 2.5 -2.5 Mabsadd L
.57407 .02854 -2.5 -2.5 Mabsadd L
.57407 .02854 -2.5 2.5 Mabsadd L closepath F
.59524 .02471 -2.5 2.5 Mabsadd m
.59524 .02471 2.5 2.5 Mabsadd L
.59524 .02471 2.5 -2.5 Mabsadd L
.59524 .02471 -2.5 -2.5 Mabsadd L
.59524 .02471 -2.5 2.5 Mabsadd L closepath F
.6164 .02122 -2.5 2.5 Mabsadd m
.6164 .02122 2.5 2.5 Mabsadd L
.6164 .02122 2.5 -2.5 Mabsadd L
.6164 .02122 -2.5 -2.5 Mabsadd L
.6164 .02122 -2.5 2.5 Mabsadd L closepath F
.63757 .02134 -2.5 2.5 Mabsadd m
.63757 .02134 2.5 2.5 Mabsadd L
.63757 .02134 2.5 -2.5 Mabsadd L
.63757 .02134 -2.5 -2.5 Mabsadd L
.63757 .02134 -2.5 2.5 Mabsadd L closepath F
.65873 .01878 -2.5 2.5 Mabsadd m
.65873 .01878 2.5 2.5 Mabsadd L
.65873 .01878 2.5 -2.5 Mabsadd L
.65873 .01878 -2.5 -2.5 Mabsadd L
.65873 .01878 -2.5 2.5 Mabsadd L closepath F
.67989 .01774 -2.5 2.5 Mabsadd m
.67989 .01774 2.5 2.5 Mabsadd L
.67989 .01774 2.5 -2.5 Mabsadd L
.67989 .01774 -2.5 -2.5 Mabsadd L
.67989 .01774 -2.5 2.5 Mabsadd L closepath F
.70106 .01623 -2.5 2.5 Mabsadd m
.70106 .01623 2.5 2.5 Mabsadd L
.70106 .01623 2.5 -2.5 Mabsadd L
.70106 .01623 -2.5 -2.5 Mabsadd L
.70106 .01623 -2.5 2.5 Mabsadd L closepath F
.72222 .01692 -2.5 2.5 Mabsadd m
.72222 .01692 2.5 2.5 Mabsadd L
.72222 .01692 2.5 -2.5 Mabsadd L
.72222 .01692 -2.5 -2.5 Mabsadd L
.72222 .01692 -2.5 2.5 Mabsadd L closepath F
.74339 .01576 -2.5 2.5 Mabsadd m
.74339 .01576 2.5 2.5 Mabsadd L
.74339 .01576 2.5 -2.5 Mabsadd L
.74339 .01576 -2.5 -2.5 Mabsadd L
.74339 .01576 -2.5 2.5 Mabsadd L closepath F
.76455 .01518 -2.5 2.5 Mabsadd m
.76455 .01518 2.5 2.5 Mabsadd L
.76455 .01518 2.5 -2.5 Mabsadd L
.76455 .01518 -2.5 -2.5 Mabsadd L
.76455 .01518 -2.5 2.5 Mabsadd L closepath F
.78571 .0153 -2.5 2.5 Mabsadd m
.78571 .0153 2.5 2.5 Mabsadd L
.78571 .0153 2.5 -2.5 Mabsadd L
.78571 .0153 -2.5 -2.5 Mabsadd L
.78571 .0153 -2.5 2.5 Mabsadd L closepath F
.80688 .01518 -2.5 2.5 Mabsadd m
.80688 .01518 2.5 2.5 Mabsadd L
.80688 .01518 2.5 -2.5 Mabsadd L
.80688 .01518 -2.5 -2.5 Mabsadd L
.80688 .01518 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01483 -2.5 2.5 Mabsadd m
.87037 .01483 2.5 2.5 Mabsadd L
.87037 .01483 2.5 -2.5 Mabsadd L
.87037 .01483 -2.5 -2.5 Mabsadd L
.87037 .01483 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`3J
ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50003ool50002ool50002
ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000Co
o`8000Koo`03003ooooo0:Soo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Oooo`00E`00
Y_oo000Yool00`00ooooo`02ool500000ooo000000040003ool50002ool50002ool<0002oolE0003
ool2000=ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00
ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool01000oooooooo1@000_oo
1@000ooo3@0000?oo`0000000`000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo
1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00[Ooo000Yool00`00ooooo`02ool5
00000ooo000000040003ool50002ool50002ool50002ool50002ool50003ool500000ooo00000004
00000ooo000000040005ool00`00ooooo`0nool00`00ooooo`0dool50002ool<00000ooo00000005
0002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002ool5
0002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;ooa<000Goo`03003ooooo06Ooo`D0
00;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D00?coo`00:Ooo00<0
0?ooool02_oo10007ooo1@000ooo1@000_oo1@000_oo1P0000?oo`0000001@000_oo0`00HOoo1@00
0_oo30000_oo1@000_oo1@000ooo1@00oooo6_oo000Yool00`00ooooo`0;ool01000ooooo`00;Ooo
1@000_oo1@000_oo1@000_oo1P000_oo1@00FOoo1@000_oo1@000_oo1@002Ooo1@00oooo8_oo000Y
ool00`00ooooo`13ool50002oolD001Aool50003ool50002ool50002ool5003oool`ool002Woo`03
003ooooo017oo`<003Koo`D000?oo`D000;oo``004[oo`D000;oo`H000;oo`D00?ooocOoo`00:Ooo
0`004Ooo1000?Ooo1@000_oo1P0000?oo`0000000`00@ooo1@000_oo1@000ooo1@00oooo?_oo000Y
ool00`00ooooo`0Cool00`00ooooo`0lool50002ool500000ooo000000040002ool50002ool5000e
ool600000ooo00000003003ooom6ool002Woo`03003ooooo01Ooo`03003ooooo04Koo`D000;oo`D0
00;oo`D002koo`D000;oo`D000;oo`D00?ooodKoo`00:Ooo00<00?ooool06Ooo0P00AOoo1P0000?o
o`000000100000?oo`0000000`009ooo1@000_oo1@000_oo1@00ooooCOoo000Yool00`00ooooo`0H
ool50019ool60002ool500000ooo003oo`07ool5000Hool<0002ool5003ooom=ool002Woo`03003o
oooo01[oo`03003ooooo008004Soo`D000;oo`D000;oo`H000;oo`D000;oo`D000[oo`D000;oo`D0
00;oo`D00?oooeCoo`00:Ooo00<00?ooool0JOoo10002Ooo1@0000?oo`0000002`000_oo1@000ooo
1P0000?oo`0000000`000_oo1@00ooooE?oo000Yool00`00ooooo`0Pool20018ool01000ooooo`00
2?oo1@000_oo1@000_oo1@0000?oo`00000030000_oo1@00ooooFooo000Yool3000Oool5001:ool0
0`00ooooo`05ool50002ool50002ool50002ool50003ool5003ooomRool002Woo`03003ooooo02?o
o`8004[oo`<000Coo`D000Woo`D000;oo`D000?oo`D00?ooof;oo`00:Ooo00<00?ooool09_oo00<0
0?ooool0A_oo10006?oo1@00ooooJ_oo000Yool00`00ooooo`0Wool30016ool3003ooon7ool002Wo
o`03003ooooo02Koo`D004Koo`03003oo`000?ooohKoo`00:Ooo00<00?ooool0M?oo0P00ooooQ?oo
000Yool00`00ooooo`0]ool00`00ooooo`16ool00`00ooooo`3[oon8000=ool002Woo`03003ooooo
02ooo`8004Koo`800>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00;_oo1000A?oo1000
j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool01000ooooo`00@ooo0`00
j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0fool00`00ool0000oool00`00
ool0003Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`8004?oo`03003o
oooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo1@00@_oo00<00?oo
ool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool00`00ool00013ool0
0`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03coo`800003ool0
0?oo03goo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00?Ooo0P00?_oo1000hooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0lool5000mool3003Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03koo`05003oooooool0000lool00`00ool0003R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`03003ooooo008003_oo`03
003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo0P00??oo00<0
0?ooool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool5000kool00`00
ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo04Soo`8003[oo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0C?oo0P00=ooo00<00?oo0000g?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001:ool3000hool2
003Lool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04[oo`H003Goo`<00=coo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0Q_oo0`00fooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Aool5
000bool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo05?oo`8003Coo`03003ooooo0=Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0D_oo1000=?oo00<00?ooool0eooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Dool01000ooooo`00<_oo00<00?ooool0eooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool00`00ool00002000^ool00`00ooooo`3Fool0
0`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`<005[oo`8002ooo`03
003ooooo0=Koo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0FOoo1@00;_oo00<00?ooool0eOoo00<00?ooool05_oo1@00
6?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?o
o`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Kool01000ooooo`00;_oo0P00eOoo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`1Qool3000Yool3003Dool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo067oo`8002Woo`@00=Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Pool5000Xool3003D
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0:_oo00<00?ooool0d_oo
00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo
00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Wool01000ool000009Ooo
00<00?ooool0dOoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Yool3001Yool2000Vool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06Ooo`D002Goo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0KOoo00<00?ooool08_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1`ool2000Pool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo073oo`80027oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Kooo1@008?oo0P00c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1dool00`00ooooo`0Mool3003=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07Koo`@001Woo`@00<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Mooo0P00
6ooo0P00c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool5000Kool00`00
ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`05003oooooool0
000Iool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`@0
01Koo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo0`00
5_oo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool5000F
ool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003o
oooo008001Coo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Q_oo0P004Ooo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30025ool2000B
ool00`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`H0013o
o`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?oo
ool0aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool3000<ool00`00oooo
o`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`8000coo`800<Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo1@002_oo1000a_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Bool00`00
ooooo`06ool30036ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09;oo`04003oo`000006ool2
0036ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@009?oo`8000Ooo`03003ooooo0<Coo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0Tooo10001ooo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2Eool01000ooooo`001Ooo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0Vooo0`0000?oo`00ool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2Kool20002ool00`00ooooo`32ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`D00003ool00?oo0<;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Qool4002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:7o
o`04003oo`00002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00;ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0P000ooo0P00^ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool20005ool2002hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:;oo`<000Goo`800;Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Xooo0P000ooo1P00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Tool00`00ooooo`07ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Goo`03003ooooo00Soo`<00;7oo`03003ooooo03Goo`03003ooooo00?o
o`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003
ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`<00:Goo`03003ooooo00Woo`80
0;7oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo
00Ooo`D00:ooo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<0
00;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo
00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo
00<00?ooool03_oo00<00?ooool0Z_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo
00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`2Wool00`00ooooo`0=ool4002Yool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooo
oooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`80
00Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool03Ooo0`00ZOoo00<0
0?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo
000Yool00`00ooooo`2Xool00`00ooooo`0<ool4002Yool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo017oo`03
003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0
4ooo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool00`00ooooo`0Bool3002R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`8001;oo`H00:3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo1000]ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Zool3000Iool2002Lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:_oo`8001Woo`<009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[?oo00<00?ooool05_oo1@00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2]ool00`00ooooo`0Lool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:goo`03003ooooo01coo`04003oo`00002Dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00:koo`03003ooooo01_oo`D009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2^ool00`00ooooo`0Qool2002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:ooo`03003ooooo02?oo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[ooo00<00?ooool08_oo1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`
ool00`00ooooo`0Sool01000ool00000R_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2aool00`00ooooo`0Wool30026ool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00;3o
o`8002Soo`D008Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0/Ooo0`00:Ooo00<00?oo0000Q?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`2`ool4000^ool00`00ooooo`1oool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2aool2000`ool2001oool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;?oo`03003ooooo02coo`D007goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool0;_oo00D00?ooooooo`00
07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0<Ooo00<0
0?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ooooo`0d
ool2001gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Goo`03003ooooo037oo`D007Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0=_oo00<00?oo
ool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo03Soo`<0073oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0=_oo1@00Kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo03coo`05003oo`00ool0001Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Soo`8003ooo`8006Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]ooo1000?Ooo1000J?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2hool3000oool00`00ooooo`02001Uool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Woo`8004Goo`<0067oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0^ooo00<00?ooool0@_oo0P00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2kool00`00ooooo`11ool5001Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;coo`03003ooooo04;oo`04003oo`00001Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;coo`03003ooooo04Ooo`04003oo`00001Jool00`00ooooo`0Gool2000J
ool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool3
002mool00`00ooooo`17ool2001Kool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;go
o`03003ooooo04Koo`D005Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`17ool00`00
ooooo`1Iool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo
04_oo`800003ool0000005?oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000j
ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo04goo`8005?oo`03003ooooo03?o
o`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo0P00C?oo1@00D_oo
00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2nool4001Aool00`00oooo
o`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`<005Coo`8004coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`?oo0P00E?oo0P00C?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`1@ool5001:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo05?oo`03003ooooo04Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0E_oo1000A?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`1Fool20015ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo05Coo`D004?oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0aOoo00<0
0?ooool0E_oo00D00?ooooooo`00047oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0a_oo
00<00?ooool0FOoo00<00?oo00000P00?Ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40036ool2001Kool2000nool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`37ool2001Jool5000lool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<Koo`<005coo`03003ooooo008003[oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
aooo0`00HOoo0`00=_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`39ool00`00ooooo`1Pool00`00ooooo`0eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo05goo`H003Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3;ool00`00ooooo`1Sool4000_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00<coo`03003ooooo06Coo`8002ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0cOoo00<00?ooool0HOoo1@00;_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3>ool2001Wool2000[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<koo`<006Woo`8002Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo
1000JOoo0P00:?ooR0003Ooo000Yool00`00ooooo`3>ool3001Xool4002lool002Woo`03003ooooo
0=7oo`03003ooooo06Ooo`04003ooooo002jool002Woo`03003ooooo0=;oo`03003ooooo06coo`<0
00Goo`800:koo`00:Ooo0`00dooo00<00?ooool0Jooo0P0000Coo`00ooooo`<00:ooo`00:Ooo00<0
0?ooool0e?oo00<00?ooool0JOoo1@000_oo1@00[Ooo000Yool00`00ooooo`3Eool2001[ool00`00
ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0=Coo`@00?ooob;oo`00:Ooo00<00?ooool0
eOoo0`00oooo8_oo000Yool00`00ooooo`3Fool00`00ool0003ooolQool002Woo`03003ooooo0=Wo
o`800?oooaooo`00:Ooo00<00?ooool0fooo00<00?ooool0oooo7?oo000Yool3003Lool2003ooolL
ool002Woo`03003ooooo0=_oo`@00?oooa_oo`00:Ooo00<00?ooool0g?oo1000oooo6_oo000Yool0
0`00ooooo`3Mool01000ooooo`00oooo6Ooo000Yool00`00ooooo`3Qool01000ooooo`00oooo5Ooo
000Yool00`00ooooo`3Rool4003ooolDool002Woo`03003ooooo0>?oo`<00?oooaCoo`00:Ooo00<0
0?ooool0i?oo00@00?oo00000?oooa;oo`00:Ooo0`00j?oo1@00oooo3Ooo000Yool00`00ooooo`3Z
ool4003oool<ool002Woo`03003ooooo0>_oo`800003ool0000000?oo`03003ooooo0?ooo`Coo`00
:Ooo00<00?ooool0k?oo00@00?ooooooo`D00?ooo`Goo`00:Ooo00<00?ooool0lOoo10001Ooo00<0
0?ooool0o?oo000Yool00`00ooooo`3bool200000ooo00000005003mool000koo`<000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0?Soo`H000;oo`800?Ooo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0nOoo0P000ooo1`000ooo00<0
0?ooool01Ooo00<00?ooool0i_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4003oool30002ool70003ool30005ool00`00ooooo`04ool00`00oooo
o`3Hool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`;oo`03003ooooo00Coo`8000;oo`P000;oo`<000Coo`<000Coo`8000Koo`8000Goo`80
00Goo`8000Goo`8000Koo`03003ooooo0:goo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2Ooo00<00?ooool01?oo0P000ooo=`00
[_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooolGool20005ool20005ool30005ool20005ool30004ool30004ool30005ool2002^
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooobKoo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0:goo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-588.558, 0.138558, 25.234}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 5065, 4400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 0.000120789 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .1355 -24 -4.5 ]
[-0.00939 .1355 0 4.5 ]
[-0.00939 .25629 -24 -4.5 ]
[-0.00939 .25629 0 4.5 ]
[-0.00939 .37708 -24 -4.5 ]
[-0.00939 .37708 0 4.5 ]
[-0.00939 .49787 -24 -4.5 ]
[-0.00939 .49787 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .1355 m
.00936 .1355 L
s
[(1000)] -0.00939 .1355 1 0 Mshowa
.00311 .25629 m
.00936 .25629 L
s
[(2000)] -0.00939 .25629 1 0 Mshowa
.00311 .37708 m
.00936 .37708 L
s
[(3000)] -0.00939 .37708 1 0 Mshowa
.00311 .49787 m
.00936 .49787 L
s
[(4000)] -0.00939 .49787 1 0 Mshowa
.125 Mabswid
.00311 .03887 m
.00686 .03887 L
s
.00311 .06303 m
.00686 .06303 L
s
.00311 .08719 m
.00686 .08719 L
s
.00311 .11135 m
.00686 .11135 L
s
.00311 .15966 m
.00686 .15966 L
s
.00311 .18382 m
.00686 .18382 L
s
.00311 .20798 m
.00686 .20798 L
s
.00311 .23213 m
.00686 .23213 L
s
.00311 .28045 m
.00686 .28045 L
s
.00311 .30461 m
.00686 .30461 L
s
.00311 .32877 m
.00686 .32877 L
s
.00311 .35292 m
.00686 .35292 L
s
.00311 .40124 m
.00686 .40124 L
s
.00311 .4254 m
.00686 .4254 L
s
.00311 .44955 m
.00686 .44955 L
s
.00311 .47371 m
.00686 .47371 L
s
.00311 .52203 m
.00686 .52203 L
s
.00311 .54619 m
.00686 .54619 L
s
.00311 .57034 m
.00686 .57034 L
s
.00311 .5945 m
.00686 .5945 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01592 L
.14803 .01665 L
.16874 .01834 L
.18944 .01931 L
.21014 .0216 L
.23085 .0245 L
.25155 .02836 L
.27226 .03247 L
.29296 .03779 L
.31366 .04503 L
.33437 .05458 L
.35507 .06665 L
.37578 .08405 L
.39648 .10337 L
.41718 .12995 L
.43789 .157 L
.45859 .19179 L
.4793 .22779 L
.5 .26958 L
.5207 .31584 L
.54141 .35872 L
.56211 .40269 L
.58282 .43989 L
.60352 .4725 L
.62422 .50174 L
.64493 .52565 L
.66563 .54643 L
.68634 .56177 L
.70704 .57397 L
.72774 .58351 L
.74845 .59052 L
.76915 .5939 L
.78986 .59776 L
.81056 .59945 L
.83126 .60139 L
.85197 .60163 L
.87267 .60211 L
.89337 .60271 L
.91408 .60296 L
.93478 .60308 L
.95549 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01592 -1.875 0 Mabsadd m
.12733 .01592 0 2.5 Mabsadd L
.12733 .01592 1.875 0 Mabsadd L
.12733 .01592 0 -2.5 Mabsadd L
.12733 .01592 -1.875 0 Mabsadd L closepath F
.14803 .01665 -1.875 0 Mabsadd m
.14803 .01665 0 2.5 Mabsadd L
.14803 .01665 1.875 0 Mabsadd L
.14803 .01665 0 -2.5 Mabsadd L
.14803 .01665 -1.875 0 Mabsadd L closepath F
.16874 .01834 -1.875 0 Mabsadd m
.16874 .01834 0 2.5 Mabsadd L
.16874 .01834 1.875 0 Mabsadd L
.16874 .01834 0 -2.5 Mabsadd L
.16874 .01834 -1.875 0 Mabsadd L closepath F
.18944 .01931 -1.875 0 Mabsadd m
.18944 .01931 0 2.5 Mabsadd L
.18944 .01931 1.875 0 Mabsadd L
.18944 .01931 0 -2.5 Mabsadd L
.18944 .01931 -1.875 0 Mabsadd L closepath F
.21014 .0216 -1.875 0 Mabsadd m
.21014 .0216 0 2.5 Mabsadd L
.21014 .0216 1.875 0 Mabsadd L
.21014 .0216 0 -2.5 Mabsadd L
.21014 .0216 -1.875 0 Mabsadd L closepath F
.23085 .0245 -1.875 0 Mabsadd m
.23085 .0245 0 2.5 Mabsadd L
.23085 .0245 1.875 0 Mabsadd L
.23085 .0245 0 -2.5 Mabsadd L
.23085 .0245 -1.875 0 Mabsadd L closepath F
.25155 .02836 -1.875 0 Mabsadd m
.25155 .02836 0 2.5 Mabsadd L
.25155 .02836 1.875 0 Mabsadd L
.25155 .02836 0 -2.5 Mabsadd L
.25155 .02836 -1.875 0 Mabsadd L closepath F
.27226 .03247 -1.875 0 Mabsadd m
.27226 .03247 0 2.5 Mabsadd L
.27226 .03247 1.875 0 Mabsadd L
.27226 .03247 0 -2.5 Mabsadd L
.27226 .03247 -1.875 0 Mabsadd L closepath F
.29296 .03779 -1.875 0 Mabsadd m
.29296 .03779 0 2.5 Mabsadd L
.29296 .03779 1.875 0 Mabsadd L
.29296 .03779 0 -2.5 Mabsadd L
.29296 .03779 -1.875 0 Mabsadd L closepath F
.31366 .04503 -1.875 0 Mabsadd m
.31366 .04503 0 2.5 Mabsadd L
.31366 .04503 1.875 0 Mabsadd L
.31366 .04503 0 -2.5 Mabsadd L
.31366 .04503 -1.875 0 Mabsadd L closepath F
.33437 .05458 -1.875 0 Mabsadd m
.33437 .05458 0 2.5 Mabsadd L
.33437 .05458 1.875 0 Mabsadd L
.33437 .05458 0 -2.5 Mabsadd L
.33437 .05458 -1.875 0 Mabsadd L closepath F
.35507 .06665 -1.875 0 Mabsadd m
.35507 .06665 0 2.5 Mabsadd L
.35507 .06665 1.875 0 Mabsadd L
.35507 .06665 0 -2.5 Mabsadd L
.35507 .06665 -1.875 0 Mabsadd L closepath F
.37578 .08405 -1.875 0 Mabsadd m
.37578 .08405 0 2.5 Mabsadd L
.37578 .08405 1.875 0 Mabsadd L
.37578 .08405 0 -2.5 Mabsadd L
.37578 .08405 -1.875 0 Mabsadd L closepath F
.39648 .10337 -1.875 0 Mabsadd m
.39648 .10337 0 2.5 Mabsadd L
.39648 .10337 1.875 0 Mabsadd L
.39648 .10337 0 -2.5 Mabsadd L
.39648 .10337 -1.875 0 Mabsadd L closepath F
.41718 .12995 -1.875 0 Mabsadd m
.41718 .12995 0 2.5 Mabsadd L
.41718 .12995 1.875 0 Mabsadd L
.41718 .12995 0 -2.5 Mabsadd L
.41718 .12995 -1.875 0 Mabsadd L closepath F
.43789 .157 -1.875 0 Mabsadd m
.43789 .157 0 2.5 Mabsadd L
.43789 .157 1.875 0 Mabsadd L
.43789 .157 0 -2.5 Mabsadd L
.43789 .157 -1.875 0 Mabsadd L closepath F
.45859 .19179 -1.875 0 Mabsadd m
.45859 .19179 0 2.5 Mabsadd L
.45859 .19179 1.875 0 Mabsadd L
.45859 .19179 0 -2.5 Mabsadd L
.45859 .19179 -1.875 0 Mabsadd L closepath F
.4793 .22779 -1.875 0 Mabsadd m
.4793 .22779 0 2.5 Mabsadd L
.4793 .22779 1.875 0 Mabsadd L
.4793 .22779 0 -2.5 Mabsadd L
.4793 .22779 -1.875 0 Mabsadd L closepath F
.5 .26958 -1.875 0 Mabsadd m
.5 .26958 0 2.5 Mabsadd L
.5 .26958 1.875 0 Mabsadd L
.5 .26958 0 -2.5 Mabsadd L
.5 .26958 -1.875 0 Mabsadd L closepath F
.5207 .31584 -1.875 0 Mabsadd m
.5207 .31584 0 2.5 Mabsadd L
.5207 .31584 1.875 0 Mabsadd L
.5207 .31584 0 -2.5 Mabsadd L
.5207 .31584 -1.875 0 Mabsadd L closepath F
.54141 .35872 -1.875 0 Mabsadd m
.54141 .35872 0 2.5 Mabsadd L
.54141 .35872 1.875 0 Mabsadd L
.54141 .35872 0 -2.5 Mabsadd L
.54141 .35872 -1.875 0 Mabsadd L closepath F
.56211 .40269 -1.875 0 Mabsadd m
.56211 .40269 0 2.5 Mabsadd L
.56211 .40269 1.875 0 Mabsadd L
.56211 .40269 0 -2.5 Mabsadd L
.56211 .40269 -1.875 0 Mabsadd L closepath F
.58282 .43989 -1.875 0 Mabsadd m
.58282 .43989 0 2.5 Mabsadd L
.58282 .43989 1.875 0 Mabsadd L
.58282 .43989 0 -2.5 Mabsadd L
.58282 .43989 -1.875 0 Mabsadd L closepath F
.60352 .4725 -1.875 0 Mabsadd m
.60352 .4725 0 2.5 Mabsadd L
.60352 .4725 1.875 0 Mabsadd L
.60352 .4725 0 -2.5 Mabsadd L
.60352 .4725 -1.875 0 Mabsadd L closepath F
.62422 .50174 -1.875 0 Mabsadd m
.62422 .50174 0 2.5 Mabsadd L
.62422 .50174 1.875 0 Mabsadd L
.62422 .50174 0 -2.5 Mabsadd L
.62422 .50174 -1.875 0 Mabsadd L closepath F
.64493 .52565 -1.875 0 Mabsadd m
.64493 .52565 0 2.5 Mabsadd L
.64493 .52565 1.875 0 Mabsadd L
.64493 .52565 0 -2.5 Mabsadd L
.64493 .52565 -1.875 0 Mabsadd L closepath F
.66563 .54643 -1.875 0 Mabsadd m
.66563 .54643 0 2.5 Mabsadd L
.66563 .54643 1.875 0 Mabsadd L
.66563 .54643 0 -2.5 Mabsadd L
.66563 .54643 -1.875 0 Mabsadd L closepath F
.68634 .56177 -1.875 0 Mabsadd m
.68634 .56177 0 2.5 Mabsadd L
.68634 .56177 1.875 0 Mabsadd L
.68634 .56177 0 -2.5 Mabsadd L
.68634 .56177 -1.875 0 Mabsadd L closepath F
.70704 .57397 -1.875 0 Mabsadd m
.70704 .57397 0 2.5 Mabsadd L
.70704 .57397 1.875 0 Mabsadd L
.70704 .57397 0 -2.5 Mabsadd L
.70704 .57397 -1.875 0 Mabsadd L closepath F
.72774 .58351 -1.875 0 Mabsadd m
.72774 .58351 0 2.5 Mabsadd L
.72774 .58351 1.875 0 Mabsadd L
.72774 .58351 0 -2.5 Mabsadd L
.72774 .58351 -1.875 0 Mabsadd L closepath F
.74845 .59052 -1.875 0 Mabsadd m
.74845 .59052 0 2.5 Mabsadd L
.74845 .59052 1.875 0 Mabsadd L
.74845 .59052 0 -2.5 Mabsadd L
.74845 .59052 -1.875 0 Mabsadd L closepath F
.76915 .5939 -1.875 0 Mabsadd m
.76915 .5939 0 2.5 Mabsadd L
.76915 .5939 1.875 0 Mabsadd L
.76915 .5939 0 -2.5 Mabsadd L
.76915 .5939 -1.875 0 Mabsadd L closepath F
.78986 .59776 -1.875 0 Mabsadd m
.78986 .59776 0 2.5 Mabsadd L
.78986 .59776 1.875 0 Mabsadd L
.78986 .59776 0 -2.5 Mabsadd L
.78986 .59776 -1.875 0 Mabsadd L closepath F
.81056 .59945 -1.875 0 Mabsadd m
.81056 .59945 0 2.5 Mabsadd L
.81056 .59945 1.875 0 Mabsadd L
.81056 .59945 0 -2.5 Mabsadd L
.81056 .59945 -1.875 0 Mabsadd L closepath F
.83126 .60139 -1.875 0 Mabsadd m
.83126 .60139 0 2.5 Mabsadd L
.83126 .60139 1.875 0 Mabsadd L
.83126 .60139 0 -2.5 Mabsadd L
.83126 .60139 -1.875 0 Mabsadd L closepath F
.85197 .60163 -1.875 0 Mabsadd m
.85197 .60163 0 2.5 Mabsadd L
.85197 .60163 1.875 0 Mabsadd L
.85197 .60163 0 -2.5 Mabsadd L
.85197 .60163 -1.875 0 Mabsadd L closepath F
.87267 .60211 -1.875 0 Mabsadd m
.87267 .60211 0 2.5 Mabsadd L
.87267 .60211 1.875 0 Mabsadd L
.87267 .60211 0 -2.5 Mabsadd L
.87267 .60211 -1.875 0 Mabsadd L closepath F
.89337 .60271 -1.875 0 Mabsadd m
.89337 .60271 0 2.5 Mabsadd L
.89337 .60271 1.875 0 Mabsadd L
.89337 .60271 0 -2.5 Mabsadd L
.89337 .60271 -1.875 0 Mabsadd L closepath F
.91408 .60296 -1.875 0 Mabsadd m
.91408 .60296 0 2.5 Mabsadd L
.91408 .60296 1.875 0 Mabsadd L
.91408 .60296 0 -2.5 Mabsadd L
.91408 .60296 -1.875 0 Mabsadd L closepath F
.93478 .60308 -1.875 0 Mabsadd m
.93478 .60308 0 2.5 Mabsadd L
.93478 .60308 1.875 0 Mabsadd L
.93478 .60308 0 -2.5 Mabsadd L
.93478 .60308 -1.875 0 Mabsadd L closepath F
.95549 .6032 -1.875 0 Mabsadd m
.95549 .6032 0 2.5 Mabsadd L
.95549 .6032 1.875 0 Mabsadd L
.95549 .6032 0 -2.5 Mabsadd L
.95549 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .02679 L
.06522 .03887 L
.08592 .05095 L
.10663 .06303 L
.12733 .07511 L
.14803 .08719 L
.16874 .09927 L
.18944 .11135 L
.21014 .12343 L
.23085 .1355 L
.25155 .14758 L
.27226 .15966 L
.29296 .17174 L
.31366 .18382 L
.33437 .1959 L
.35507 .20798 L
.37578 .22006 L
.39648 .23213 L
.41718 .24421 L
.43789 .25629 L
.45859 .26837 L
.4793 .28045 L
.5 .29253 L
.5207 .30461 L
.54141 .31669 L
.56211 .32877 L
.58282 .34084 L
.60352 .35292 L
.62422 .365 L
.64493 .37708 L
.66563 .38916 L
.68634 .40124 L
.70704 .41332 L
.72774 .4254 L
.74845 .43748 L
.76915 .44955 L
.78986 .46163 L
.81056 .47371 L
.83126 .48579 L
.85197 .49787 L
.87267 .50995 L
.89337 .52203 L
.91408 .53411 L
.93478 .54619 L
.95549 .55826 L
.97619 .55826 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .02679 0 2.5 Mabsadd m
.04451 .02679 -0.56518 .7779 Mabsadd L
.04451 .02679 -2.37764 .77254 Mabsadd L
.04451 .02679 -0.91448 -0.29713 Mabsadd L
.04451 .02679 -1.46946 -2.02254 Mabsadd L
.04451 .02679 0 -0.96154 Mabsadd L
.04451 .02679 1.46946 -2.02254 Mabsadd L
.04451 .02679 .91448 -0.29713 Mabsadd L
.04451 .02679 2.37764 .77254 Mabsadd L
.04451 .02679 .56518 .7779 Mabsadd L
.04451 .02679 0 2.5 Mabsadd L closepath F
.06522 .03887 0 2.5 Mabsadd m
.06522 .03887 -0.56518 .7779 Mabsadd L
.06522 .03887 -2.37764 .77254 Mabsadd L
.06522 .03887 -0.91448 -0.29713 Mabsadd L
.06522 .03887 -1.46946 -2.02254 Mabsadd L
.06522 .03887 0 -0.96154 Mabsadd L
.06522 .03887 1.46946 -2.02254 Mabsadd L
.06522 .03887 .91448 -0.29713 Mabsadd L
.06522 .03887 2.37764 .77254 Mabsadd L
.06522 .03887 .56518 .7779 Mabsadd L
.06522 .03887 0 2.5 Mabsadd L closepath F
.08592 .05095 0 2.5 Mabsadd m
.08592 .05095 -0.56518 .7779 Mabsadd L
.08592 .05095 -2.37764 .77254 Mabsadd L
.08592 .05095 -0.91448 -0.29713 Mabsadd L
.08592 .05095 -1.46946 -2.02254 Mabsadd L
.08592 .05095 0 -0.96154 Mabsadd L
.08592 .05095 1.46946 -2.02254 Mabsadd L
.08592 .05095 .91448 -0.29713 Mabsadd L
.08592 .05095 2.37764 .77254 Mabsadd L
.08592 .05095 .56518 .7779 Mabsadd L
.08592 .05095 0 2.5 Mabsadd L closepath F
.10663 .06303 0 2.5 Mabsadd m
.10663 .06303 -0.56518 .7779 Mabsadd L
.10663 .06303 -2.37764 .77254 Mabsadd L
.10663 .06303 -0.91448 -0.29713 Mabsadd L
.10663 .06303 -1.46946 -2.02254 Mabsadd L
.10663 .06303 0 -0.96154 Mabsadd L
.10663 .06303 1.46946 -2.02254 Mabsadd L
.10663 .06303 .91448 -0.29713 Mabsadd L
.10663 .06303 2.37764 .77254 Mabsadd L
.10663 .06303 .56518 .7779 Mabsadd L
.10663 .06303 0 2.5 Mabsadd L closepath F
.12733 .07511 0 2.5 Mabsadd m
.12733 .07511 -0.56518 .7779 Mabsadd L
.12733 .07511 -2.37764 .77254 Mabsadd L
.12733 .07511 -0.91448 -0.29713 Mabsadd L
.12733 .07511 -1.46946 -2.02254 Mabsadd L
.12733 .07511 0 -0.96154 Mabsadd L
.12733 .07511 1.46946 -2.02254 Mabsadd L
.12733 .07511 .91448 -0.29713 Mabsadd L
.12733 .07511 2.37764 .77254 Mabsadd L
.12733 .07511 .56518 .7779 Mabsadd L
.12733 .07511 0 2.5 Mabsadd L closepath F
.14803 .08719 0 2.5 Mabsadd m
.14803 .08719 -0.56518 .7779 Mabsadd L
.14803 .08719 -2.37764 .77254 Mabsadd L
.14803 .08719 -0.91448 -0.29713 Mabsadd L
.14803 .08719 -1.46946 -2.02254 Mabsadd L
.14803 .08719 0 -0.96154 Mabsadd L
.14803 .08719 1.46946 -2.02254 Mabsadd L
.14803 .08719 .91448 -0.29713 Mabsadd L
.14803 .08719 2.37764 .77254 Mabsadd L
.14803 .08719 .56518 .7779 Mabsadd L
.14803 .08719 0 2.5 Mabsadd L closepath F
.16874 .09927 0 2.5 Mabsadd m
.16874 .09927 -0.56518 .7779 Mabsadd L
.16874 .09927 -2.37764 .77254 Mabsadd L
.16874 .09927 -0.91448 -0.29713 Mabsadd L
.16874 .09927 -1.46946 -2.02254 Mabsadd L
.16874 .09927 0 -0.96154 Mabsadd L
.16874 .09927 1.46946 -2.02254 Mabsadd L
.16874 .09927 .91448 -0.29713 Mabsadd L
.16874 .09927 2.37764 .77254 Mabsadd L
.16874 .09927 .56518 .7779 Mabsadd L
.16874 .09927 0 2.5 Mabsadd L closepath F
.18944 .11135 0 2.5 Mabsadd m
.18944 .11135 -0.56518 .7779 Mabsadd L
.18944 .11135 -2.37764 .77254 Mabsadd L
.18944 .11135 -0.91448 -0.29713 Mabsadd L
.18944 .11135 -1.46946 -2.02254 Mabsadd L
.18944 .11135 0 -0.96154 Mabsadd L
.18944 .11135 1.46946 -2.02254 Mabsadd L
.18944 .11135 .91448 -0.29713 Mabsadd L
.18944 .11135 2.37764 .77254 Mabsadd L
.18944 .11135 .56518 .7779 Mabsadd L
.18944 .11135 0 2.5 Mabsadd L closepath F
.21014 .12343 0 2.5 Mabsadd m
.21014 .12343 -0.56518 .7779 Mabsadd L
.21014 .12343 -2.37764 .77254 Mabsadd L
.21014 .12343 -0.91448 -0.29713 Mabsadd L
.21014 .12343 -1.46946 -2.02254 Mabsadd L
.21014 .12343 0 -0.96154 Mabsadd L
.21014 .12343 1.46946 -2.02254 Mabsadd L
.21014 .12343 .91448 -0.29713 Mabsadd L
.21014 .12343 2.37764 .77254 Mabsadd L
.21014 .12343 .56518 .7779 Mabsadd L
.21014 .12343 0 2.5 Mabsadd L closepath F
.23085 .1355 0 2.5 Mabsadd m
.23085 .1355 -0.56518 .7779 Mabsadd L
.23085 .1355 -2.37764 .77254 Mabsadd L
.23085 .1355 -0.91448 -0.29713 Mabsadd L
.23085 .1355 -1.46946 -2.02254 Mabsadd L
.23085 .1355 0 -0.96154 Mabsadd L
.23085 .1355 1.46946 -2.02254 Mabsadd L
.23085 .1355 .91448 -0.29713 Mabsadd L
.23085 .1355 2.37764 .77254 Mabsadd L
.23085 .1355 .56518 .7779 Mabsadd L
.23085 .1355 0 2.5 Mabsadd L closepath F
.25155 .14758 0 2.5 Mabsadd m
.25155 .14758 -0.56518 .7779 Mabsadd L
.25155 .14758 -2.37764 .77254 Mabsadd L
.25155 .14758 -0.91448 -0.29713 Mabsadd L
.25155 .14758 -1.46946 -2.02254 Mabsadd L
.25155 .14758 0 -0.96154 Mabsadd L
.25155 .14758 1.46946 -2.02254 Mabsadd L
.25155 .14758 .91448 -0.29713 Mabsadd L
.25155 .14758 2.37764 .77254 Mabsadd L
.25155 .14758 .56518 .7779 Mabsadd L
.25155 .14758 0 2.5 Mabsadd L closepath F
.27226 .15966 0 2.5 Mabsadd m
.27226 .15966 -0.56518 .7779 Mabsadd L
.27226 .15966 -2.37764 .77254 Mabsadd L
.27226 .15966 -0.91448 -0.29713 Mabsadd L
.27226 .15966 -1.46946 -2.02254 Mabsadd L
.27226 .15966 0 -0.96154 Mabsadd L
.27226 .15966 1.46946 -2.02254 Mabsadd L
.27226 .15966 .91448 -0.29713 Mabsadd L
.27226 .15966 2.37764 .77254 Mabsadd L
.27226 .15966 .56518 .7779 Mabsadd L
.27226 .15966 0 2.5 Mabsadd L closepath F
.29296 .17174 0 2.5 Mabsadd m
.29296 .17174 -0.56518 .7779 Mabsadd L
.29296 .17174 -2.37764 .77254 Mabsadd L
.29296 .17174 -0.91448 -0.29713 Mabsadd L
.29296 .17174 -1.46946 -2.02254 Mabsadd L
.29296 .17174 0 -0.96154 Mabsadd L
.29296 .17174 1.46946 -2.02254 Mabsadd L
.29296 .17174 .91448 -0.29713 Mabsadd L
.29296 .17174 2.37764 .77254 Mabsadd L
.29296 .17174 .56518 .7779 Mabsadd L
.29296 .17174 0 2.5 Mabsadd L closepath F
.31366 .18382 0 2.5 Mabsadd m
.31366 .18382 -0.56518 .7779 Mabsadd L
.31366 .18382 -2.37764 .77254 Mabsadd L
.31366 .18382 -0.91448 -0.29713 Mabsadd L
.31366 .18382 -1.46946 -2.02254 Mabsadd L
.31366 .18382 0 -0.96154 Mabsadd L
.31366 .18382 1.46946 -2.02254 Mabsadd L
.31366 .18382 .91448 -0.29713 Mabsadd L
.31366 .18382 2.37764 .77254 Mabsadd L
.31366 .18382 .56518 .7779 Mabsadd L
.31366 .18382 0 2.5 Mabsadd L closepath F
.33437 .1959 0 2.5 Mabsadd m
.33437 .1959 -0.56518 .7779 Mabsadd L
.33437 .1959 -2.37764 .77254 Mabsadd L
.33437 .1959 -0.91448 -0.29713 Mabsadd L
.33437 .1959 -1.46946 -2.02254 Mabsadd L
.33437 .1959 0 -0.96154 Mabsadd L
.33437 .1959 1.46946 -2.02254 Mabsadd L
.33437 .1959 .91448 -0.29713 Mabsadd L
.33437 .1959 2.37764 .77254 Mabsadd L
.33437 .1959 .56518 .7779 Mabsadd L
.33437 .1959 0 2.5 Mabsadd L closepath F
.35507 .20798 0 2.5 Mabsadd m
.35507 .20798 -0.56518 .7779 Mabsadd L
.35507 .20798 -2.37764 .77254 Mabsadd L
.35507 .20798 -0.91448 -0.29713 Mabsadd L
.35507 .20798 -1.46946 -2.02254 Mabsadd L
.35507 .20798 0 -0.96154 Mabsadd L
.35507 .20798 1.46946 -2.02254 Mabsadd L
.35507 .20798 .91448 -0.29713 Mabsadd L
.35507 .20798 2.37764 .77254 Mabsadd L
.35507 .20798 .56518 .7779 Mabsadd L
.35507 .20798 0 2.5 Mabsadd L closepath F
.37578 .22006 0 2.5 Mabsadd m
.37578 .22006 -0.56518 .7779 Mabsadd L
.37578 .22006 -2.37764 .77254 Mabsadd L
.37578 .22006 -0.91448 -0.29713 Mabsadd L
.37578 .22006 -1.46946 -2.02254 Mabsadd L
.37578 .22006 0 -0.96154 Mabsadd L
.37578 .22006 1.46946 -2.02254 Mabsadd L
.37578 .22006 .91448 -0.29713 Mabsadd L
.37578 .22006 2.37764 .77254 Mabsadd L
.37578 .22006 .56518 .7779 Mabsadd L
.37578 .22006 0 2.5 Mabsadd L closepath F
.39648 .23213 0 2.5 Mabsadd m
.39648 .23213 -0.56518 .7779 Mabsadd L
.39648 .23213 -2.37764 .77254 Mabsadd L
.39648 .23213 -0.91448 -0.29713 Mabsadd L
.39648 .23213 -1.46946 -2.02254 Mabsadd L
.39648 .23213 0 -0.96154 Mabsadd L
.39648 .23213 1.46946 -2.02254 Mabsadd L
.39648 .23213 .91448 -0.29713 Mabsadd L
.39648 .23213 2.37764 .77254 Mabsadd L
.39648 .23213 .56518 .7779 Mabsadd L
.39648 .23213 0 2.5 Mabsadd L closepath F
.41718 .24421 0 2.5 Mabsadd m
.41718 .24421 -0.56518 .7779 Mabsadd L
.41718 .24421 -2.37764 .77254 Mabsadd L
.41718 .24421 -0.91448 -0.29713 Mabsadd L
.41718 .24421 -1.46946 -2.02254 Mabsadd L
.41718 .24421 0 -0.96154 Mabsadd L
.41718 .24421 1.46946 -2.02254 Mabsadd L
.41718 .24421 .91448 -0.29713 Mabsadd L
.41718 .24421 2.37764 .77254 Mabsadd L
.41718 .24421 .56518 .7779 Mabsadd L
.41718 .24421 0 2.5 Mabsadd L closepath F
.43789 .25629 0 2.5 Mabsadd m
.43789 .25629 -0.56518 .7779 Mabsadd L
.43789 .25629 -2.37764 .77254 Mabsadd L
.43789 .25629 -0.91448 -0.29713 Mabsadd L
.43789 .25629 -1.46946 -2.02254 Mabsadd L
.43789 .25629 0 -0.96154 Mabsadd L
.43789 .25629 1.46946 -2.02254 Mabsadd L
.43789 .25629 .91448 -0.29713 Mabsadd L
.43789 .25629 2.37764 .77254 Mabsadd L
.43789 .25629 .56518 .7779 Mabsadd L
.43789 .25629 0 2.5 Mabsadd L closepath F
.45859 .26837 0 2.5 Mabsadd m
.45859 .26837 -0.56518 .7779 Mabsadd L
.45859 .26837 -2.37764 .77254 Mabsadd L
.45859 .26837 -0.91448 -0.29713 Mabsadd L
.45859 .26837 -1.46946 -2.02254 Mabsadd L
.45859 .26837 0 -0.96154 Mabsadd L
.45859 .26837 1.46946 -2.02254 Mabsadd L
.45859 .26837 .91448 -0.29713 Mabsadd L
.45859 .26837 2.37764 .77254 Mabsadd L
.45859 .26837 .56518 .7779 Mabsadd L
.45859 .26837 0 2.5 Mabsadd L closepath F
.4793 .28045 0 2.5 Mabsadd m
.4793 .28045 -0.56518 .7779 Mabsadd L
.4793 .28045 -2.37764 .77254 Mabsadd L
.4793 .28045 -0.91448 -0.29713 Mabsadd L
.4793 .28045 -1.46946 -2.02254 Mabsadd L
.4793 .28045 0 -0.96154 Mabsadd L
.4793 .28045 1.46946 -2.02254 Mabsadd L
.4793 .28045 .91448 -0.29713 Mabsadd L
.4793 .28045 2.37764 .77254 Mabsadd L
.4793 .28045 .56518 .7779 Mabsadd L
.4793 .28045 0 2.5 Mabsadd L closepath F
.5 .29253 0 2.5 Mabsadd m
.5 .29253 -0.56518 .7779 Mabsadd L
.5 .29253 -2.37764 .77254 Mabsadd L
.5 .29253 -0.91448 -0.29713 Mabsadd L
.5 .29253 -1.46946 -2.02254 Mabsadd L
.5 .29253 0 -0.96154 Mabsadd L
.5 .29253 1.46946 -2.02254 Mabsadd L
.5 .29253 .91448 -0.29713 Mabsadd L
.5 .29253 2.37764 .77254 Mabsadd L
.5 .29253 .56518 .7779 Mabsadd L
.5 .29253 0 2.5 Mabsadd L closepath F
.5207 .30461 0 2.5 Mabsadd m
.5207 .30461 -0.56518 .7779 Mabsadd L
.5207 .30461 -2.37764 .77254 Mabsadd L
.5207 .30461 -0.91448 -0.29713 Mabsadd L
.5207 .30461 -1.46946 -2.02254 Mabsadd L
.5207 .30461 0 -0.96154 Mabsadd L
.5207 .30461 1.46946 -2.02254 Mabsadd L
.5207 .30461 .91448 -0.29713 Mabsadd L
.5207 .30461 2.37764 .77254 Mabsadd L
.5207 .30461 .56518 .7779 Mabsadd L
.5207 .30461 0 2.5 Mabsadd L closepath F
.54141 .31669 0 2.5 Mabsadd m
.54141 .31669 -0.56518 .7779 Mabsadd L
.54141 .31669 -2.37764 .77254 Mabsadd L
.54141 .31669 -0.91448 -0.29713 Mabsadd L
.54141 .31669 -1.46946 -2.02254 Mabsadd L
.54141 .31669 0 -0.96154 Mabsadd L
.54141 .31669 1.46946 -2.02254 Mabsadd L
.54141 .31669 .91448 -0.29713 Mabsadd L
.54141 .31669 2.37764 .77254 Mabsadd L
.54141 .31669 .56518 .7779 Mabsadd L
.54141 .31669 0 2.5 Mabsadd L closepath F
.56211 .32877 0 2.5 Mabsadd m
.56211 .32877 -0.56518 .7779 Mabsadd L
.56211 .32877 -2.37764 .77254 Mabsadd L
.56211 .32877 -0.91448 -0.29713 Mabsadd L
.56211 .32877 -1.46946 -2.02254 Mabsadd L
.56211 .32877 0 -0.96154 Mabsadd L
.56211 .32877 1.46946 -2.02254 Mabsadd L
.56211 .32877 .91448 -0.29713 Mabsadd L
.56211 .32877 2.37764 .77254 Mabsadd L
.56211 .32877 .56518 .7779 Mabsadd L
.56211 .32877 0 2.5 Mabsadd L closepath F
.58282 .34084 0 2.5 Mabsadd m
.58282 .34084 -0.56518 .7779 Mabsadd L
.58282 .34084 -2.37764 .77254 Mabsadd L
.58282 .34084 -0.91448 -0.29713 Mabsadd L
.58282 .34084 -1.46946 -2.02254 Mabsadd L
.58282 .34084 0 -0.96154 Mabsadd L
.58282 .34084 1.46946 -2.02254 Mabsadd L
.58282 .34084 .91448 -0.29713 Mabsadd L
.58282 .34084 2.37764 .77254 Mabsadd L
.58282 .34084 .56518 .7779 Mabsadd L
.58282 .34084 0 2.5 Mabsadd L closepath F
.60352 .35292 0 2.5 Mabsadd m
.60352 .35292 -0.56518 .7779 Mabsadd L
.60352 .35292 -2.37764 .77254 Mabsadd L
.60352 .35292 -0.91448 -0.29713 Mabsadd L
.60352 .35292 -1.46946 -2.02254 Mabsadd L
.60352 .35292 0 -0.96154 Mabsadd L
.60352 .35292 1.46946 -2.02254 Mabsadd L
.60352 .35292 .91448 -0.29713 Mabsadd L
.60352 .35292 2.37764 .77254 Mabsadd L
.60352 .35292 .56518 .7779 Mabsadd L
.60352 .35292 0 2.5 Mabsadd L closepath F
.62422 .365 0 2.5 Mabsadd m
.62422 .365 -0.56518 .7779 Mabsadd L
.62422 .365 -2.37764 .77254 Mabsadd L
.62422 .365 -0.91448 -0.29713 Mabsadd L
.62422 .365 -1.46946 -2.02254 Mabsadd L
.62422 .365 0 -0.96154 Mabsadd L
.62422 .365 1.46946 -2.02254 Mabsadd L
.62422 .365 .91448 -0.29713 Mabsadd L
.62422 .365 2.37764 .77254 Mabsadd L
.62422 .365 .56518 .7779 Mabsadd L
.62422 .365 0 2.5 Mabsadd L closepath F
.64493 .37708 0 2.5 Mabsadd m
.64493 .37708 -0.56518 .7779 Mabsadd L
.64493 .37708 -2.37764 .77254 Mabsadd L
.64493 .37708 -0.91448 -0.29713 Mabsadd L
.64493 .37708 -1.46946 -2.02254 Mabsadd L
.64493 .37708 0 -0.96154 Mabsadd L
.64493 .37708 1.46946 -2.02254 Mabsadd L
.64493 .37708 .91448 -0.29713 Mabsadd L
.64493 .37708 2.37764 .77254 Mabsadd L
.64493 .37708 .56518 .7779 Mabsadd L
.64493 .37708 0 2.5 Mabsadd L closepath F
.66563 .38916 0 2.5 Mabsadd m
.66563 .38916 -0.56518 .7779 Mabsadd L
.66563 .38916 -2.37764 .77254 Mabsadd L
.66563 .38916 -0.91448 -0.29713 Mabsadd L
.66563 .38916 -1.46946 -2.02254 Mabsadd L
.66563 .38916 0 -0.96154 Mabsadd L
.66563 .38916 1.46946 -2.02254 Mabsadd L
.66563 .38916 .91448 -0.29713 Mabsadd L
.66563 .38916 2.37764 .77254 Mabsadd L
.66563 .38916 .56518 .7779 Mabsadd L
.66563 .38916 0 2.5 Mabsadd L closepath F
.68634 .40124 0 2.5 Mabsadd m
.68634 .40124 -0.56518 .7779 Mabsadd L
.68634 .40124 -2.37764 .77254 Mabsadd L
.68634 .40124 -0.91448 -0.29713 Mabsadd L
.68634 .40124 -1.46946 -2.02254 Mabsadd L
.68634 .40124 0 -0.96154 Mabsadd L
.68634 .40124 1.46946 -2.02254 Mabsadd L
.68634 .40124 .91448 -0.29713 Mabsadd L
.68634 .40124 2.37764 .77254 Mabsadd L
.68634 .40124 .56518 .7779 Mabsadd L
.68634 .40124 0 2.5 Mabsadd L closepath F
.70704 .41332 0 2.5 Mabsadd m
.70704 .41332 -0.56518 .7779 Mabsadd L
.70704 .41332 -2.37764 .77254 Mabsadd L
.70704 .41332 -0.91448 -0.29713 Mabsadd L
.70704 .41332 -1.46946 -2.02254 Mabsadd L
.70704 .41332 0 -0.96154 Mabsadd L
.70704 .41332 1.46946 -2.02254 Mabsadd L
.70704 .41332 .91448 -0.29713 Mabsadd L
.70704 .41332 2.37764 .77254 Mabsadd L
.70704 .41332 .56518 .7779 Mabsadd L
.70704 .41332 0 2.5 Mabsadd L closepath F
.72774 .4254 0 2.5 Mabsadd m
.72774 .4254 -0.56518 .7779 Mabsadd L
.72774 .4254 -2.37764 .77254 Mabsadd L
.72774 .4254 -0.91448 -0.29713 Mabsadd L
.72774 .4254 -1.46946 -2.02254 Mabsadd L
.72774 .4254 0 -0.96154 Mabsadd L
.72774 .4254 1.46946 -2.02254 Mabsadd L
.72774 .4254 .91448 -0.29713 Mabsadd L
.72774 .4254 2.37764 .77254 Mabsadd L
.72774 .4254 .56518 .7779 Mabsadd L
.72774 .4254 0 2.5 Mabsadd L closepath F
.74845 .43748 0 2.5 Mabsadd m
.74845 .43748 -0.56518 .7779 Mabsadd L
.74845 .43748 -2.37764 .77254 Mabsadd L
.74845 .43748 -0.91448 -0.29713 Mabsadd L
.74845 .43748 -1.46946 -2.02254 Mabsadd L
.74845 .43748 0 -0.96154 Mabsadd L
.74845 .43748 1.46946 -2.02254 Mabsadd L
.74845 .43748 .91448 -0.29713 Mabsadd L
.74845 .43748 2.37764 .77254 Mabsadd L
.74845 .43748 .56518 .7779 Mabsadd L
.74845 .43748 0 2.5 Mabsadd L closepath F
.76915 .44955 0 2.5 Mabsadd m
.76915 .44955 -0.56518 .7779 Mabsadd L
.76915 .44955 -2.37764 .77254 Mabsadd L
.76915 .44955 -0.91448 -0.29713 Mabsadd L
.76915 .44955 -1.46946 -2.02254 Mabsadd L
.76915 .44955 0 -0.96154 Mabsadd L
.76915 .44955 1.46946 -2.02254 Mabsadd L
.76915 .44955 .91448 -0.29713 Mabsadd L
.76915 .44955 2.37764 .77254 Mabsadd L
.76915 .44955 .56518 .7779 Mabsadd L
.76915 .44955 0 2.5 Mabsadd L closepath F
.78986 .46163 0 2.5 Mabsadd m
.78986 .46163 -0.56518 .7779 Mabsadd L
.78986 .46163 -2.37764 .77254 Mabsadd L
.78986 .46163 -0.91448 -0.29713 Mabsadd L
.78986 .46163 -1.46946 -2.02254 Mabsadd L
.78986 .46163 0 -0.96154 Mabsadd L
.78986 .46163 1.46946 -2.02254 Mabsadd L
.78986 .46163 .91448 -0.29713 Mabsadd L
.78986 .46163 2.37764 .77254 Mabsadd L
.78986 .46163 .56518 .7779 Mabsadd L
.78986 .46163 0 2.5 Mabsadd L closepath F
.81056 .47371 0 2.5 Mabsadd m
.81056 .47371 -0.56518 .7779 Mabsadd L
.81056 .47371 -2.37764 .77254 Mabsadd L
.81056 .47371 -0.91448 -0.29713 Mabsadd L
.81056 .47371 -1.46946 -2.02254 Mabsadd L
.81056 .47371 0 -0.96154 Mabsadd L
.81056 .47371 1.46946 -2.02254 Mabsadd L
.81056 .47371 .91448 -0.29713 Mabsadd L
.81056 .47371 2.37764 .77254 Mabsadd L
.81056 .47371 .56518 .7779 Mabsadd L
.81056 .47371 0 2.5 Mabsadd L closepath F
.83126 .48579 0 2.5 Mabsadd m
.83126 .48579 -0.56518 .7779 Mabsadd L
.83126 .48579 -2.37764 .77254 Mabsadd L
.83126 .48579 -0.91448 -0.29713 Mabsadd L
.83126 .48579 -1.46946 -2.02254 Mabsadd L
.83126 .48579 0 -0.96154 Mabsadd L
.83126 .48579 1.46946 -2.02254 Mabsadd L
.83126 .48579 .91448 -0.29713 Mabsadd L
.83126 .48579 2.37764 .77254 Mabsadd L
.83126 .48579 .56518 .7779 Mabsadd L
.83126 .48579 0 2.5 Mabsadd L closepath F
.85197 .49787 0 2.5 Mabsadd m
.85197 .49787 -0.56518 .7779 Mabsadd L
.85197 .49787 -2.37764 .77254 Mabsadd L
.85197 .49787 -0.91448 -0.29713 Mabsadd L
.85197 .49787 -1.46946 -2.02254 Mabsadd L
.85197 .49787 0 -0.96154 Mabsadd L
.85197 .49787 1.46946 -2.02254 Mabsadd L
.85197 .49787 .91448 -0.29713 Mabsadd L
.85197 .49787 2.37764 .77254 Mabsadd L
.85197 .49787 .56518 .7779 Mabsadd L
.85197 .49787 0 2.5 Mabsadd L closepath F
.87267 .50995 0 2.5 Mabsadd m
.87267 .50995 -0.56518 .7779 Mabsadd L
.87267 .50995 -2.37764 .77254 Mabsadd L
.87267 .50995 -0.91448 -0.29713 Mabsadd L
.87267 .50995 -1.46946 -2.02254 Mabsadd L
.87267 .50995 0 -0.96154 Mabsadd L
.87267 .50995 1.46946 -2.02254 Mabsadd L
.87267 .50995 .91448 -0.29713 Mabsadd L
.87267 .50995 2.37764 .77254 Mabsadd L
.87267 .50995 .56518 .7779 Mabsadd L
.87267 .50995 0 2.5 Mabsadd L closepath F
.89337 .52203 0 2.5 Mabsadd m
.89337 .52203 -0.56518 .7779 Mabsadd L
.89337 .52203 -2.37764 .77254 Mabsadd L
.89337 .52203 -0.91448 -0.29713 Mabsadd L
.89337 .52203 -1.46946 -2.02254 Mabsadd L
.89337 .52203 0 -0.96154 Mabsadd L
.89337 .52203 1.46946 -2.02254 Mabsadd L
.89337 .52203 .91448 -0.29713 Mabsadd L
.89337 .52203 2.37764 .77254 Mabsadd L
.89337 .52203 .56518 .7779 Mabsadd L
.89337 .52203 0 2.5 Mabsadd L closepath F
.91408 .53411 0 2.5 Mabsadd m
.91408 .53411 -0.56518 .7779 Mabsadd L
.91408 .53411 -2.37764 .77254 Mabsadd L
.91408 .53411 -0.91448 -0.29713 Mabsadd L
.91408 .53411 -1.46946 -2.02254 Mabsadd L
.91408 .53411 0 -0.96154 Mabsadd L
.91408 .53411 1.46946 -2.02254 Mabsadd L
.91408 .53411 .91448 -0.29713 Mabsadd L
.91408 .53411 2.37764 .77254 Mabsadd L
.91408 .53411 .56518 .7779 Mabsadd L
.91408 .53411 0 2.5 Mabsadd L closepath F
.93478 .54619 0 2.5 Mabsadd m
.93478 .54619 -0.56518 .7779 Mabsadd L
.93478 .54619 -2.37764 .77254 Mabsadd L
.93478 .54619 -0.91448 -0.29713 Mabsadd L
.93478 .54619 -1.46946 -2.02254 Mabsadd L
.93478 .54619 0 -0.96154 Mabsadd L
.93478 .54619 1.46946 -2.02254 Mabsadd L
.93478 .54619 .91448 -0.29713 Mabsadd L
.93478 .54619 2.37764 .77254 Mabsadd L
.93478 .54619 .56518 .7779 Mabsadd L
.93478 .54619 0 2.5 Mabsadd L closepath F
.95549 .55826 0 2.5 Mabsadd m
.95549 .55826 -0.56518 .7779 Mabsadd L
.95549 .55826 -2.37764 .77254 Mabsadd L
.95549 .55826 -0.91448 -0.29713 Mabsadd L
.95549 .55826 -1.46946 -2.02254 Mabsadd L
.95549 .55826 0 -0.96154 Mabsadd L
.95549 .55826 1.46946 -2.02254 Mabsadd L
.95549 .55826 .91448 -0.29713 Mabsadd L
.95549 .55826 2.37764 .77254 Mabsadd L
.95549 .55826 .56518 .7779 Mabsadd L
.95549 .55826 0 2.5 Mabsadd L closepath F
.97619 .55826 0 2.5 Mabsadd m
.97619 .55826 -0.56518 .7779 Mabsadd L
.97619 .55826 -2.37764 .77254 Mabsadd L
.97619 .55826 -0.91448 -0.29713 Mabsadd L
.97619 .55826 -1.46946 -2.02254 Mabsadd L
.97619 .55826 0 -0.96154 Mabsadd L
.97619 .55826 1.46946 -2.02254 Mabsadd L
.97619 .55826 .91448 -0.29713 Mabsadd L
.97619 .55826 2.37764 .77254 Mabsadd L
.97619 .55826 .56518 .7779 Mabsadd L
.97619 .55826 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01592 m
.04451 .01544 L
.06522 .01641 L
.08592 .01568 L
.10663 .01701 L
.12733 .01761 L
.14803 .01858 L
.16874 .01882 L
.18944 .02003 L
.21014 .02196 L
.23085 .02426 L
.25155 .02679 L
.27226 .03211 L
.29296 .03404 L
.31366 .04129 L
.33437 .04177 L
.35507 .0495 L
.37578 .05071 L
.39648 .05651 L
.41718 .06098 L
.43789 .0576 L
.45859 .05868 L
.4793 .05192 L
.5 .04733 L
.5207 .04395 L
.54141 .03863 L
.56211 .03549 L
.58282 .03006 L
.60352 .02691 L
.62422 .02426 L
.64493 .02172 L
.66563 .0181 L
.68634 .01858 L
.70704 .01641 L
.72774 .01665 L
.74845 .01496 L
.76915 .0152 L
.78986 .01532 L
.81056 .01496 L
.83126 .01484 L
.85197 .01484 L
.87267 .01484 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01592 -2.5 2.5 Mabsadd m
.02381 .01592 2.5 2.5 Mabsadd L
.02381 .01592 2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 -2.5 Mabsadd L
.02381 .01592 -2.5 2.5 Mabsadd L closepath F
.04451 .01544 -2.5 2.5 Mabsadd m
.04451 .01544 2.5 2.5 Mabsadd L
.04451 .01544 2.5 -2.5 Mabsadd L
.04451 .01544 -2.5 -2.5 Mabsadd L
.04451 .01544 -2.5 2.5 Mabsadd L closepath F
.06522 .01641 -2.5 2.5 Mabsadd m
.06522 .01641 2.5 2.5 Mabsadd L
.06522 .01641 2.5 -2.5 Mabsadd L
.06522 .01641 -2.5 -2.5 Mabsadd L
.06522 .01641 -2.5 2.5 Mabsadd L closepath F
.08592 .01568 -2.5 2.5 Mabsadd m
.08592 .01568 2.5 2.5 Mabsadd L
.08592 .01568 2.5 -2.5 Mabsadd L
.08592 .01568 -2.5 -2.5 Mabsadd L
.08592 .01568 -2.5 2.5 Mabsadd L closepath F
.10663 .01701 -2.5 2.5 Mabsadd m
.10663 .01701 2.5 2.5 Mabsadd L
.10663 .01701 2.5 -2.5 Mabsadd L
.10663 .01701 -2.5 -2.5 Mabsadd L
.10663 .01701 -2.5 2.5 Mabsadd L closepath F
.12733 .01761 -2.5 2.5 Mabsadd m
.12733 .01761 2.5 2.5 Mabsadd L
.12733 .01761 2.5 -2.5 Mabsadd L
.12733 .01761 -2.5 -2.5 Mabsadd L
.12733 .01761 -2.5 2.5 Mabsadd L closepath F
.14803 .01858 -2.5 2.5 Mabsadd m
.14803 .01858 2.5 2.5 Mabsadd L
.14803 .01858 2.5 -2.5 Mabsadd L
.14803 .01858 -2.5 -2.5 Mabsadd L
.14803 .01858 -2.5 2.5 Mabsadd L closepath F
.16874 .01882 -2.5 2.5 Mabsadd m
.16874 .01882 2.5 2.5 Mabsadd L
.16874 .01882 2.5 -2.5 Mabsadd L
.16874 .01882 -2.5 -2.5 Mabsadd L
.16874 .01882 -2.5 2.5 Mabsadd L closepath F
.18944 .02003 -2.5 2.5 Mabsadd m
.18944 .02003 2.5 2.5 Mabsadd L
.18944 .02003 2.5 -2.5 Mabsadd L
.18944 .02003 -2.5 -2.5 Mabsadd L
.18944 .02003 -2.5 2.5 Mabsadd L closepath F
.21014 .02196 -2.5 2.5 Mabsadd m
.21014 .02196 2.5 2.5 Mabsadd L
.21014 .02196 2.5 -2.5 Mabsadd L
.21014 .02196 -2.5 -2.5 Mabsadd L
.21014 .02196 -2.5 2.5 Mabsadd L closepath F
.23085 .02426 -2.5 2.5 Mabsadd m
.23085 .02426 2.5 2.5 Mabsadd L
.23085 .02426 2.5 -2.5 Mabsadd L
.23085 .02426 -2.5 -2.5 Mabsadd L
.23085 .02426 -2.5 2.5 Mabsadd L closepath F
.25155 .02679 -2.5 2.5 Mabsadd m
.25155 .02679 2.5 2.5 Mabsadd L
.25155 .02679 2.5 -2.5 Mabsadd L
.25155 .02679 -2.5 -2.5 Mabsadd L
.25155 .02679 -2.5 2.5 Mabsadd L closepath F
.27226 .03211 -2.5 2.5 Mabsadd m
.27226 .03211 2.5 2.5 Mabsadd L
.27226 .03211 2.5 -2.5 Mabsadd L
.27226 .03211 -2.5 -2.5 Mabsadd L
.27226 .03211 -2.5 2.5 Mabsadd L closepath F
.29296 .03404 -2.5 2.5 Mabsadd m
.29296 .03404 2.5 2.5 Mabsadd L
.29296 .03404 2.5 -2.5 Mabsadd L
.29296 .03404 -2.5 -2.5 Mabsadd L
.29296 .03404 -2.5 2.5 Mabsadd L closepath F
.31366 .04129 -2.5 2.5 Mabsadd m
.31366 .04129 2.5 2.5 Mabsadd L
.31366 .04129 2.5 -2.5 Mabsadd L
.31366 .04129 -2.5 -2.5 Mabsadd L
.31366 .04129 -2.5 2.5 Mabsadd L closepath F
.33437 .04177 -2.5 2.5 Mabsadd m
.33437 .04177 2.5 2.5 Mabsadd L
.33437 .04177 2.5 -2.5 Mabsadd L
.33437 .04177 -2.5 -2.5 Mabsadd L
.33437 .04177 -2.5 2.5 Mabsadd L closepath F
.35507 .0495 -2.5 2.5 Mabsadd m
.35507 .0495 2.5 2.5 Mabsadd L
.35507 .0495 2.5 -2.5 Mabsadd L
.35507 .0495 -2.5 -2.5 Mabsadd L
.35507 .0495 -2.5 2.5 Mabsadd L closepath F
.37578 .05071 -2.5 2.5 Mabsadd m
.37578 .05071 2.5 2.5 Mabsadd L
.37578 .05071 2.5 -2.5 Mabsadd L
.37578 .05071 -2.5 -2.5 Mabsadd L
.37578 .05071 -2.5 2.5 Mabsadd L closepath F
.39648 .05651 -2.5 2.5 Mabsadd m
.39648 .05651 2.5 2.5 Mabsadd L
.39648 .05651 2.5 -2.5 Mabsadd L
.39648 .05651 -2.5 -2.5 Mabsadd L
.39648 .05651 -2.5 2.5 Mabsadd L closepath F
.41718 .06098 -2.5 2.5 Mabsadd m
.41718 .06098 2.5 2.5 Mabsadd L
.41718 .06098 2.5 -2.5 Mabsadd L
.41718 .06098 -2.5 -2.5 Mabsadd L
.41718 .06098 -2.5 2.5 Mabsadd L closepath F
.43789 .0576 -2.5 2.5 Mabsadd m
.43789 .0576 2.5 2.5 Mabsadd L
.43789 .0576 2.5 -2.5 Mabsadd L
.43789 .0576 -2.5 -2.5 Mabsadd L
.43789 .0576 -2.5 2.5 Mabsadd L closepath F
.45859 .05868 -2.5 2.5 Mabsadd m
.45859 .05868 2.5 2.5 Mabsadd L
.45859 .05868 2.5 -2.5 Mabsadd L
.45859 .05868 -2.5 -2.5 Mabsadd L
.45859 .05868 -2.5 2.5 Mabsadd L closepath F
.4793 .05192 -2.5 2.5 Mabsadd m
.4793 .05192 2.5 2.5 Mabsadd L
.4793 .05192 2.5 -2.5 Mabsadd L
.4793 .05192 -2.5 -2.5 Mabsadd L
.4793 .05192 -2.5 2.5 Mabsadd L closepath F
.5 .04733 -2.5 2.5 Mabsadd m
.5 .04733 2.5 2.5 Mabsadd L
.5 .04733 2.5 -2.5 Mabsadd L
.5 .04733 -2.5 -2.5 Mabsadd L
.5 .04733 -2.5 2.5 Mabsadd L closepath F
.5207 .04395 -2.5 2.5 Mabsadd m
.5207 .04395 2.5 2.5 Mabsadd L
.5207 .04395 2.5 -2.5 Mabsadd L
.5207 .04395 -2.5 -2.5 Mabsadd L
.5207 .04395 -2.5 2.5 Mabsadd L closepath F
.54141 .03863 -2.5 2.5 Mabsadd m
.54141 .03863 2.5 2.5 Mabsadd L
.54141 .03863 2.5 -2.5 Mabsadd L
.54141 .03863 -2.5 -2.5 Mabsadd L
.54141 .03863 -2.5 2.5 Mabsadd L closepath F
.56211 .03549 -2.5 2.5 Mabsadd m
.56211 .03549 2.5 2.5 Mabsadd L
.56211 .03549 2.5 -2.5 Mabsadd L
.56211 .03549 -2.5 -2.5 Mabsadd L
.56211 .03549 -2.5 2.5 Mabsadd L closepath F
.58282 .03006 -2.5 2.5 Mabsadd m
.58282 .03006 2.5 2.5 Mabsadd L
.58282 .03006 2.5 -2.5 Mabsadd L
.58282 .03006 -2.5 -2.5 Mabsadd L
.58282 .03006 -2.5 2.5 Mabsadd L closepath F
.60352 .02691 -2.5 2.5 Mabsadd m
.60352 .02691 2.5 2.5 Mabsadd L
.60352 .02691 2.5 -2.5 Mabsadd L
.60352 .02691 -2.5 -2.5 Mabsadd L
.60352 .02691 -2.5 2.5 Mabsadd L closepath F
.62422 .02426 -2.5 2.5 Mabsadd m
.62422 .02426 2.5 2.5 Mabsadd L
.62422 .02426 2.5 -2.5 Mabsadd L
.62422 .02426 -2.5 -2.5 Mabsadd L
.62422 .02426 -2.5 2.5 Mabsadd L closepath F
.64493 .02172 -2.5 2.5 Mabsadd m
.64493 .02172 2.5 2.5 Mabsadd L
.64493 .02172 2.5 -2.5 Mabsadd L
.64493 .02172 -2.5 -2.5 Mabsadd L
.64493 .02172 -2.5 2.5 Mabsadd L closepath F
.66563 .0181 -2.5 2.5 Mabsadd m
.66563 .0181 2.5 2.5 Mabsadd L
.66563 .0181 2.5 -2.5 Mabsadd L
.66563 .0181 -2.5 -2.5 Mabsadd L
.66563 .0181 -2.5 2.5 Mabsadd L closepath F
.68634 .01858 -2.5 2.5 Mabsadd m
.68634 .01858 2.5 2.5 Mabsadd L
.68634 .01858 2.5 -2.5 Mabsadd L
.68634 .01858 -2.5 -2.5 Mabsadd L
.68634 .01858 -2.5 2.5 Mabsadd L closepath F
.70704 .01641 -2.5 2.5 Mabsadd m
.70704 .01641 2.5 2.5 Mabsadd L
.70704 .01641 2.5 -2.5 Mabsadd L
.70704 .01641 -2.5 -2.5 Mabsadd L
.70704 .01641 -2.5 2.5 Mabsadd L closepath F
.72774 .01665 -2.5 2.5 Mabsadd m
.72774 .01665 2.5 2.5 Mabsadd L
.72774 .01665 2.5 -2.5 Mabsadd L
.72774 .01665 -2.5 -2.5 Mabsadd L
.72774 .01665 -2.5 2.5 Mabsadd L closepath F
.74845 .01496 -2.5 2.5 Mabsadd m
.74845 .01496 2.5 2.5 Mabsadd L
.74845 .01496 2.5 -2.5 Mabsadd L
.74845 .01496 -2.5 -2.5 Mabsadd L
.74845 .01496 -2.5 2.5 Mabsadd L closepath F
.76915 .0152 -2.5 2.5 Mabsadd m
.76915 .0152 2.5 2.5 Mabsadd L
.76915 .0152 2.5 -2.5 Mabsadd L
.76915 .0152 -2.5 -2.5 Mabsadd L
.76915 .0152 -2.5 2.5 Mabsadd L closepath F
.78986 .01532 -2.5 2.5 Mabsadd m
.78986 .01532 2.5 2.5 Mabsadd L
.78986 .01532 2.5 -2.5 Mabsadd L
.78986 .01532 -2.5 -2.5 Mabsadd L
.78986 .01532 -2.5 2.5 Mabsadd L closepath F
.81056 .01496 -2.5 2.5 Mabsadd m
.81056 .01496 2.5 2.5 Mabsadd L
.81056 .01496 2.5 -2.5 Mabsadd L
.81056 .01496 -2.5 -2.5 Mabsadd L
.81056 .01496 -2.5 2.5 Mabsadd L closepath F
.83126 .01484 -2.5 2.5 Mabsadd m
.83126 .01484 2.5 2.5 Mabsadd L
.83126 .01484 2.5 -2.5 Mabsadd L
.83126 .01484 -2.5 -2.5 Mabsadd L
.83126 .01484 -2.5 2.5 Mabsadd L closepath F
.85197 .01484 -2.5 2.5 Mabsadd m
.85197 .01484 2.5 2.5 Mabsadd L
.85197 .01484 2.5 -2.5 Mabsadd L
.85197 .01484 -2.5 -2.5 Mabsadd L
.85197 .01484 -2.5 2.5 Mabsadd L closepath F
.87267 .01484 -2.5 2.5 Mabsadd m
.87267 .01484 2.5 2.5 Mabsadd L
.87267 .01484 2.5 -2.5 Mabsadd L
.87267 .01484 -2.5 -2.5 Mabsadd L
.87267 .01484 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool01000oooooooo1@001Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0eOoo1@000_oo
1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@00[Ooo000Yool00`00ooooo`02ool50002ool50002ool50002ool50002ool50002ool50004ool2
0006ool00`00ooooo`2Tool50009ool50002ool50002ool50002ool50002ool50002ool50002ool5
0003ool50002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Soool005P00:Ko
o`00:Ooo00<00?ooool00_oo1@000_oo1@000_oo1@000_oo1@000_oo1@0000?oo`00000010000_oo
5@0000?oo`0000000`000_oo1@001?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool02Ooo1@000_oo1@000_oo30000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@001Ooo00<00?oo
ool0YOoo000Yool00`00ooooo`02ool500000ooo000000040002ool50002ool50002ool50002ool5
0002ool50002ool50003ool=00000ooo000000030002ool5000fool00`00ooooo`0jool50002ool5
0002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool5
0003ool50002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Woo`03003ooooo
00;oo`D000Coo`8000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
0003ool0000000D00003ool0000000<006coo`D000;oo`D000;oo``000;oo`D000;oo`D000;oo`D0
00;oo`D00?ooo`?oo`00:Ooo00<00?ooool02ooo00<00?ooool07_oo1@000_oo1@000ooo1@000_oo
1@000_oo1@0000?oo`00000010000_oo1@00IOoo30000_oo1@000_oo1@002Ooo1@00oooo4Ooo000Y
ool00`00ooooo`09ool6000cool50002ool50002ool<0002ool5001Gool50002ool50002ool50002
ool50002ool5003ooolOool002Woo`03003ooooo053oo`D000;oo``0053oo`D000;oo`H00003ool0
000000<000;oo`D00?ooobgoo`00:Ooo00<00?ooool04Ooo0`00@ooo3@0000?oo`0000000`000_oo
1@00@_oo1@0000?oo`00000010000_oo1@00oooo=?oo000Yool3000Bool20013ool50002ool50002
ool50002ool5000kool50002ool600000ooo00000003003ooolkool002Woo`03003ooooo013oo`D0
04Wooa<003?oo`D000?oo``000;oo`D00?oooc_oo`00:Ooo00<00?ooool05ooo00<00?ooool0Booo
1@000_oo1@000_oo1@000_oo1@009Ooo1@000_oo1P000_oo1@00oooo@_oo000Yool00`00ooooo`0G
ool01000ool00000B_oo1P0000?oo`0000000`000_oo1@000_oo1@007_oo1@000_oo1`0000?oo`00
00000`00ooooBOoo000Yool00`00ooooo`0Iool2001<ool01000oooooooo0P0000?oo`00ool00ooo
30000_oo1@005ooo1@000_oo1@000ooo1@00ooooBOoo000Yool00`00ooooo`0Gool5001Aool30003
ool50002ool50002ool50009ool50002ool50002ool50002ool5003ooomAool002Woo`03003ooooo
01goo`03003ooooo04koo`<000;oo`D000;oo`D000;oo`H00003ool0000000<000;oo`D000;oo``0
0?oooeSoo`00:Ooo00<00?ooool08?oo0P00C?oo00<00?ooool00P003_oo1@000_oo1@0000?oo`00
000010000_oo1@000_oo1@00ooooF?oo000Yool3000Pool2001Aool4000:ool50002ool50002ool5
0002ool5003ooomOool002Woo`03003ooooo01koo`H0053oo`<0017oo`D000;oo`D000;oo`D00?oo
oeooo`00:Ooo00<00?ooool08ooo00<00?ooool0Cooo0`004?oo1@00ooooKOoo000Yool00`00oooo
o`0Vool3001=ool00`00ool0003ooon1ool002Woo`03003ooooo02Ooo`80053oo`800?ooogooo`00
:Ooo00<00?ooool09Ooo1@00DOoo00<00?ooool0ooooO?oo000Yool00`00ooooo`1lool2003Voon8
000=ool002Woo`03003ooooo02coo`04003oo`00001;ool3003Vool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<002koo`8004coo`<00>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0;Ooo1000C?oo00<00?oo0000i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0bool00`00ooooo`1;ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0=Ooo0P00Booo00<00?oo0000gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0dool4001;ool3003Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`03
003oo`0004Woo`@00=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<0
0?ooool0AOoo0`00g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool30018
ool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003_oo`@004Ooo`03003o
oooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo00<00?ooool0Aooo
00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool00`00oooo
o`14ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`<0
04?oo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo0P00
A?oo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`12ool40014
ool2003Hool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo04Ooo`03003ooooo03ooo`@00=Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0B_oo0`00?Ooo0`00eooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40019ool2000oool00`00ool0
003Fool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Woo`D003ooo`03003ooooo0=Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1@ool4000kool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo057oo`8003goo`03003ooooo0=7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo1@00>ooo00<00?ooool0dOoo00<0
0?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Bool01@00
oooooooo0000>_oo0P00dOoo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool4000eool4003@ool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<005Soo`<003Koo`<00=3oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Eooo1@00=_oo0P00d?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00oooo
o`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
ool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1I
ool00`00ooooo`02000fool00`00ooooo`3=ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo0`00<_oo
00<00?ooool0cOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004
ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo0000
0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`8003Coo`03003ooooo
0<coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo1@00<_oo00<0
0?ooool0c?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool0
2ooo000Yool00`00ooooo`1Pool01000ooooo`00<_oo00<00?ooool0booo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Uool4000^ool00`00ooooo`3:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<006Koo`8002ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0IOoo1@00;_oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Wool00`00ooooo`0^ool2003:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06_oo`8002[oo`@00<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0K_oo00<00?ooool09ooo0`00bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1/ool5000Xool20039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ko
o`04003ooooo000Yool00`00ooooo`36ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07;oo`03003ooooo02Koo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0M?oo0P009_oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
001cool5000Tool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Ooo`8002Coo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
W_oo00<00?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool4000P
ool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`@0023o
o`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo1@008?oo
0P00`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool2000Lool40032ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`8001[oo`<00<;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00Pooo0P006ooo0P00`_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`21ool5000Kool00`00ooooo`30ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Koo`8001[oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0R_oo0P005_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2:ool2000Gool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08Soo`H001Goo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2@ool3000Aool00`00ooooo`2mool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`@0093oo`8001;oo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Sooo
1@004Ooo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Fool00`00ooooo`0=
ool00`00ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Fool01000ool000003?oo
0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`2Hool2000<ool3002kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Koo`D000[oo`@00;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<0
0?ooool01ooo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool20007
ool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009ooo`8000Ooo`03003o
oooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo1@001_oo00<00?oo
ool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`04ool0
0`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`8000?oo`03
003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0P000_oo00<0
0?ooool0]ooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0YOoo10000_oo00<00?ooool0]_oo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00D00?ooooooo`000;Soo`03003ooooo00Coo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo
00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0P00]ooo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`2/ool3002eool00`00ooooo`0Hool00`00ooooo`0Hool0
1@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@0
00?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo0`00[?oo1000]?oo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00oooo
o`2]ool20002ool00`00ooooo`2`ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:goo`8000;oo`03003ooooo0;3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo10001?oo0P00[_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2]ool30004ool3002]ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:koo`8000?oo`D00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2`ool00`00ooooo`07ool4002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;3oo`03
003ooooo00Soo`<00:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<0
0?ooool01_oo1@00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00
ooooo`0<ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;o
o`03003ooooo00goo`<009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo
00<00?ooool03Ooo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool0
0`00ooooo`0;ool5002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03
003ooooo013oo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
]?oo00<00?ooool04_oo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002dool00`00
ooooo`0Bool2002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`8001;o
o`D009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo10004ooo00<00?oo
ool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool3000Hool4002Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`8001Woo`8009;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool05_oo1@00T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2gool00`00
ooooo`0Gool01@00oooooooo0000S_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]ooo00<0
0?ooool07?oo00@00?oo000008[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000]ooo00<00?ooool07Ooo
0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2hool00`00ooooo`0Kool50029ool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0;Woo`03003ooooo01coo`03003ooooo008008Ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;Woo`03003ooooo02Coo`03003ooooo087oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0^_oo00<00?ooool0
8Ooo0P00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`0P
ool50022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo027o
o`04003oo`000021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003o
oooo02Koo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo
0P00:?oo0P00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002jool4000Vool5001kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`<00:Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0_?oo0P00;?oo0P00N?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2nool00`00ooooo`0/ool2001eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;koo`03003ooooo02[oo`D007Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0_ooo00<00?ooool0;_oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2oool00`00ooooo`0_ool00`00ooooo`1`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo033oo`<006koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00`?oo00<00?ooool0<Ooo0P00K_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`31ool00`00ooooo`0^ool6001/ool00`00ooooo`0Gool2000Jool40004
ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`31ool00`00ooooo`2Pool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`8003Go
o`@006Ooo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`32ool3000fool2001Wool00`00ooooo`0Hool00`00
ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0<7oo`@003Coo`D006Koo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`<003[oo`80
06?oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
a?oo00<00?ooool0>ooo0P00H?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool30035
ool00`00ooooo`0jool2001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ko
o`03003ooooo03Ooo`D005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0??oo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool0
0`00ooooo`0nool3001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03
003ooooo03ooo`8005Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<0
0?ooool0??oo1P00Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool2002I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`<004?oo`<005;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00b?oo1000A?oo0P00D_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`39ool30013ool4001Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<_oo`03003ooooo04Ooo`03003ooooo04coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0A_oo00@00?oo000004_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0Aooo0P00Booo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`16ool4001:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo04Ooo`04003ooooo0018ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<oo
o`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d?oo0P00C?oo0P00A?oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003?ool3001:ool40013ool00`00ooooo`24ool00`00ooooo`0;ool000go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3?ool4001<ool00`00ool00012ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=3oo`<0057o
o`03003ooooo03goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dooo00<00?ooool0C_oo0`00?Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00
ooooo`3Dool00`00ooooo`1=ool4000lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Coo`03003ooooo04ooo`03003ooooo03_oohP000goo`00:Ooo00<00?ooool0eOoo00<00?oo
ool0D_oo00<00?ooool0c?oo000Yool00`00ooooo`3Fool00`00ooooo`1Cool2003;ool002Woo`<0
0=Ooo`8005?oo`<00<[oo`00:Ooo00<00?ooool0eooo0`00DOoo1P00b?oo000Yool00`00ooooo`3H
ool2001Fool00`00ooooo`36ool002Woo`03003ooooo0=Soo`03003oo`0005Soo`<00<?oo`00:Ooo
00<00?ooool0fooo00<00?ooool0EOoo0P00a?oo000Yool00`00ooooo`3Lool00`00ooooo`1Cool5
0032ool002Woo`03003ooooo0=goo`03003ooooo0?oooa[oo`00:Ooo00<00?ooool0g_oo0P00FOoo
1000_?oo000Yool3003Nool3001Iool3002lool002Woo`03003ooooo0=ooo`<005Ooo`D00;_oo`00
:Ooo00<00?ooool0gooo00@00?ooool005Soo`05003oooooool0002iool002Woo`03003ooooo0>?o
o`8005coo`<000Goo`800:koo`00:Ooo00<00?ooool0iOoo0`00FOoo0P000_oo0P000_oo00<00?oo
ool0[Ooo000Yool00`00ooooo`3Uool3001Hool50002ool5002]ool002Woo`03003ooooo0>Koo`@0
05Soo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0iooo00@00?ooool00?ooo`oo
o`00:Ooo0`00jooo00@00?ooool00?ooo`_oo`00:Ooo00<00?ooool0k?oo0`00oooo2ooo000Yool0
0`00ooooo`3/ool4003oool:ool002Woo`03003ooooo0>goo`800003ool0000000?oo`03003ooooo
0?ooo`;oo`00:Ooo00<00?ooool0l_oo1@00oooo0ooo000Yool00`00ooooo`3cool4003oool3ool0
02Woo`03003ooooo0?Coo`800003ool0000000@00?coo`00:Ooo00<00?ooool0n_oo1P000_oo0P00
mOoo000Yool00`00ooooo`3kool30002ool50005ool00`00ooooo`3/ool002Woo`<00?coo`03003o
oooo00?oo`X000Coo`8000Koo`03003ooooo00Coo`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooo
1?oo00<00?ooool00_oo3@000_oo0`001?oo0`001?oo0P001Ooo0P001Ooo0P001Ooo0P001_oo00<0
0?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oool:ool20005ool30002oola0003ool2
002^ool002Woo`03003ooooo0?oooa;oo`03003ooooo00?oo`8000Goo`8000Goo`<000Coo`<000Co
o`<000Coo`<000Goo`8000;oo`D00:koo`00:Ooo00<00?ooool0oooo9ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0[Ooo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001
\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-564.874, 0.141573, 24.2663}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 4873, 4500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000119538 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .13425 -24 -4.5 ]
[-0.01084 .13425 0 4.5 ]
[-0.01084 .25379 -24 -4.5 ]
[-0.01084 .25379 0 4.5 ]
[-0.01084 .37333 -24 -4.5 ]
[-0.01084 .37333 0 4.5 ]
[-0.01084 .49287 -24 -4.5 ]
[-0.01084 .49287 0 4.5 ]
[-0.01084 .6124 -24 -4.5 ]
[-0.01084 .6124 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .13425 m
.00791 .13425 L
s
[(1000)] -0.01084 .13425 1 0 Mshowa
.00166 .25379 m
.00791 .25379 L
s
[(2000)] -0.01084 .25379 1 0 Mshowa
.00166 .37333 m
.00791 .37333 L
s
[(3000)] -0.01084 .37333 1 0 Mshowa
.00166 .49287 m
.00791 .49287 L
s
[(4000)] -0.01084 .49287 1 0 Mshowa
.00166 .6124 m
.00791 .6124 L
s
[(5000)] -0.01084 .6124 1 0 Mshowa
.125 Mabswid
.00166 .03862 m
.00541 .03862 L
s
.00166 .06253 m
.00541 .06253 L
s
.00166 .08644 m
.00541 .08644 L
s
.00166 .11035 m
.00541 .11035 L
s
.00166 .15816 m
.00541 .15816 L
s
.00166 .18207 m
.00541 .18207 L
s
.00166 .20598 m
.00541 .20598 L
s
.00166 .22988 m
.00541 .22988 L
s
.00166 .2777 m
.00541 .2777 L
s
.00166 .30161 m
.00541 .30161 L
s
.00166 .32551 m
.00541 .32551 L
s
.00166 .34942 m
.00541 .34942 L
s
.00166 .39724 m
.00541 .39724 L
s
.00166 .42114 m
.00541 .42114 L
s
.00166 .44505 m
.00541 .44505 L
s
.00166 .46896 m
.00541 .46896 L
s
.00166 .51677 m
.00541 .51677 L
s
.00166 .54068 m
.00541 .54068 L
s
.00166 .56459 m
.00541 .56459 L
s
.00166 .5885 m
.00541 .5885 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01591 L
.1567 .01675 L
.17885 .01782 L
.201 .01866 L
.22315 .02057 L
.24529 .0226 L
.26744 .02523 L
.28959 .02834 L
.31174 .03324 L
.33389 .04018 L
.35604 .05105 L
.37818 .05918 L
.40033 .07604 L
.42248 .09588 L
.44463 .11979 L
.46678 .14884 L
.48893 .17884 L
.51107 .21398 L
.53322 .25367 L
.55537 .2985 L
.57752 .33842 L
.59967 .3817 L
.62182 .42162 L
.64396 .45689 L
.66611 .48916 L
.68826 .51534 L
.71041 .53781 L
.73256 .5561 L
.75471 .57033 L
.77685 .57953 L
.799 .58754 L
.82115 .59328 L
.8433 .59651 L
.86545 .59961 L
.8876 .60141 L
.90975 .60272 L
.93189 .6032 L
.95404 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01591 -1.875 0 Mabsadd m
.13455 .01591 0 2.5 Mabsadd L
.13455 .01591 1.875 0 Mabsadd L
.13455 .01591 0 -2.5 Mabsadd L
.13455 .01591 -1.875 0 Mabsadd L closepath F
.1567 .01675 -1.875 0 Mabsadd m
.1567 .01675 0 2.5 Mabsadd L
.1567 .01675 1.875 0 Mabsadd L
.1567 .01675 0 -2.5 Mabsadd L
.1567 .01675 -1.875 0 Mabsadd L closepath F
.17885 .01782 -1.875 0 Mabsadd m
.17885 .01782 0 2.5 Mabsadd L
.17885 .01782 1.875 0 Mabsadd L
.17885 .01782 0 -2.5 Mabsadd L
.17885 .01782 -1.875 0 Mabsadd L closepath F
.201 .01866 -1.875 0 Mabsadd m
.201 .01866 0 2.5 Mabsadd L
.201 .01866 1.875 0 Mabsadd L
.201 .01866 0 -2.5 Mabsadd L
.201 .01866 -1.875 0 Mabsadd L closepath F
.22315 .02057 -1.875 0 Mabsadd m
.22315 .02057 0 2.5 Mabsadd L
.22315 .02057 1.875 0 Mabsadd L
.22315 .02057 0 -2.5 Mabsadd L
.22315 .02057 -1.875 0 Mabsadd L closepath F
.24529 .0226 -1.875 0 Mabsadd m
.24529 .0226 0 2.5 Mabsadd L
.24529 .0226 1.875 0 Mabsadd L
.24529 .0226 0 -2.5 Mabsadd L
.24529 .0226 -1.875 0 Mabsadd L closepath F
.26744 .02523 -1.875 0 Mabsadd m
.26744 .02523 0 2.5 Mabsadd L
.26744 .02523 1.875 0 Mabsadd L
.26744 .02523 0 -2.5 Mabsadd L
.26744 .02523 -1.875 0 Mabsadd L closepath F
.28959 .02834 -1.875 0 Mabsadd m
.28959 .02834 0 2.5 Mabsadd L
.28959 .02834 1.875 0 Mabsadd L
.28959 .02834 0 -2.5 Mabsadd L
.28959 .02834 -1.875 0 Mabsadd L closepath F
.31174 .03324 -1.875 0 Mabsadd m
.31174 .03324 0 2.5 Mabsadd L
.31174 .03324 1.875 0 Mabsadd L
.31174 .03324 0 -2.5 Mabsadd L
.31174 .03324 -1.875 0 Mabsadd L closepath F
.33389 .04018 -1.875 0 Mabsadd m
.33389 .04018 0 2.5 Mabsadd L
.33389 .04018 1.875 0 Mabsadd L
.33389 .04018 0 -2.5 Mabsadd L
.33389 .04018 -1.875 0 Mabsadd L closepath F
.35604 .05105 -1.875 0 Mabsadd m
.35604 .05105 0 2.5 Mabsadd L
.35604 .05105 1.875 0 Mabsadd L
.35604 .05105 0 -2.5 Mabsadd L
.35604 .05105 -1.875 0 Mabsadd L closepath F
.37818 .05918 -1.875 0 Mabsadd m
.37818 .05918 0 2.5 Mabsadd L
.37818 .05918 1.875 0 Mabsadd L
.37818 .05918 0 -2.5 Mabsadd L
.37818 .05918 -1.875 0 Mabsadd L closepath F
.40033 .07604 -1.875 0 Mabsadd m
.40033 .07604 0 2.5 Mabsadd L
.40033 .07604 1.875 0 Mabsadd L
.40033 .07604 0 -2.5 Mabsadd L
.40033 .07604 -1.875 0 Mabsadd L closepath F
.42248 .09588 -1.875 0 Mabsadd m
.42248 .09588 0 2.5 Mabsadd L
.42248 .09588 1.875 0 Mabsadd L
.42248 .09588 0 -2.5 Mabsadd L
.42248 .09588 -1.875 0 Mabsadd L closepath F
.44463 .11979 -1.875 0 Mabsadd m
.44463 .11979 0 2.5 Mabsadd L
.44463 .11979 1.875 0 Mabsadd L
.44463 .11979 0 -2.5 Mabsadd L
.44463 .11979 -1.875 0 Mabsadd L closepath F
.46678 .14884 -1.875 0 Mabsadd m
.46678 .14884 0 2.5 Mabsadd L
.46678 .14884 1.875 0 Mabsadd L
.46678 .14884 0 -2.5 Mabsadd L
.46678 .14884 -1.875 0 Mabsadd L closepath F
.48893 .17884 -1.875 0 Mabsadd m
.48893 .17884 0 2.5 Mabsadd L
.48893 .17884 1.875 0 Mabsadd L
.48893 .17884 0 -2.5 Mabsadd L
.48893 .17884 -1.875 0 Mabsadd L closepath F
.51107 .21398 -1.875 0 Mabsadd m
.51107 .21398 0 2.5 Mabsadd L
.51107 .21398 1.875 0 Mabsadd L
.51107 .21398 0 -2.5 Mabsadd L
.51107 .21398 -1.875 0 Mabsadd L closepath F
.53322 .25367 -1.875 0 Mabsadd m
.53322 .25367 0 2.5 Mabsadd L
.53322 .25367 1.875 0 Mabsadd L
.53322 .25367 0 -2.5 Mabsadd L
.53322 .25367 -1.875 0 Mabsadd L closepath F
.55537 .2985 -1.875 0 Mabsadd m
.55537 .2985 0 2.5 Mabsadd L
.55537 .2985 1.875 0 Mabsadd L
.55537 .2985 0 -2.5 Mabsadd L
.55537 .2985 -1.875 0 Mabsadd L closepath F
.57752 .33842 -1.875 0 Mabsadd m
.57752 .33842 0 2.5 Mabsadd L
.57752 .33842 1.875 0 Mabsadd L
.57752 .33842 0 -2.5 Mabsadd L
.57752 .33842 -1.875 0 Mabsadd L closepath F
.59967 .3817 -1.875 0 Mabsadd m
.59967 .3817 0 2.5 Mabsadd L
.59967 .3817 1.875 0 Mabsadd L
.59967 .3817 0 -2.5 Mabsadd L
.59967 .3817 -1.875 0 Mabsadd L closepath F
.62182 .42162 -1.875 0 Mabsadd m
.62182 .42162 0 2.5 Mabsadd L
.62182 .42162 1.875 0 Mabsadd L
.62182 .42162 0 -2.5 Mabsadd L
.62182 .42162 -1.875 0 Mabsadd L closepath F
.64396 .45689 -1.875 0 Mabsadd m
.64396 .45689 0 2.5 Mabsadd L
.64396 .45689 1.875 0 Mabsadd L
.64396 .45689 0 -2.5 Mabsadd L
.64396 .45689 -1.875 0 Mabsadd L closepath F
.66611 .48916 -1.875 0 Mabsadd m
.66611 .48916 0 2.5 Mabsadd L
.66611 .48916 1.875 0 Mabsadd L
.66611 .48916 0 -2.5 Mabsadd L
.66611 .48916 -1.875 0 Mabsadd L closepath F
.68826 .51534 -1.875 0 Mabsadd m
.68826 .51534 0 2.5 Mabsadd L
.68826 .51534 1.875 0 Mabsadd L
.68826 .51534 0 -2.5 Mabsadd L
.68826 .51534 -1.875 0 Mabsadd L closepath F
.71041 .53781 -1.875 0 Mabsadd m
.71041 .53781 0 2.5 Mabsadd L
.71041 .53781 1.875 0 Mabsadd L
.71041 .53781 0 -2.5 Mabsadd L
.71041 .53781 -1.875 0 Mabsadd L closepath F
.73256 .5561 -1.875 0 Mabsadd m
.73256 .5561 0 2.5 Mabsadd L
.73256 .5561 1.875 0 Mabsadd L
.73256 .5561 0 -2.5 Mabsadd L
.73256 .5561 -1.875 0 Mabsadd L closepath F
.75471 .57033 -1.875 0 Mabsadd m
.75471 .57033 0 2.5 Mabsadd L
.75471 .57033 1.875 0 Mabsadd L
.75471 .57033 0 -2.5 Mabsadd L
.75471 .57033 -1.875 0 Mabsadd L closepath F
.77685 .57953 -1.875 0 Mabsadd m
.77685 .57953 0 2.5 Mabsadd L
.77685 .57953 1.875 0 Mabsadd L
.77685 .57953 0 -2.5 Mabsadd L
.77685 .57953 -1.875 0 Mabsadd L closepath F
.799 .58754 -1.875 0 Mabsadd m
.799 .58754 0 2.5 Mabsadd L
.799 .58754 1.875 0 Mabsadd L
.799 .58754 0 -2.5 Mabsadd L
.799 .58754 -1.875 0 Mabsadd L closepath F
.82115 .59328 -1.875 0 Mabsadd m
.82115 .59328 0 2.5 Mabsadd L
.82115 .59328 1.875 0 Mabsadd L
.82115 .59328 0 -2.5 Mabsadd L
.82115 .59328 -1.875 0 Mabsadd L closepath F
.8433 .59651 -1.875 0 Mabsadd m
.8433 .59651 0 2.5 Mabsadd L
.8433 .59651 1.875 0 Mabsadd L
.8433 .59651 0 -2.5 Mabsadd L
.8433 .59651 -1.875 0 Mabsadd L closepath F
.86545 .59961 -1.875 0 Mabsadd m
.86545 .59961 0 2.5 Mabsadd L
.86545 .59961 1.875 0 Mabsadd L
.86545 .59961 0 -2.5 Mabsadd L
.86545 .59961 -1.875 0 Mabsadd L closepath F
.8876 .60141 -1.875 0 Mabsadd m
.8876 .60141 0 2.5 Mabsadd L
.8876 .60141 1.875 0 Mabsadd L
.8876 .60141 0 -2.5 Mabsadd L
.8876 .60141 -1.875 0 Mabsadd L closepath F
.90975 .60272 -1.875 0 Mabsadd m
.90975 .60272 0 2.5 Mabsadd L
.90975 .60272 1.875 0 Mabsadd L
.90975 .60272 0 -2.5 Mabsadd L
.90975 .60272 -1.875 0 Mabsadd L closepath F
.93189 .6032 -1.875 0 Mabsadd m
.93189 .6032 0 2.5 Mabsadd L
.93189 .6032 1.875 0 Mabsadd L
.93189 .6032 0 -2.5 Mabsadd L
.93189 .6032 -1.875 0 Mabsadd L closepath F
.95404 .6032 -1.875 0 Mabsadd m
.95404 .6032 0 2.5 Mabsadd L
.95404 .6032 1.875 0 Mabsadd L
.95404 .6032 0 -2.5 Mabsadd L
.95404 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02667 L
.06811 .03862 L
.09025 .05058 L
.1124 .06253 L
.13455 .07448 L
.1567 .08644 L
.17885 .09839 L
.201 .11035 L
.22315 .1223 L
.24529 .13425 L
.26744 .14621 L
.28959 .15816 L
.31174 .17011 L
.33389 .18207 L
.35604 .19402 L
.37818 .20598 L
.40033 .21793 L
.42248 .22988 L
.44463 .24184 L
.46678 .25379 L
.48893 .26574 L
.51107 .2777 L
.53322 .28965 L
.55537 .30161 L
.57752 .31356 L
.59967 .32551 L
.62182 .33747 L
.64396 .34942 L
.66611 .36137 L
.68826 .37333 L
.71041 .38528 L
.73256 .39724 L
.75471 .40919 L
.77685 .42114 L
.799 .4331 L
.82115 .44505 L
.8433 .457 L
.86545 .46896 L
.8876 .48091 L
.90975 .49287 L
.93189 .50482 L
.95404 .51677 L
.97619 .51677 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02667 0 2.5 Mabsadd m
.04596 .02667 -0.56518 .7779 Mabsadd L
.04596 .02667 -2.37764 .77254 Mabsadd L
.04596 .02667 -0.91448 -0.29713 Mabsadd L
.04596 .02667 -1.46946 -2.02254 Mabsadd L
.04596 .02667 0 -0.96154 Mabsadd L
.04596 .02667 1.46946 -2.02254 Mabsadd L
.04596 .02667 .91448 -0.29713 Mabsadd L
.04596 .02667 2.37764 .77254 Mabsadd L
.04596 .02667 .56518 .7779 Mabsadd L
.04596 .02667 0 2.5 Mabsadd L closepath F
.06811 .03862 0 2.5 Mabsadd m
.06811 .03862 -0.56518 .7779 Mabsadd L
.06811 .03862 -2.37764 .77254 Mabsadd L
.06811 .03862 -0.91448 -0.29713 Mabsadd L
.06811 .03862 -1.46946 -2.02254 Mabsadd L
.06811 .03862 0 -0.96154 Mabsadd L
.06811 .03862 1.46946 -2.02254 Mabsadd L
.06811 .03862 .91448 -0.29713 Mabsadd L
.06811 .03862 2.37764 .77254 Mabsadd L
.06811 .03862 .56518 .7779 Mabsadd L
.06811 .03862 0 2.5 Mabsadd L closepath F
.09025 .05058 0 2.5 Mabsadd m
.09025 .05058 -0.56518 .7779 Mabsadd L
.09025 .05058 -2.37764 .77254 Mabsadd L
.09025 .05058 -0.91448 -0.29713 Mabsadd L
.09025 .05058 -1.46946 -2.02254 Mabsadd L
.09025 .05058 0 -0.96154 Mabsadd L
.09025 .05058 1.46946 -2.02254 Mabsadd L
.09025 .05058 .91448 -0.29713 Mabsadd L
.09025 .05058 2.37764 .77254 Mabsadd L
.09025 .05058 .56518 .7779 Mabsadd L
.09025 .05058 0 2.5 Mabsadd L closepath F
.1124 .06253 0 2.5 Mabsadd m
.1124 .06253 -0.56518 .7779 Mabsadd L
.1124 .06253 -2.37764 .77254 Mabsadd L
.1124 .06253 -0.91448 -0.29713 Mabsadd L
.1124 .06253 -1.46946 -2.02254 Mabsadd L
.1124 .06253 0 -0.96154 Mabsadd L
.1124 .06253 1.46946 -2.02254 Mabsadd L
.1124 .06253 .91448 -0.29713 Mabsadd L
.1124 .06253 2.37764 .77254 Mabsadd L
.1124 .06253 .56518 .7779 Mabsadd L
.1124 .06253 0 2.5 Mabsadd L closepath F
.13455 .07448 0 2.5 Mabsadd m
.13455 .07448 -0.56518 .7779 Mabsadd L
.13455 .07448 -2.37764 .77254 Mabsadd L
.13455 .07448 -0.91448 -0.29713 Mabsadd L
.13455 .07448 -1.46946 -2.02254 Mabsadd L
.13455 .07448 0 -0.96154 Mabsadd L
.13455 .07448 1.46946 -2.02254 Mabsadd L
.13455 .07448 .91448 -0.29713 Mabsadd L
.13455 .07448 2.37764 .77254 Mabsadd L
.13455 .07448 .56518 .7779 Mabsadd L
.13455 .07448 0 2.5 Mabsadd L closepath F
.1567 .08644 0 2.5 Mabsadd m
.1567 .08644 -0.56518 .7779 Mabsadd L
.1567 .08644 -2.37764 .77254 Mabsadd L
.1567 .08644 -0.91448 -0.29713 Mabsadd L
.1567 .08644 -1.46946 -2.02254 Mabsadd L
.1567 .08644 0 -0.96154 Mabsadd L
.1567 .08644 1.46946 -2.02254 Mabsadd L
.1567 .08644 .91448 -0.29713 Mabsadd L
.1567 .08644 2.37764 .77254 Mabsadd L
.1567 .08644 .56518 .7779 Mabsadd L
.1567 .08644 0 2.5 Mabsadd L closepath F
.17885 .09839 0 2.5 Mabsadd m
.17885 .09839 -0.56518 .7779 Mabsadd L
.17885 .09839 -2.37764 .77254 Mabsadd L
.17885 .09839 -0.91448 -0.29713 Mabsadd L
.17885 .09839 -1.46946 -2.02254 Mabsadd L
.17885 .09839 0 -0.96154 Mabsadd L
.17885 .09839 1.46946 -2.02254 Mabsadd L
.17885 .09839 .91448 -0.29713 Mabsadd L
.17885 .09839 2.37764 .77254 Mabsadd L
.17885 .09839 .56518 .7779 Mabsadd L
.17885 .09839 0 2.5 Mabsadd L closepath F
.201 .11035 0 2.5 Mabsadd m
.201 .11035 -0.56518 .7779 Mabsadd L
.201 .11035 -2.37764 .77254 Mabsadd L
.201 .11035 -0.91448 -0.29713 Mabsadd L
.201 .11035 -1.46946 -2.02254 Mabsadd L
.201 .11035 0 -0.96154 Mabsadd L
.201 .11035 1.46946 -2.02254 Mabsadd L
.201 .11035 .91448 -0.29713 Mabsadd L
.201 .11035 2.37764 .77254 Mabsadd L
.201 .11035 .56518 .7779 Mabsadd L
.201 .11035 0 2.5 Mabsadd L closepath F
.22315 .1223 0 2.5 Mabsadd m
.22315 .1223 -0.56518 .7779 Mabsadd L
.22315 .1223 -2.37764 .77254 Mabsadd L
.22315 .1223 -0.91448 -0.29713 Mabsadd L
.22315 .1223 -1.46946 -2.02254 Mabsadd L
.22315 .1223 0 -0.96154 Mabsadd L
.22315 .1223 1.46946 -2.02254 Mabsadd L
.22315 .1223 .91448 -0.29713 Mabsadd L
.22315 .1223 2.37764 .77254 Mabsadd L
.22315 .1223 .56518 .7779 Mabsadd L
.22315 .1223 0 2.5 Mabsadd L closepath F
.24529 .13425 0 2.5 Mabsadd m
.24529 .13425 -0.56518 .7779 Mabsadd L
.24529 .13425 -2.37764 .77254 Mabsadd L
.24529 .13425 -0.91448 -0.29713 Mabsadd L
.24529 .13425 -1.46946 -2.02254 Mabsadd L
.24529 .13425 0 -0.96154 Mabsadd L
.24529 .13425 1.46946 -2.02254 Mabsadd L
.24529 .13425 .91448 -0.29713 Mabsadd L
.24529 .13425 2.37764 .77254 Mabsadd L
.24529 .13425 .56518 .7779 Mabsadd L
.24529 .13425 0 2.5 Mabsadd L closepath F
.26744 .14621 0 2.5 Mabsadd m
.26744 .14621 -0.56518 .7779 Mabsadd L
.26744 .14621 -2.37764 .77254 Mabsadd L
.26744 .14621 -0.91448 -0.29713 Mabsadd L
.26744 .14621 -1.46946 -2.02254 Mabsadd L
.26744 .14621 0 -0.96154 Mabsadd L
.26744 .14621 1.46946 -2.02254 Mabsadd L
.26744 .14621 .91448 -0.29713 Mabsadd L
.26744 .14621 2.37764 .77254 Mabsadd L
.26744 .14621 .56518 .7779 Mabsadd L
.26744 .14621 0 2.5 Mabsadd L closepath F
.28959 .15816 0 2.5 Mabsadd m
.28959 .15816 -0.56518 .7779 Mabsadd L
.28959 .15816 -2.37764 .77254 Mabsadd L
.28959 .15816 -0.91448 -0.29713 Mabsadd L
.28959 .15816 -1.46946 -2.02254 Mabsadd L
.28959 .15816 0 -0.96154 Mabsadd L
.28959 .15816 1.46946 -2.02254 Mabsadd L
.28959 .15816 .91448 -0.29713 Mabsadd L
.28959 .15816 2.37764 .77254 Mabsadd L
.28959 .15816 .56518 .7779 Mabsadd L
.28959 .15816 0 2.5 Mabsadd L closepath F
.31174 .17011 0 2.5 Mabsadd m
.31174 .17011 -0.56518 .7779 Mabsadd L
.31174 .17011 -2.37764 .77254 Mabsadd L
.31174 .17011 -0.91448 -0.29713 Mabsadd L
.31174 .17011 -1.46946 -2.02254 Mabsadd L
.31174 .17011 0 -0.96154 Mabsadd L
.31174 .17011 1.46946 -2.02254 Mabsadd L
.31174 .17011 .91448 -0.29713 Mabsadd L
.31174 .17011 2.37764 .77254 Mabsadd L
.31174 .17011 .56518 .7779 Mabsadd L
.31174 .17011 0 2.5 Mabsadd L closepath F
.33389 .18207 0 2.5 Mabsadd m
.33389 .18207 -0.56518 .7779 Mabsadd L
.33389 .18207 -2.37764 .77254 Mabsadd L
.33389 .18207 -0.91448 -0.29713 Mabsadd L
.33389 .18207 -1.46946 -2.02254 Mabsadd L
.33389 .18207 0 -0.96154 Mabsadd L
.33389 .18207 1.46946 -2.02254 Mabsadd L
.33389 .18207 .91448 -0.29713 Mabsadd L
.33389 .18207 2.37764 .77254 Mabsadd L
.33389 .18207 .56518 .7779 Mabsadd L
.33389 .18207 0 2.5 Mabsadd L closepath F
.35604 .19402 0 2.5 Mabsadd m
.35604 .19402 -0.56518 .7779 Mabsadd L
.35604 .19402 -2.37764 .77254 Mabsadd L
.35604 .19402 -0.91448 -0.29713 Mabsadd L
.35604 .19402 -1.46946 -2.02254 Mabsadd L
.35604 .19402 0 -0.96154 Mabsadd L
.35604 .19402 1.46946 -2.02254 Mabsadd L
.35604 .19402 .91448 -0.29713 Mabsadd L
.35604 .19402 2.37764 .77254 Mabsadd L
.35604 .19402 .56518 .7779 Mabsadd L
.35604 .19402 0 2.5 Mabsadd L closepath F
.37818 .20598 0 2.5 Mabsadd m
.37818 .20598 -0.56518 .7779 Mabsadd L
.37818 .20598 -2.37764 .77254 Mabsadd L
.37818 .20598 -0.91448 -0.29713 Mabsadd L
.37818 .20598 -1.46946 -2.02254 Mabsadd L
.37818 .20598 0 -0.96154 Mabsadd L
.37818 .20598 1.46946 -2.02254 Mabsadd L
.37818 .20598 .91448 -0.29713 Mabsadd L
.37818 .20598 2.37764 .77254 Mabsadd L
.37818 .20598 .56518 .7779 Mabsadd L
.37818 .20598 0 2.5 Mabsadd L closepath F
.40033 .21793 0 2.5 Mabsadd m
.40033 .21793 -0.56518 .7779 Mabsadd L
.40033 .21793 -2.37764 .77254 Mabsadd L
.40033 .21793 -0.91448 -0.29713 Mabsadd L
.40033 .21793 -1.46946 -2.02254 Mabsadd L
.40033 .21793 0 -0.96154 Mabsadd L
.40033 .21793 1.46946 -2.02254 Mabsadd L
.40033 .21793 .91448 -0.29713 Mabsadd L
.40033 .21793 2.37764 .77254 Mabsadd L
.40033 .21793 .56518 .7779 Mabsadd L
.40033 .21793 0 2.5 Mabsadd L closepath F
.42248 .22988 0 2.5 Mabsadd m
.42248 .22988 -0.56518 .7779 Mabsadd L
.42248 .22988 -2.37764 .77254 Mabsadd L
.42248 .22988 -0.91448 -0.29713 Mabsadd L
.42248 .22988 -1.46946 -2.02254 Mabsadd L
.42248 .22988 0 -0.96154 Mabsadd L
.42248 .22988 1.46946 -2.02254 Mabsadd L
.42248 .22988 .91448 -0.29713 Mabsadd L
.42248 .22988 2.37764 .77254 Mabsadd L
.42248 .22988 .56518 .7779 Mabsadd L
.42248 .22988 0 2.5 Mabsadd L closepath F
.44463 .24184 0 2.5 Mabsadd m
.44463 .24184 -0.56518 .7779 Mabsadd L
.44463 .24184 -2.37764 .77254 Mabsadd L
.44463 .24184 -0.91448 -0.29713 Mabsadd L
.44463 .24184 -1.46946 -2.02254 Mabsadd L
.44463 .24184 0 -0.96154 Mabsadd L
.44463 .24184 1.46946 -2.02254 Mabsadd L
.44463 .24184 .91448 -0.29713 Mabsadd L
.44463 .24184 2.37764 .77254 Mabsadd L
.44463 .24184 .56518 .7779 Mabsadd L
.44463 .24184 0 2.5 Mabsadd L closepath F
.46678 .25379 0 2.5 Mabsadd m
.46678 .25379 -0.56518 .7779 Mabsadd L
.46678 .25379 -2.37764 .77254 Mabsadd L
.46678 .25379 -0.91448 -0.29713 Mabsadd L
.46678 .25379 -1.46946 -2.02254 Mabsadd L
.46678 .25379 0 -0.96154 Mabsadd L
.46678 .25379 1.46946 -2.02254 Mabsadd L
.46678 .25379 .91448 -0.29713 Mabsadd L
.46678 .25379 2.37764 .77254 Mabsadd L
.46678 .25379 .56518 .7779 Mabsadd L
.46678 .25379 0 2.5 Mabsadd L closepath F
.48893 .26574 0 2.5 Mabsadd m
.48893 .26574 -0.56518 .7779 Mabsadd L
.48893 .26574 -2.37764 .77254 Mabsadd L
.48893 .26574 -0.91448 -0.29713 Mabsadd L
.48893 .26574 -1.46946 -2.02254 Mabsadd L
.48893 .26574 0 -0.96154 Mabsadd L
.48893 .26574 1.46946 -2.02254 Mabsadd L
.48893 .26574 .91448 -0.29713 Mabsadd L
.48893 .26574 2.37764 .77254 Mabsadd L
.48893 .26574 .56518 .7779 Mabsadd L
.48893 .26574 0 2.5 Mabsadd L closepath F
.51107 .2777 0 2.5 Mabsadd m
.51107 .2777 -0.56518 .7779 Mabsadd L
.51107 .2777 -2.37764 .77254 Mabsadd L
.51107 .2777 -0.91448 -0.29713 Mabsadd L
.51107 .2777 -1.46946 -2.02254 Mabsadd L
.51107 .2777 0 -0.96154 Mabsadd L
.51107 .2777 1.46946 -2.02254 Mabsadd L
.51107 .2777 .91448 -0.29713 Mabsadd L
.51107 .2777 2.37764 .77254 Mabsadd L
.51107 .2777 .56518 .7779 Mabsadd L
.51107 .2777 0 2.5 Mabsadd L closepath F
.53322 .28965 0 2.5 Mabsadd m
.53322 .28965 -0.56518 .7779 Mabsadd L
.53322 .28965 -2.37764 .77254 Mabsadd L
.53322 .28965 -0.91448 -0.29713 Mabsadd L
.53322 .28965 -1.46946 -2.02254 Mabsadd L
.53322 .28965 0 -0.96154 Mabsadd L
.53322 .28965 1.46946 -2.02254 Mabsadd L
.53322 .28965 .91448 -0.29713 Mabsadd L
.53322 .28965 2.37764 .77254 Mabsadd L
.53322 .28965 .56518 .7779 Mabsadd L
.53322 .28965 0 2.5 Mabsadd L closepath F
.55537 .30161 0 2.5 Mabsadd m
.55537 .30161 -0.56518 .7779 Mabsadd L
.55537 .30161 -2.37764 .77254 Mabsadd L
.55537 .30161 -0.91448 -0.29713 Mabsadd L
.55537 .30161 -1.46946 -2.02254 Mabsadd L
.55537 .30161 0 -0.96154 Mabsadd L
.55537 .30161 1.46946 -2.02254 Mabsadd L
.55537 .30161 .91448 -0.29713 Mabsadd L
.55537 .30161 2.37764 .77254 Mabsadd L
.55537 .30161 .56518 .7779 Mabsadd L
.55537 .30161 0 2.5 Mabsadd L closepath F
.57752 .31356 0 2.5 Mabsadd m
.57752 .31356 -0.56518 .7779 Mabsadd L
.57752 .31356 -2.37764 .77254 Mabsadd L
.57752 .31356 -0.91448 -0.29713 Mabsadd L
.57752 .31356 -1.46946 -2.02254 Mabsadd L
.57752 .31356 0 -0.96154 Mabsadd L
.57752 .31356 1.46946 -2.02254 Mabsadd L
.57752 .31356 .91448 -0.29713 Mabsadd L
.57752 .31356 2.37764 .77254 Mabsadd L
.57752 .31356 .56518 .7779 Mabsadd L
.57752 .31356 0 2.5 Mabsadd L closepath F
.59967 .32551 0 2.5 Mabsadd m
.59967 .32551 -0.56518 .7779 Mabsadd L
.59967 .32551 -2.37764 .77254 Mabsadd L
.59967 .32551 -0.91448 -0.29713 Mabsadd L
.59967 .32551 -1.46946 -2.02254 Mabsadd L
.59967 .32551 0 -0.96154 Mabsadd L
.59967 .32551 1.46946 -2.02254 Mabsadd L
.59967 .32551 .91448 -0.29713 Mabsadd L
.59967 .32551 2.37764 .77254 Mabsadd L
.59967 .32551 .56518 .7779 Mabsadd L
.59967 .32551 0 2.5 Mabsadd L closepath F
.62182 .33747 0 2.5 Mabsadd m
.62182 .33747 -0.56518 .7779 Mabsadd L
.62182 .33747 -2.37764 .77254 Mabsadd L
.62182 .33747 -0.91448 -0.29713 Mabsadd L
.62182 .33747 -1.46946 -2.02254 Mabsadd L
.62182 .33747 0 -0.96154 Mabsadd L
.62182 .33747 1.46946 -2.02254 Mabsadd L
.62182 .33747 .91448 -0.29713 Mabsadd L
.62182 .33747 2.37764 .77254 Mabsadd L
.62182 .33747 .56518 .7779 Mabsadd L
.62182 .33747 0 2.5 Mabsadd L closepath F
.64396 .34942 0 2.5 Mabsadd m
.64396 .34942 -0.56518 .7779 Mabsadd L
.64396 .34942 -2.37764 .77254 Mabsadd L
.64396 .34942 -0.91448 -0.29713 Mabsadd L
.64396 .34942 -1.46946 -2.02254 Mabsadd L
.64396 .34942 0 -0.96154 Mabsadd L
.64396 .34942 1.46946 -2.02254 Mabsadd L
.64396 .34942 .91448 -0.29713 Mabsadd L
.64396 .34942 2.37764 .77254 Mabsadd L
.64396 .34942 .56518 .7779 Mabsadd L
.64396 .34942 0 2.5 Mabsadd L closepath F
.66611 .36137 0 2.5 Mabsadd m
.66611 .36137 -0.56518 .7779 Mabsadd L
.66611 .36137 -2.37764 .77254 Mabsadd L
.66611 .36137 -0.91448 -0.29713 Mabsadd L
.66611 .36137 -1.46946 -2.02254 Mabsadd L
.66611 .36137 0 -0.96154 Mabsadd L
.66611 .36137 1.46946 -2.02254 Mabsadd L
.66611 .36137 .91448 -0.29713 Mabsadd L
.66611 .36137 2.37764 .77254 Mabsadd L
.66611 .36137 .56518 .7779 Mabsadd L
.66611 .36137 0 2.5 Mabsadd L closepath F
.68826 .37333 0 2.5 Mabsadd m
.68826 .37333 -0.56518 .7779 Mabsadd L
.68826 .37333 -2.37764 .77254 Mabsadd L
.68826 .37333 -0.91448 -0.29713 Mabsadd L
.68826 .37333 -1.46946 -2.02254 Mabsadd L
.68826 .37333 0 -0.96154 Mabsadd L
.68826 .37333 1.46946 -2.02254 Mabsadd L
.68826 .37333 .91448 -0.29713 Mabsadd L
.68826 .37333 2.37764 .77254 Mabsadd L
.68826 .37333 .56518 .7779 Mabsadd L
.68826 .37333 0 2.5 Mabsadd L closepath F
.71041 .38528 0 2.5 Mabsadd m
.71041 .38528 -0.56518 .7779 Mabsadd L
.71041 .38528 -2.37764 .77254 Mabsadd L
.71041 .38528 -0.91448 -0.29713 Mabsadd L
.71041 .38528 -1.46946 -2.02254 Mabsadd L
.71041 .38528 0 -0.96154 Mabsadd L
.71041 .38528 1.46946 -2.02254 Mabsadd L
.71041 .38528 .91448 -0.29713 Mabsadd L
.71041 .38528 2.37764 .77254 Mabsadd L
.71041 .38528 .56518 .7779 Mabsadd L
.71041 .38528 0 2.5 Mabsadd L closepath F
.73256 .39724 0 2.5 Mabsadd m
.73256 .39724 -0.56518 .7779 Mabsadd L
.73256 .39724 -2.37764 .77254 Mabsadd L
.73256 .39724 -0.91448 -0.29713 Mabsadd L
.73256 .39724 -1.46946 -2.02254 Mabsadd L
.73256 .39724 0 -0.96154 Mabsadd L
.73256 .39724 1.46946 -2.02254 Mabsadd L
.73256 .39724 .91448 -0.29713 Mabsadd L
.73256 .39724 2.37764 .77254 Mabsadd L
.73256 .39724 .56518 .7779 Mabsadd L
.73256 .39724 0 2.5 Mabsadd L closepath F
.75471 .40919 0 2.5 Mabsadd m
.75471 .40919 -0.56518 .7779 Mabsadd L
.75471 .40919 -2.37764 .77254 Mabsadd L
.75471 .40919 -0.91448 -0.29713 Mabsadd L
.75471 .40919 -1.46946 -2.02254 Mabsadd L
.75471 .40919 0 -0.96154 Mabsadd L
.75471 .40919 1.46946 -2.02254 Mabsadd L
.75471 .40919 .91448 -0.29713 Mabsadd L
.75471 .40919 2.37764 .77254 Mabsadd L
.75471 .40919 .56518 .7779 Mabsadd L
.75471 .40919 0 2.5 Mabsadd L closepath F
.77685 .42114 0 2.5 Mabsadd m
.77685 .42114 -0.56518 .7779 Mabsadd L
.77685 .42114 -2.37764 .77254 Mabsadd L
.77685 .42114 -0.91448 -0.29713 Mabsadd L
.77685 .42114 -1.46946 -2.02254 Mabsadd L
.77685 .42114 0 -0.96154 Mabsadd L
.77685 .42114 1.46946 -2.02254 Mabsadd L
.77685 .42114 .91448 -0.29713 Mabsadd L
.77685 .42114 2.37764 .77254 Mabsadd L
.77685 .42114 .56518 .7779 Mabsadd L
.77685 .42114 0 2.5 Mabsadd L closepath F
.799 .4331 0 2.5 Mabsadd m
.799 .4331 -0.56518 .7779 Mabsadd L
.799 .4331 -2.37764 .77254 Mabsadd L
.799 .4331 -0.91448 -0.29713 Mabsadd L
.799 .4331 -1.46946 -2.02254 Mabsadd L
.799 .4331 0 -0.96154 Mabsadd L
.799 .4331 1.46946 -2.02254 Mabsadd L
.799 .4331 .91448 -0.29713 Mabsadd L
.799 .4331 2.37764 .77254 Mabsadd L
.799 .4331 .56518 .7779 Mabsadd L
.799 .4331 0 2.5 Mabsadd L closepath F
.82115 .44505 0 2.5 Mabsadd m
.82115 .44505 -0.56518 .7779 Mabsadd L
.82115 .44505 -2.37764 .77254 Mabsadd L
.82115 .44505 -0.91448 -0.29713 Mabsadd L
.82115 .44505 -1.46946 -2.02254 Mabsadd L
.82115 .44505 0 -0.96154 Mabsadd L
.82115 .44505 1.46946 -2.02254 Mabsadd L
.82115 .44505 .91448 -0.29713 Mabsadd L
.82115 .44505 2.37764 .77254 Mabsadd L
.82115 .44505 .56518 .7779 Mabsadd L
.82115 .44505 0 2.5 Mabsadd L closepath F
.8433 .457 0 2.5 Mabsadd m
.8433 .457 -0.56518 .7779 Mabsadd L
.8433 .457 -2.37764 .77254 Mabsadd L
.8433 .457 -0.91448 -0.29713 Mabsadd L
.8433 .457 -1.46946 -2.02254 Mabsadd L
.8433 .457 0 -0.96154 Mabsadd L
.8433 .457 1.46946 -2.02254 Mabsadd L
.8433 .457 .91448 -0.29713 Mabsadd L
.8433 .457 2.37764 .77254 Mabsadd L
.8433 .457 .56518 .7779 Mabsadd L
.8433 .457 0 2.5 Mabsadd L closepath F
.86545 .46896 0 2.5 Mabsadd m
.86545 .46896 -0.56518 .7779 Mabsadd L
.86545 .46896 -2.37764 .77254 Mabsadd L
.86545 .46896 -0.91448 -0.29713 Mabsadd L
.86545 .46896 -1.46946 -2.02254 Mabsadd L
.86545 .46896 0 -0.96154 Mabsadd L
.86545 .46896 1.46946 -2.02254 Mabsadd L
.86545 .46896 .91448 -0.29713 Mabsadd L
.86545 .46896 2.37764 .77254 Mabsadd L
.86545 .46896 .56518 .7779 Mabsadd L
.86545 .46896 0 2.5 Mabsadd L closepath F
.8876 .48091 0 2.5 Mabsadd m
.8876 .48091 -0.56518 .7779 Mabsadd L
.8876 .48091 -2.37764 .77254 Mabsadd L
.8876 .48091 -0.91448 -0.29713 Mabsadd L
.8876 .48091 -1.46946 -2.02254 Mabsadd L
.8876 .48091 0 -0.96154 Mabsadd L
.8876 .48091 1.46946 -2.02254 Mabsadd L
.8876 .48091 .91448 -0.29713 Mabsadd L
.8876 .48091 2.37764 .77254 Mabsadd L
.8876 .48091 .56518 .7779 Mabsadd L
.8876 .48091 0 2.5 Mabsadd L closepath F
.90975 .49287 0 2.5 Mabsadd m
.90975 .49287 -0.56518 .7779 Mabsadd L
.90975 .49287 -2.37764 .77254 Mabsadd L
.90975 .49287 -0.91448 -0.29713 Mabsadd L
.90975 .49287 -1.46946 -2.02254 Mabsadd L
.90975 .49287 0 -0.96154 Mabsadd L
.90975 .49287 1.46946 -2.02254 Mabsadd L
.90975 .49287 .91448 -0.29713 Mabsadd L
.90975 .49287 2.37764 .77254 Mabsadd L
.90975 .49287 .56518 .7779 Mabsadd L
.90975 .49287 0 2.5 Mabsadd L closepath F
.93189 .50482 0 2.5 Mabsadd m
.93189 .50482 -0.56518 .7779 Mabsadd L
.93189 .50482 -2.37764 .77254 Mabsadd L
.93189 .50482 -0.91448 -0.29713 Mabsadd L
.93189 .50482 -1.46946 -2.02254 Mabsadd L
.93189 .50482 0 -0.96154 Mabsadd L
.93189 .50482 1.46946 -2.02254 Mabsadd L
.93189 .50482 .91448 -0.29713 Mabsadd L
.93189 .50482 2.37764 .77254 Mabsadd L
.93189 .50482 .56518 .7779 Mabsadd L
.93189 .50482 0 2.5 Mabsadd L closepath F
.95404 .51677 0 2.5 Mabsadd m
.95404 .51677 -0.56518 .7779 Mabsadd L
.95404 .51677 -2.37764 .77254 Mabsadd L
.95404 .51677 -0.91448 -0.29713 Mabsadd L
.95404 .51677 -1.46946 -2.02254 Mabsadd L
.95404 .51677 0 -0.96154 Mabsadd L
.95404 .51677 1.46946 -2.02254 Mabsadd L
.95404 .51677 .91448 -0.29713 Mabsadd L
.95404 .51677 2.37764 .77254 Mabsadd L
.95404 .51677 .56518 .7779 Mabsadd L
.95404 .51677 0 2.5 Mabsadd L closepath F
.97619 .51677 0 2.5 Mabsadd m
.97619 .51677 -0.56518 .7779 Mabsadd L
.97619 .51677 -2.37764 .77254 Mabsadd L
.97619 .51677 -0.91448 -0.29713 Mabsadd L
.97619 .51677 -1.46946 -2.02254 Mabsadd L
.97619 .51677 0 -0.96154 Mabsadd L
.97619 .51677 1.46946 -2.02254 Mabsadd L
.97619 .51677 .91448 -0.29713 Mabsadd L
.97619 .51677 2.37764 .77254 Mabsadd L
.97619 .51677 .56518 .7779 Mabsadd L
.97619 .51677 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01591 m
.04596 .01555 L
.06811 .01579 L
.09025 .01555 L
.1124 .01663 L
.13455 .01675 L
.1567 .01734 L
.17885 .01782 L
.201 .01962 L
.22315 .02165 L
.24529 .02559 L
.26744 .02284 L
.28959 .03157 L
.31174 .03456 L
.33389 .03862 L
.35604 .04376 L
.37818 .04472 L
.40033 .04986 L
.42248 .0544 L
.44463 .05954 L
.46678 .05464 L
.48893 .05799 L
.51107 .05464 L
.53322 .04998 L
.55537 .04699 L
.57752 .04089 L
.59967 .03719 L
.62182 .033 L
.64396 .02894 L
.66611 .02392 L
.68826 .02272 L
.71041 .02045 L
.73256 .01794 L
.75471 .01782 L
.77685 .01651 L
.799 .01603 L
.82115 .01519 L
.8433 .01472 L
.86545 .01483 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01591 -2.5 2.5 Mabsadd m
.02381 .01591 2.5 2.5 Mabsadd L
.02381 .01591 2.5 -2.5 Mabsadd L
.02381 .01591 -2.5 -2.5 Mabsadd L
.02381 .01591 -2.5 2.5 Mabsadd L closepath F
.04596 .01555 -2.5 2.5 Mabsadd m
.04596 .01555 2.5 2.5 Mabsadd L
.04596 .01555 2.5 -2.5 Mabsadd L
.04596 .01555 -2.5 -2.5 Mabsadd L
.04596 .01555 -2.5 2.5 Mabsadd L closepath F
.06811 .01579 -2.5 2.5 Mabsadd m
.06811 .01579 2.5 2.5 Mabsadd L
.06811 .01579 2.5 -2.5 Mabsadd L
.06811 .01579 -2.5 -2.5 Mabsadd L
.06811 .01579 -2.5 2.5 Mabsadd L closepath F
.09025 .01555 -2.5 2.5 Mabsadd m
.09025 .01555 2.5 2.5 Mabsadd L
.09025 .01555 2.5 -2.5 Mabsadd L
.09025 .01555 -2.5 -2.5 Mabsadd L
.09025 .01555 -2.5 2.5 Mabsadd L closepath F
.1124 .01663 -2.5 2.5 Mabsadd m
.1124 .01663 2.5 2.5 Mabsadd L
.1124 .01663 2.5 -2.5 Mabsadd L
.1124 .01663 -2.5 -2.5 Mabsadd L
.1124 .01663 -2.5 2.5 Mabsadd L closepath F
.13455 .01675 -2.5 2.5 Mabsadd m
.13455 .01675 2.5 2.5 Mabsadd L
.13455 .01675 2.5 -2.5 Mabsadd L
.13455 .01675 -2.5 -2.5 Mabsadd L
.13455 .01675 -2.5 2.5 Mabsadd L closepath F
.1567 .01734 -2.5 2.5 Mabsadd m
.1567 .01734 2.5 2.5 Mabsadd L
.1567 .01734 2.5 -2.5 Mabsadd L
.1567 .01734 -2.5 -2.5 Mabsadd L
.1567 .01734 -2.5 2.5 Mabsadd L closepath F
.17885 .01782 -2.5 2.5 Mabsadd m
.17885 .01782 2.5 2.5 Mabsadd L
.17885 .01782 2.5 -2.5 Mabsadd L
.17885 .01782 -2.5 -2.5 Mabsadd L
.17885 .01782 -2.5 2.5 Mabsadd L closepath F
.201 .01962 -2.5 2.5 Mabsadd m
.201 .01962 2.5 2.5 Mabsadd L
.201 .01962 2.5 -2.5 Mabsadd L
.201 .01962 -2.5 -2.5 Mabsadd L
.201 .01962 -2.5 2.5 Mabsadd L closepath F
.22315 .02165 -2.5 2.5 Mabsadd m
.22315 .02165 2.5 2.5 Mabsadd L
.22315 .02165 2.5 -2.5 Mabsadd L
.22315 .02165 -2.5 -2.5 Mabsadd L
.22315 .02165 -2.5 2.5 Mabsadd L closepath F
.24529 .02559 -2.5 2.5 Mabsadd m
.24529 .02559 2.5 2.5 Mabsadd L
.24529 .02559 2.5 -2.5 Mabsadd L
.24529 .02559 -2.5 -2.5 Mabsadd L
.24529 .02559 -2.5 2.5 Mabsadd L closepath F
.26744 .02284 -2.5 2.5 Mabsadd m
.26744 .02284 2.5 2.5 Mabsadd L
.26744 .02284 2.5 -2.5 Mabsadd L
.26744 .02284 -2.5 -2.5 Mabsadd L
.26744 .02284 -2.5 2.5 Mabsadd L closepath F
.28959 .03157 -2.5 2.5 Mabsadd m
.28959 .03157 2.5 2.5 Mabsadd L
.28959 .03157 2.5 -2.5 Mabsadd L
.28959 .03157 -2.5 -2.5 Mabsadd L
.28959 .03157 -2.5 2.5 Mabsadd L closepath F
.31174 .03456 -2.5 2.5 Mabsadd m
.31174 .03456 2.5 2.5 Mabsadd L
.31174 .03456 2.5 -2.5 Mabsadd L
.31174 .03456 -2.5 -2.5 Mabsadd L
.31174 .03456 -2.5 2.5 Mabsadd L closepath F
.33389 .03862 -2.5 2.5 Mabsadd m
.33389 .03862 2.5 2.5 Mabsadd L
.33389 .03862 2.5 -2.5 Mabsadd L
.33389 .03862 -2.5 -2.5 Mabsadd L
.33389 .03862 -2.5 2.5 Mabsadd L closepath F
.35604 .04376 -2.5 2.5 Mabsadd m
.35604 .04376 2.5 2.5 Mabsadd L
.35604 .04376 2.5 -2.5 Mabsadd L
.35604 .04376 -2.5 -2.5 Mabsadd L
.35604 .04376 -2.5 2.5 Mabsadd L closepath F
.37818 .04472 -2.5 2.5 Mabsadd m
.37818 .04472 2.5 2.5 Mabsadd L
.37818 .04472 2.5 -2.5 Mabsadd L
.37818 .04472 -2.5 -2.5 Mabsadd L
.37818 .04472 -2.5 2.5 Mabsadd L closepath F
.40033 .04986 -2.5 2.5 Mabsadd m
.40033 .04986 2.5 2.5 Mabsadd L
.40033 .04986 2.5 -2.5 Mabsadd L
.40033 .04986 -2.5 -2.5 Mabsadd L
.40033 .04986 -2.5 2.5 Mabsadd L closepath F
.42248 .0544 -2.5 2.5 Mabsadd m
.42248 .0544 2.5 2.5 Mabsadd L
.42248 .0544 2.5 -2.5 Mabsadd L
.42248 .0544 -2.5 -2.5 Mabsadd L
.42248 .0544 -2.5 2.5 Mabsadd L closepath F
.44463 .05954 -2.5 2.5 Mabsadd m
.44463 .05954 2.5 2.5 Mabsadd L
.44463 .05954 2.5 -2.5 Mabsadd L
.44463 .05954 -2.5 -2.5 Mabsadd L
.44463 .05954 -2.5 2.5 Mabsadd L closepath F
.46678 .05464 -2.5 2.5 Mabsadd m
.46678 .05464 2.5 2.5 Mabsadd L
.46678 .05464 2.5 -2.5 Mabsadd L
.46678 .05464 -2.5 -2.5 Mabsadd L
.46678 .05464 -2.5 2.5 Mabsadd L closepath F
.48893 .05799 -2.5 2.5 Mabsadd m
.48893 .05799 2.5 2.5 Mabsadd L
.48893 .05799 2.5 -2.5 Mabsadd L
.48893 .05799 -2.5 -2.5 Mabsadd L
.48893 .05799 -2.5 2.5 Mabsadd L closepath F
.51107 .05464 -2.5 2.5 Mabsadd m
.51107 .05464 2.5 2.5 Mabsadd L
.51107 .05464 2.5 -2.5 Mabsadd L
.51107 .05464 -2.5 -2.5 Mabsadd L
.51107 .05464 -2.5 2.5 Mabsadd L closepath F
.53322 .04998 -2.5 2.5 Mabsadd m
.53322 .04998 2.5 2.5 Mabsadd L
.53322 .04998 2.5 -2.5 Mabsadd L
.53322 .04998 -2.5 -2.5 Mabsadd L
.53322 .04998 -2.5 2.5 Mabsadd L closepath F
.55537 .04699 -2.5 2.5 Mabsadd m
.55537 .04699 2.5 2.5 Mabsadd L
.55537 .04699 2.5 -2.5 Mabsadd L
.55537 .04699 -2.5 -2.5 Mabsadd L
.55537 .04699 -2.5 2.5 Mabsadd L closepath F
.57752 .04089 -2.5 2.5 Mabsadd m
.57752 .04089 2.5 2.5 Mabsadd L
.57752 .04089 2.5 -2.5 Mabsadd L
.57752 .04089 -2.5 -2.5 Mabsadd L
.57752 .04089 -2.5 2.5 Mabsadd L closepath F
.59967 .03719 -2.5 2.5 Mabsadd m
.59967 .03719 2.5 2.5 Mabsadd L
.59967 .03719 2.5 -2.5 Mabsadd L
.59967 .03719 -2.5 -2.5 Mabsadd L
.59967 .03719 -2.5 2.5 Mabsadd L closepath F
.62182 .033 -2.5 2.5 Mabsadd m
.62182 .033 2.5 2.5 Mabsadd L
.62182 .033 2.5 -2.5 Mabsadd L
.62182 .033 -2.5 -2.5 Mabsadd L
.62182 .033 -2.5 2.5 Mabsadd L closepath F
.64396 .02894 -2.5 2.5 Mabsadd m
.64396 .02894 2.5 2.5 Mabsadd L
.64396 .02894 2.5 -2.5 Mabsadd L
.64396 .02894 -2.5 -2.5 Mabsadd L
.64396 .02894 -2.5 2.5 Mabsadd L closepath F
.66611 .02392 -2.5 2.5 Mabsadd m
.66611 .02392 2.5 2.5 Mabsadd L
.66611 .02392 2.5 -2.5 Mabsadd L
.66611 .02392 -2.5 -2.5 Mabsadd L
.66611 .02392 -2.5 2.5 Mabsadd L closepath F
.68826 .02272 -2.5 2.5 Mabsadd m
.68826 .02272 2.5 2.5 Mabsadd L
.68826 .02272 2.5 -2.5 Mabsadd L
.68826 .02272 -2.5 -2.5 Mabsadd L
.68826 .02272 -2.5 2.5 Mabsadd L closepath F
.71041 .02045 -2.5 2.5 Mabsadd m
.71041 .02045 2.5 2.5 Mabsadd L
.71041 .02045 2.5 -2.5 Mabsadd L
.71041 .02045 -2.5 -2.5 Mabsadd L
.71041 .02045 -2.5 2.5 Mabsadd L closepath F
.73256 .01794 -2.5 2.5 Mabsadd m
.73256 .01794 2.5 2.5 Mabsadd L
.73256 .01794 2.5 -2.5 Mabsadd L
.73256 .01794 -2.5 -2.5 Mabsadd L
.73256 .01794 -2.5 2.5 Mabsadd L closepath F
.75471 .01782 -2.5 2.5 Mabsadd m
.75471 .01782 2.5 2.5 Mabsadd L
.75471 .01782 2.5 -2.5 Mabsadd L
.75471 .01782 -2.5 -2.5 Mabsadd L
.75471 .01782 -2.5 2.5 Mabsadd L closepath F
.77685 .01651 -2.5 2.5 Mabsadd m
.77685 .01651 2.5 2.5 Mabsadd L
.77685 .01651 2.5 -2.5 Mabsadd L
.77685 .01651 -2.5 -2.5 Mabsadd L
.77685 .01651 -2.5 2.5 Mabsadd L closepath F
.799 .01603 -2.5 2.5 Mabsadd m
.799 .01603 2.5 2.5 Mabsadd L
.799 .01603 2.5 -2.5 Mabsadd L
.799 .01603 -2.5 -2.5 Mabsadd L
.799 .01603 -2.5 2.5 Mabsadd L closepath F
.82115 .01519 -2.5 2.5 Mabsadd m
.82115 .01519 2.5 2.5 Mabsadd L
.82115 .01519 2.5 -2.5 Mabsadd L
.82115 .01519 -2.5 -2.5 Mabsadd L
.82115 .01519 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01483 -2.5 2.5 Mabsadd m
.86545 .01483 2.5 2.5 Mabsadd L
.86545 .01483 2.5 -2.5 Mabsadd L
.86545 .01483 -2.5 -2.5 Mabsadd L
.86545 .01483 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0073oo`@000?oo`80
04;oo`@000?oo`8004Coo`8000Coo`8004Coo`03003ooooo00;oo`800<[oo`00L_oo00D00?oooooo
o`0000;oo`03003ooooo03ooo`03003ooooo00?oo`04003ooooo0012ool01000ooooo`000_oo00@0
0?ooool004?oo`05003oooooool00002ool00`00ooooo`37ool007;oo`05003oooooool00002ool0
0`00ooooo`10ool00`00ooooo`02ool01000ooooo`00AOoo00@00?ooool000;oo`03003ooooo03ko
o`D000;oo`04003ooooo0039ool007;oo`05003oooooool00002ool00`00ooooo`11ool01@00oooo
oooo00000_oo00<00?ooool0@Ooo0P000ooo00@00?ooool0043oo`04003ooooo0003ool01000oooo
o`00bOoo001bool01@00oooooooo00000_oo00<00?ooool0@_oo00@00?ooool000;oo`03003ooooo
04?oo`04003ooooo0002ool00`00ooooo`0oool00`00ool00003ool01000ooooo`00bOoo001`ool3
0003ool01000ooooo`00@Ooo00@00?ooool000;oo`04003ooooo0012ool01000ooooo`000_oo00@0
0?ooool004;oo`8000?oo`04003ooooo0039ool007;oo`03003ooooo00;oo`8004?oo`8000Coo`80
04Coo`8000Coo`8004Coo`03003ooooo00;oo`800<[oo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool00_oo1@000ooo1@00
0ooo1@000_oo1@001Ooo00<00?ooool01Ooo00<00?ooool0i?oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000ooo1@000_oo1@000ooo1@00[Ooo000Yool00`00ooooo`02ool50003ool50003ool50002
ool50003ool50002ool50003ool50002ool50005ool00`00ooooo`2`ool50002ool50003ool50003
ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Wo
ool005L00:Koo`00:Ooo00<00?ooool00_oo1@0000?oo`00ool01@000ooo1@000_oo1@000ooo1@00
0_oo1@000ooo5@0000?oo`0000000`001Ooo00<00?ooool00_oo1@003Ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool02Ooo1@000ooo1@000_oo1P000_oo30000ooo1@000ooo1@000_oo1@00
0ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00[Ooo000Yool00`00ooooo`02
ool500000ooo003oo`050003ool50002ool50003ool50002ool50003ool50002ool50003oolE0000
0ooo00000003000jool00`00ooooo`16ool50003ool50002ool50003ool50002ool50003ool50003
ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Wo
o`03003ooooo00_oo`8001Coo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`H00003
ool0000000H000?oo`8007Goo`D000;oo`L00003ool0000000<000;oo`D000?oo`D000;oo`D000?o
o`D000?oo`D00>Woo`00:Ooo00<00?ooool02_oo1@00<?oo1@000_oo1@000ooo1@000_oo1@000_oo
1P001Ooo00<00?ooool0I?oo1@000ooo1@000_oo1@000ooo1@000_oo1@00oooo2Ooo000Yool00`00
ooooo`0>ool2000nool50002ool50003ool=001Tool500000ooo000000050002ool50003ool5003o
ool@ool002Woo`03003ooooo017oo`8003_oo`D000[oo`D00003ool00?oo00D000;oo`D005Koo`D0
0003ool0000000D000;oo`D00?oooaooo`00:Ooo00<00?ooool04ooo0P00B?oo1@000ooo3000C_oo
1@000ooo1@0000?oo`00000010000ooo1@00oooo7ooo000Yool3000Bool40017ool50003ool50002
ool50003ool50002ool5000oool=0002ool5003ooolWool002Woo`03003ooooo01Coo`03003ooooo
04koo`D000;oo`H000;oo`D000;oo`D003Soo`D000;oo`D000?oo`D00?ooobkoo`00:Ooo00<00?oo
ool05ooo0P00Dooo1@0000?oo`0000001P0000?oo`0000000`000ooo1@00:?oo1@000ooo1@000_oo
1@000ooo1@00oooo;_oo000Yool00`00ooooo`0Kool2001Gool50002ool50002ool6000Xool50002
ool60002ool5003ooolfool002Woo`03003ooooo01[oo`@005Koo`D000;oo`D000?oo`D000;oo`D0
00[oo`D000[oo`D000?oo`D000?oo`D00?ooocgoo`00:Ooo00<00?ooool06Ooo1P00E_oo0P0000?o
o`0000001?oo00<00?ooool00_oo1@000_oo1@000ooo1@000_oo1P000_oo1@000_oo1`0000?oo`00
00000`000ooo1@00oooo?Ooo000Yool00`00ooooo`1jool60003ool50002ool=00000ooo00000004
00000ooo000000050002ool50003ool5003ooom5ool002Woo`03003ooooo027oo`@005Ooo`@000[o
o`D000?oo`D000;oo`D000?oo`D000;oo`D00?ooodgoo`00:Ooo0`008_oo0`00F?oo10002Ooo1@00
0ooo1@000_oo1@000ooo1@000_oo1@00ooooCOoo000Yool00`00ooooo`0Qool5001Kool00`00oooo
o`0>ool5000:ool5003ooomDool002Woo`03003ooooo02Ooo`03003ooooo05Soo`03003ooooo0?oo
ogGoo`00:Ooo00<00?ooool0:_oo0P00Eooo0`00ooooM?oo000Yool00`00ooooo`0Zool2001Gool4
003ooomcool002Woo`03003ooooo02Soo`H005Koo`<00?ooog?oo`00:Ooo00<00?ooool0QOoo00<0
0?oo0000ooooL_oo000Yool00`00ooooo`0`ool4001Dool00`00ooooo`3Ioon8000=ool002Woo`<0
037oo`8005Koo`800=Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<?oo1@00
E_oo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool01000
oooooooo0P00E?oo0P00e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool2
001@ool4003Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`80057oo`<0
0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo1@00DOoo00<00?oo0000
e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0lool2001Bool00`00ooooo`3A
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`@004goo`03003ooooo0=7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@?oo0P00Cooo00<00?ooool0d?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0oool5001>ool00`00ooooo`3?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo04ooo`800<ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00@00?oo000004Soo`@00<koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo0P00BOoo0`00c_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`17ool40019ool00`00ool0003=ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04coo`03003ooooo04Oo
o`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Cooo0`00AOoo00<00?oo
ool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool4001>ool20017ool00`00ooooo`39ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo04koo`D004Koo`03003ooooo0<Soo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0D?oo00<00?ooool0Aooo00<00?ooool0aooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1Eool01000ool00000@Ooo00<00?ooool0aooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Gool20012ool20037ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`@0043oo`@00<Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo00<00?ooool00P00?_oo0`00a_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2000kool20036ool00`00ooooo`1Vool2
000=ool20005ool20006ool00`00ooooo`0;ool002Woo`<005koo`8003koo`03003ooooo0<?oo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0GOoo1@00?Ooo00<00?ooool0`_oo00<00?ooool05_oo1@006?oo1@0000Goo`00
00000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`0jool00`00ooooo`32ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo
00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03
003ooooo06Coo`<00003ool00?oo03Koo`03003ooooo0<7oo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0I_oo0P00>Ooo00<00?ooool0`?oo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?oo
ool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo
06Goo`@003Woo`03003ooooo0;ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo
10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo
0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool01@00
oooooooo0000=_oo0P00`?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`1[ool00`00ooooo`0dool3002oool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo06koo`8003?oo`800;ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00K?oo1@00<_oo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1aool00`00ooooo`0aool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Coo`03003ooooo02ooo`03003ooooo0;_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0M?oo0`00;ooo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1dool5000^ool00`00ooooo`2jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07Koo`03003ooooo02ooo`03003ooooo0;Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0:ooo00<00?ooool0^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool2000Zool00`00ooooo`2hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<007_oo`D002[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool00P00:?oo0P00^?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Yool4002gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08?oo`@002?oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Q?oo0`009?oo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool5
000Uool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`80
02;oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo0P00
8?oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002<ool2000Pool00`00
ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`D00003ool00?oo
01goo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<0
0?ooool07Ooo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2C
ool3000Jool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?o
o`8001coo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo
1@006_oo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`2Iool00`00ooooo`0Fool2002`ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo09Woo`04003oo`00000Eool2002`ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009[oo`80
01Coo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0V_oo10005?oo0P00/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`2Oool00`00ooooo`0Bool00`00ooooo`2]ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Rool3000?ool00`00ooooo`2]ool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:;oo`80017oo`03003o
oooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1P003_oo00<00?oo
ool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`0@ool0
0`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`@000[oo`03
003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z_oo0P002ooo00<00?ooool0
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool4000:ool00`00ooooo`2Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo008000Soo`03
003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P001?oo00<0
0?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool20006ool00`00
ooooo`2Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`H000?oo`03003o
oooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00@00?ooooooo`80
0:Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo
00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo0;Soo`@00:Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`<00;Woo`<00:Soo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
^?oo1000Z?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2jool01@00
ool00?oo0000YOoo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`80
00Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00oooo
o`0;ool002Woo`03003ooooo0;coo`03003oo`0000;oo`800:7oo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo
00@00?ooooooo`800:7oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?oo00001000X?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2nool00`00ooooo`03ool00`00ooooo`2Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo00Goo`@009Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00_ooo00<00?ooool01Ooo0`00V_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`30ool00`00ooooo`04ool5002Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<3oo`03003ooooo00Koo`03003ooooo09Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`Ooo0P002_oo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`31ool3000<ool2002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<3oo`@000[oo`D0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
`Ooo0P004?oo0P00Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool00`00
ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo013o
o`<008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00a?oo00<00?ooool03ooo1@00ROoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`0Aool00`00ool0
0029ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo01Goo`03
003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0
5ooo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`0D
ool50022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo01[o
o`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0aooo00<00?ooool06Ooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0aooo00<00?ooool07?oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40037ool0
0`00ooooo`0Kool3001kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Soo`8001_oo`D007[oo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0b?oo0`008Ooo00<00?ooool0MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0aooo10008ooo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`38ool3000Sool2001dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo023oo`@007?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool09?oo0P00L?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`0Wool3001/ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00<coo`03003ooooo02Ooo`03003ooooo06_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo1P00J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<koo`03003ooooo02[oo`@006Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0cooo00<00?ooool0:ooo0`00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3?ool00`00ooooo`0Zool4001Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=3oo`03003ooooo02ooo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0d?oo0P00<ooo0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003?ool4000bool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=3oo`<0033oo`H005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo0P00
TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`0eool4001E
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo03Koo`8005Ko
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo03Coo`@005Goo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0=_oo00D00?ooooooo`0005;oo`03003ooooo
01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo
000Yool00`00ooooo`3Eool00`00ooooo`0lool2001>ool00`00ooooo`0Hool00`00ooooo`0Iool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`<00=Koo`03003ooooo03_oo`8004koo`03003ooooo03Coo`04003ooooo0003ool20004
ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo03Woo`D004go
o`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo
00<00?ooool0?Ooo0P00Booo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00oooo
o`3Gool20011ool40016ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`@0
047oo`8004Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo0`00@?oo1@00
AOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool20012ool00`00ooooo`15
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo04?oo`800003
ool0000003ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00fooo00<00?ooool0AOoo0P00
?ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`12ool5000n
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo04Ooo`8003co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo00<00?ooool0B_oo0`00=ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`19ool2000hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo04Ooo`D003Koo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0gooo0P00B_oo00<00?ooool0=_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3N
ool4001>ool00`00ooooo`0aool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00=koo`<0053oo`80033oo`03003ooooo
08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>3oo`03003oo`0004goo`D002ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0h_oo00<00?ooool0DOoo00<00?ooool0:ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0>Coo`03003ooooo05;oo`8002Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0D?oo1@009ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1Bool00`00ool0000Wool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`8005Ooo`8002?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0iOoo1000F?oo0P001_oo00<00?ooool06?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Vool3001Gool40002ool6000Hoon8000=ool002Woo`03003ooooo
0>Ooo`03003oo`0005ooo`03003ooooo0:goo`00:Ooo00<00?ooool0j_oo00<00?ooool0oooo3Ooo
000Yool00`00ooooo`3[ool00`00ooooo`3oool<ool002Woo`03003ooooo0>coo`03003ooooo0?oo
o`_oo`00:Ooo00<00?ooool0kOoo00<00?oo0000oooo2_oo000Yool00`00ooooo`3^ool3003oool9
ool002Woo`03003ooooo0>goo`@00?ooo`Woo`00:Ooo0`00k_oo0`00oooo2Ooo000Yool00`00oooo
o`3aool00`00ooooo`3oool6ool002Woo`03003ooooo0?;oo`800?ooo`Koo`00:Ooo00<00?ooool0
m?oo00<00?ooool0oooo0ooo000Yool00`00ooooo`3eool2003oool3ool002Woo`03003ooooo0?Go
o`<00?ooo`;oo`00:Ooo00<00?ooool0m_oo0`00oooo0Ooo000Yool00`00ooooo`3fool01000oooo
o`00oooo000Yool3003jool20002ool00`00ooooo`3hool002Woo`03003ooooo0?coo`@00?Woo`00
:Ooo00<00?ooool0o?oo1000nOoo000Yool00`00ooooo`3mool200000ooo00000004ool00`00oooo
o`3`ool002Woo`03003ooooo0?ooo`?oo`D00?;oo`00:Ooo00<00?ooool0oooo1Ooo1000lOoo000Y
ool00`00ooooo`3oool6ool200000ooo00000003ool00`00ooooo`3Yool002Woo`03003ooooo0?oo
o`_oo`D00>[oo`00:Ooo0`00oooo3?oo10001_oo00<00?ooool0hOoo000Yool00`00ooooo`3oool=
ool200000ooo0000000200001?oo000000001Ooo00<00?ooool0f_oo000Yool00`00ooooo`3ooolD
ool60002ool30006ool00`00ooooo`3Bool002Woo`03003ooooo0?oooaGoo`8000?oo`L000?oo`<0
00Coo`8000Ooo`03003ooooo0<?oo`00:Ooo00<00?ooool0oooo7?oo0P000ooo3`000ooo0`001?oo
0P001_oo0P001_oo00<00?ooool0[Ooo000Yool00`00ooooo`3ooolTool20005ool30002oolL002^
ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooobcoo`03003ooooo00Coo`80
00Goo`<000Goo`<000Goo`800:koo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0oooo>ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool0[Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4003ooooiool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooo[oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo003oooooool3ool000koo`@000?oo`8000Coo`8000Coo`800?oo
ooooo`Coo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-543.455, 0.13253, 24.5555}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 4924, 4200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000114314 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .12903 -24 -4.5 ]
[-0.01084 .12903 0 4.5 ]
[-0.01084 .24334 -24 -4.5 ]
[-0.01084 .24334 0 4.5 ]
[-0.01084 .35766 -24 -4.5 ]
[-0.01084 .35766 0 4.5 ]
[-0.01084 .47197 -24 -4.5 ]
[-0.01084 .47197 0 4.5 ]
[-0.01084 .58629 -24 -4.5 ]
[-0.01084 .58629 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .12903 m
.00791 .12903 L
s
[(1000)] -0.01084 .12903 1 0 Mshowa
.00166 .24334 m
.00791 .24334 L
s
[(2000)] -0.01084 .24334 1 0 Mshowa
.00166 .35766 m
.00791 .35766 L
s
[(3000)] -0.01084 .35766 1 0 Mshowa
.00166 .47197 m
.00791 .47197 L
s
[(4000)] -0.01084 .47197 1 0 Mshowa
.00166 .58629 m
.00791 .58629 L
s
[(5000)] -0.01084 .58629 1 0 Mshowa
.125 Mabswid
.00166 .03758 m
.00541 .03758 L
s
.00166 .06044 m
.00541 .06044 L
s
.00166 .0833 m
.00541 .0833 L
s
.00166 .10617 m
.00541 .10617 L
s
.00166 .15189 m
.00541 .15189 L
s
.00166 .17475 m
.00541 .17475 L
s
.00166 .19762 m
.00541 .19762 L
s
.00166 .22048 m
.00541 .22048 L
s
.00166 .26621 m
.00541 .26621 L
s
.00166 .28907 m
.00541 .28907 L
s
.00166 .31193 m
.00541 .31193 L
s
.00166 .33479 m
.00541 .33479 L
s
.00166 .38052 m
.00541 .38052 L
s
.00166 .40338 m
.00541 .40338 L
s
.00166 .42625 m
.00541 .42625 L
s
.00166 .44911 m
.00541 .44911 L
s
.00166 .49483 m
.00541 .49483 L
s
.00166 .5177 m
.00541 .5177 L
s
.00166 .54056 m
.00541 .54056 L
s
.00166 .56342 m
.00541 .56342 L
s
.00166 .60915 m
.00541 .60915 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01586 L
.1567 .01632 L
.17885 .01723 L
.201 .0186 L
.22315 .0202 L
.24529 .02375 L
.26744 .02866 L
.28959 .03438 L
.31174 .04329 L
.33389 .05461 L
.35604 .06879 L
.37818 .08639 L
.40033 .1104 L
.42248 .13737 L
.44463 .16881 L
.46678 .20665 L
.48893 .24963 L
.51107 .29216 L
.53322 .33617 L
.55537 .38098 L
.57752 .42225 L
.59967 .4642 L
.62182 .49552 L
.64396 .52261 L
.66611 .54559 L
.68826 .56217 L
.71041 .57417 L
.73256 .58377 L
.75471 .58983 L
.77685 .59475 L
.799 .59715 L
.82115 .59978 L
.8433 .60103 L
.86545 .60229 L
.8876 .60263 L
.90975 .60275 L
.93189 .60298 L
.95404 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01586 -1.875 0 Mabsadd m
.13455 .01586 0 2.5 Mabsadd L
.13455 .01586 1.875 0 Mabsadd L
.13455 .01586 0 -2.5 Mabsadd L
.13455 .01586 -1.875 0 Mabsadd L closepath F
.1567 .01632 -1.875 0 Mabsadd m
.1567 .01632 0 2.5 Mabsadd L
.1567 .01632 1.875 0 Mabsadd L
.1567 .01632 0 -2.5 Mabsadd L
.1567 .01632 -1.875 0 Mabsadd L closepath F
.17885 .01723 -1.875 0 Mabsadd m
.17885 .01723 0 2.5 Mabsadd L
.17885 .01723 1.875 0 Mabsadd L
.17885 .01723 0 -2.5 Mabsadd L
.17885 .01723 -1.875 0 Mabsadd L closepath F
.201 .0186 -1.875 0 Mabsadd m
.201 .0186 0 2.5 Mabsadd L
.201 .0186 1.875 0 Mabsadd L
.201 .0186 0 -2.5 Mabsadd L
.201 .0186 -1.875 0 Mabsadd L closepath F
.22315 .0202 -1.875 0 Mabsadd m
.22315 .0202 0 2.5 Mabsadd L
.22315 .0202 1.875 0 Mabsadd L
.22315 .0202 0 -2.5 Mabsadd L
.22315 .0202 -1.875 0 Mabsadd L closepath F
.24529 .02375 -1.875 0 Mabsadd m
.24529 .02375 0 2.5 Mabsadd L
.24529 .02375 1.875 0 Mabsadd L
.24529 .02375 0 -2.5 Mabsadd L
.24529 .02375 -1.875 0 Mabsadd L closepath F
.26744 .02866 -1.875 0 Mabsadd m
.26744 .02866 0 2.5 Mabsadd L
.26744 .02866 1.875 0 Mabsadd L
.26744 .02866 0 -2.5 Mabsadd L
.26744 .02866 -1.875 0 Mabsadd L closepath F
.28959 .03438 -1.875 0 Mabsadd m
.28959 .03438 0 2.5 Mabsadd L
.28959 .03438 1.875 0 Mabsadd L
.28959 .03438 0 -2.5 Mabsadd L
.28959 .03438 -1.875 0 Mabsadd L closepath F
.31174 .04329 -1.875 0 Mabsadd m
.31174 .04329 0 2.5 Mabsadd L
.31174 .04329 1.875 0 Mabsadd L
.31174 .04329 0 -2.5 Mabsadd L
.31174 .04329 -1.875 0 Mabsadd L closepath F
.33389 .05461 -1.875 0 Mabsadd m
.33389 .05461 0 2.5 Mabsadd L
.33389 .05461 1.875 0 Mabsadd L
.33389 .05461 0 -2.5 Mabsadd L
.33389 .05461 -1.875 0 Mabsadd L closepath F
.35604 .06879 -1.875 0 Mabsadd m
.35604 .06879 0 2.5 Mabsadd L
.35604 .06879 1.875 0 Mabsadd L
.35604 .06879 0 -2.5 Mabsadd L
.35604 .06879 -1.875 0 Mabsadd L closepath F
.37818 .08639 -1.875 0 Mabsadd m
.37818 .08639 0 2.5 Mabsadd L
.37818 .08639 1.875 0 Mabsadd L
.37818 .08639 0 -2.5 Mabsadd L
.37818 .08639 -1.875 0 Mabsadd L closepath F
.40033 .1104 -1.875 0 Mabsadd m
.40033 .1104 0 2.5 Mabsadd L
.40033 .1104 1.875 0 Mabsadd L
.40033 .1104 0 -2.5 Mabsadd L
.40033 .1104 -1.875 0 Mabsadd L closepath F
.42248 .13737 -1.875 0 Mabsadd m
.42248 .13737 0 2.5 Mabsadd L
.42248 .13737 1.875 0 Mabsadd L
.42248 .13737 0 -2.5 Mabsadd L
.42248 .13737 -1.875 0 Mabsadd L closepath F
.44463 .16881 -1.875 0 Mabsadd m
.44463 .16881 0 2.5 Mabsadd L
.44463 .16881 1.875 0 Mabsadd L
.44463 .16881 0 -2.5 Mabsadd L
.44463 .16881 -1.875 0 Mabsadd L closepath F
.46678 .20665 -1.875 0 Mabsadd m
.46678 .20665 0 2.5 Mabsadd L
.46678 .20665 1.875 0 Mabsadd L
.46678 .20665 0 -2.5 Mabsadd L
.46678 .20665 -1.875 0 Mabsadd L closepath F
.48893 .24963 -1.875 0 Mabsadd m
.48893 .24963 0 2.5 Mabsadd L
.48893 .24963 1.875 0 Mabsadd L
.48893 .24963 0 -2.5 Mabsadd L
.48893 .24963 -1.875 0 Mabsadd L closepath F
.51107 .29216 -1.875 0 Mabsadd m
.51107 .29216 0 2.5 Mabsadd L
.51107 .29216 1.875 0 Mabsadd L
.51107 .29216 0 -2.5 Mabsadd L
.51107 .29216 -1.875 0 Mabsadd L closepath F
.53322 .33617 -1.875 0 Mabsadd m
.53322 .33617 0 2.5 Mabsadd L
.53322 .33617 1.875 0 Mabsadd L
.53322 .33617 0 -2.5 Mabsadd L
.53322 .33617 -1.875 0 Mabsadd L closepath F
.55537 .38098 -1.875 0 Mabsadd m
.55537 .38098 0 2.5 Mabsadd L
.55537 .38098 1.875 0 Mabsadd L
.55537 .38098 0 -2.5 Mabsadd L
.55537 .38098 -1.875 0 Mabsadd L closepath F
.57752 .42225 -1.875 0 Mabsadd m
.57752 .42225 0 2.5 Mabsadd L
.57752 .42225 1.875 0 Mabsadd L
.57752 .42225 0 -2.5 Mabsadd L
.57752 .42225 -1.875 0 Mabsadd L closepath F
.59967 .4642 -1.875 0 Mabsadd m
.59967 .4642 0 2.5 Mabsadd L
.59967 .4642 1.875 0 Mabsadd L
.59967 .4642 0 -2.5 Mabsadd L
.59967 .4642 -1.875 0 Mabsadd L closepath F
.62182 .49552 -1.875 0 Mabsadd m
.62182 .49552 0 2.5 Mabsadd L
.62182 .49552 1.875 0 Mabsadd L
.62182 .49552 0 -2.5 Mabsadd L
.62182 .49552 -1.875 0 Mabsadd L closepath F
.64396 .52261 -1.875 0 Mabsadd m
.64396 .52261 0 2.5 Mabsadd L
.64396 .52261 1.875 0 Mabsadd L
.64396 .52261 0 -2.5 Mabsadd L
.64396 .52261 -1.875 0 Mabsadd L closepath F
.66611 .54559 -1.875 0 Mabsadd m
.66611 .54559 0 2.5 Mabsadd L
.66611 .54559 1.875 0 Mabsadd L
.66611 .54559 0 -2.5 Mabsadd L
.66611 .54559 -1.875 0 Mabsadd L closepath F
.68826 .56217 -1.875 0 Mabsadd m
.68826 .56217 0 2.5 Mabsadd L
.68826 .56217 1.875 0 Mabsadd L
.68826 .56217 0 -2.5 Mabsadd L
.68826 .56217 -1.875 0 Mabsadd L closepath F
.71041 .57417 -1.875 0 Mabsadd m
.71041 .57417 0 2.5 Mabsadd L
.71041 .57417 1.875 0 Mabsadd L
.71041 .57417 0 -2.5 Mabsadd L
.71041 .57417 -1.875 0 Mabsadd L closepath F
.73256 .58377 -1.875 0 Mabsadd m
.73256 .58377 0 2.5 Mabsadd L
.73256 .58377 1.875 0 Mabsadd L
.73256 .58377 0 -2.5 Mabsadd L
.73256 .58377 -1.875 0 Mabsadd L closepath F
.75471 .58983 -1.875 0 Mabsadd m
.75471 .58983 0 2.5 Mabsadd L
.75471 .58983 1.875 0 Mabsadd L
.75471 .58983 0 -2.5 Mabsadd L
.75471 .58983 -1.875 0 Mabsadd L closepath F
.77685 .59475 -1.875 0 Mabsadd m
.77685 .59475 0 2.5 Mabsadd L
.77685 .59475 1.875 0 Mabsadd L
.77685 .59475 0 -2.5 Mabsadd L
.77685 .59475 -1.875 0 Mabsadd L closepath F
.799 .59715 -1.875 0 Mabsadd m
.799 .59715 0 2.5 Mabsadd L
.799 .59715 1.875 0 Mabsadd L
.799 .59715 0 -2.5 Mabsadd L
.799 .59715 -1.875 0 Mabsadd L closepath F
.82115 .59978 -1.875 0 Mabsadd m
.82115 .59978 0 2.5 Mabsadd L
.82115 .59978 1.875 0 Mabsadd L
.82115 .59978 0 -2.5 Mabsadd L
.82115 .59978 -1.875 0 Mabsadd L closepath F
.8433 .60103 -1.875 0 Mabsadd m
.8433 .60103 0 2.5 Mabsadd L
.8433 .60103 1.875 0 Mabsadd L
.8433 .60103 0 -2.5 Mabsadd L
.8433 .60103 -1.875 0 Mabsadd L closepath F
.86545 .60229 -1.875 0 Mabsadd m
.86545 .60229 0 2.5 Mabsadd L
.86545 .60229 1.875 0 Mabsadd L
.86545 .60229 0 -2.5 Mabsadd L
.86545 .60229 -1.875 0 Mabsadd L closepath F
.8876 .60263 -1.875 0 Mabsadd m
.8876 .60263 0 2.5 Mabsadd L
.8876 .60263 1.875 0 Mabsadd L
.8876 .60263 0 -2.5 Mabsadd L
.8876 .60263 -1.875 0 Mabsadd L closepath F
.90975 .60275 -1.875 0 Mabsadd m
.90975 .60275 0 2.5 Mabsadd L
.90975 .60275 1.875 0 Mabsadd L
.90975 .60275 0 -2.5 Mabsadd L
.90975 .60275 -1.875 0 Mabsadd L closepath F
.93189 .60298 -1.875 0 Mabsadd m
.93189 .60298 0 2.5 Mabsadd L
.93189 .60298 1.875 0 Mabsadd L
.93189 .60298 0 -2.5 Mabsadd L
.93189 .60298 -1.875 0 Mabsadd L closepath F
.95404 .6032 -1.875 0 Mabsadd m
.95404 .6032 0 2.5 Mabsadd L
.95404 .6032 1.875 0 Mabsadd L
.95404 .6032 0 -2.5 Mabsadd L
.95404 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02615 L
.06811 .03758 L
.09025 .04901 L
.1124 .06044 L
.13455 .07187 L
.1567 .0833 L
.17885 .09474 L
.201 .10617 L
.22315 .1176 L
.24529 .12903 L
.26744 .14046 L
.28959 .15189 L
.31174 .16332 L
.33389 .17475 L
.35604 .18619 L
.37818 .19762 L
.40033 .20905 L
.42248 .22048 L
.44463 .23191 L
.46678 .24334 L
.48893 .25477 L
.51107 .26621 L
.53322 .27764 L
.55537 .28907 L
.57752 .3005 L
.59967 .31193 L
.62182 .32336 L
.64396 .33479 L
.66611 .34623 L
.68826 .35766 L
.71041 .36909 L
.73256 .38052 L
.75471 .39195 L
.77685 .40338 L
.799 .41481 L
.82115 .42625 L
.8433 .43768 L
.86545 .44911 L
.8876 .46054 L
.90975 .47197 L
.93189 .4834 L
.95404 .49483 L
.97619 .49483 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02615 0 2.5 Mabsadd m
.04596 .02615 -0.56518 .7779 Mabsadd L
.04596 .02615 -2.37764 .77254 Mabsadd L
.04596 .02615 -0.91448 -0.29713 Mabsadd L
.04596 .02615 -1.46946 -2.02254 Mabsadd L
.04596 .02615 0 -0.96154 Mabsadd L
.04596 .02615 1.46946 -2.02254 Mabsadd L
.04596 .02615 .91448 -0.29713 Mabsadd L
.04596 .02615 2.37764 .77254 Mabsadd L
.04596 .02615 .56518 .7779 Mabsadd L
.04596 .02615 0 2.5 Mabsadd L closepath F
.06811 .03758 0 2.5 Mabsadd m
.06811 .03758 -0.56518 .7779 Mabsadd L
.06811 .03758 -2.37764 .77254 Mabsadd L
.06811 .03758 -0.91448 -0.29713 Mabsadd L
.06811 .03758 -1.46946 -2.02254 Mabsadd L
.06811 .03758 0 -0.96154 Mabsadd L
.06811 .03758 1.46946 -2.02254 Mabsadd L
.06811 .03758 .91448 -0.29713 Mabsadd L
.06811 .03758 2.37764 .77254 Mabsadd L
.06811 .03758 .56518 .7779 Mabsadd L
.06811 .03758 0 2.5 Mabsadd L closepath F
.09025 .04901 0 2.5 Mabsadd m
.09025 .04901 -0.56518 .7779 Mabsadd L
.09025 .04901 -2.37764 .77254 Mabsadd L
.09025 .04901 -0.91448 -0.29713 Mabsadd L
.09025 .04901 -1.46946 -2.02254 Mabsadd L
.09025 .04901 0 -0.96154 Mabsadd L
.09025 .04901 1.46946 -2.02254 Mabsadd L
.09025 .04901 .91448 -0.29713 Mabsadd L
.09025 .04901 2.37764 .77254 Mabsadd L
.09025 .04901 .56518 .7779 Mabsadd L
.09025 .04901 0 2.5 Mabsadd L closepath F
.1124 .06044 0 2.5 Mabsadd m
.1124 .06044 -0.56518 .7779 Mabsadd L
.1124 .06044 -2.37764 .77254 Mabsadd L
.1124 .06044 -0.91448 -0.29713 Mabsadd L
.1124 .06044 -1.46946 -2.02254 Mabsadd L
.1124 .06044 0 -0.96154 Mabsadd L
.1124 .06044 1.46946 -2.02254 Mabsadd L
.1124 .06044 .91448 -0.29713 Mabsadd L
.1124 .06044 2.37764 .77254 Mabsadd L
.1124 .06044 .56518 .7779 Mabsadd L
.1124 .06044 0 2.5 Mabsadd L closepath F
.13455 .07187 0 2.5 Mabsadd m
.13455 .07187 -0.56518 .7779 Mabsadd L
.13455 .07187 -2.37764 .77254 Mabsadd L
.13455 .07187 -0.91448 -0.29713 Mabsadd L
.13455 .07187 -1.46946 -2.02254 Mabsadd L
.13455 .07187 0 -0.96154 Mabsadd L
.13455 .07187 1.46946 -2.02254 Mabsadd L
.13455 .07187 .91448 -0.29713 Mabsadd L
.13455 .07187 2.37764 .77254 Mabsadd L
.13455 .07187 .56518 .7779 Mabsadd L
.13455 .07187 0 2.5 Mabsadd L closepath F
.1567 .0833 0 2.5 Mabsadd m
.1567 .0833 -0.56518 .7779 Mabsadd L
.1567 .0833 -2.37764 .77254 Mabsadd L
.1567 .0833 -0.91448 -0.29713 Mabsadd L
.1567 .0833 -1.46946 -2.02254 Mabsadd L
.1567 .0833 0 -0.96154 Mabsadd L
.1567 .0833 1.46946 -2.02254 Mabsadd L
.1567 .0833 .91448 -0.29713 Mabsadd L
.1567 .0833 2.37764 .77254 Mabsadd L
.1567 .0833 .56518 .7779 Mabsadd L
.1567 .0833 0 2.5 Mabsadd L closepath F
.17885 .09474 0 2.5 Mabsadd m
.17885 .09474 -0.56518 .7779 Mabsadd L
.17885 .09474 -2.37764 .77254 Mabsadd L
.17885 .09474 -0.91448 -0.29713 Mabsadd L
.17885 .09474 -1.46946 -2.02254 Mabsadd L
.17885 .09474 0 -0.96154 Mabsadd L
.17885 .09474 1.46946 -2.02254 Mabsadd L
.17885 .09474 .91448 -0.29713 Mabsadd L
.17885 .09474 2.37764 .77254 Mabsadd L
.17885 .09474 .56518 .7779 Mabsadd L
.17885 .09474 0 2.5 Mabsadd L closepath F
.201 .10617 0 2.5 Mabsadd m
.201 .10617 -0.56518 .7779 Mabsadd L
.201 .10617 -2.37764 .77254 Mabsadd L
.201 .10617 -0.91448 -0.29713 Mabsadd L
.201 .10617 -1.46946 -2.02254 Mabsadd L
.201 .10617 0 -0.96154 Mabsadd L
.201 .10617 1.46946 -2.02254 Mabsadd L
.201 .10617 .91448 -0.29713 Mabsadd L
.201 .10617 2.37764 .77254 Mabsadd L
.201 .10617 .56518 .7779 Mabsadd L
.201 .10617 0 2.5 Mabsadd L closepath F
.22315 .1176 0 2.5 Mabsadd m
.22315 .1176 -0.56518 .7779 Mabsadd L
.22315 .1176 -2.37764 .77254 Mabsadd L
.22315 .1176 -0.91448 -0.29713 Mabsadd L
.22315 .1176 -1.46946 -2.02254 Mabsadd L
.22315 .1176 0 -0.96154 Mabsadd L
.22315 .1176 1.46946 -2.02254 Mabsadd L
.22315 .1176 .91448 -0.29713 Mabsadd L
.22315 .1176 2.37764 .77254 Mabsadd L
.22315 .1176 .56518 .7779 Mabsadd L
.22315 .1176 0 2.5 Mabsadd L closepath F
.24529 .12903 0 2.5 Mabsadd m
.24529 .12903 -0.56518 .7779 Mabsadd L
.24529 .12903 -2.37764 .77254 Mabsadd L
.24529 .12903 -0.91448 -0.29713 Mabsadd L
.24529 .12903 -1.46946 -2.02254 Mabsadd L
.24529 .12903 0 -0.96154 Mabsadd L
.24529 .12903 1.46946 -2.02254 Mabsadd L
.24529 .12903 .91448 -0.29713 Mabsadd L
.24529 .12903 2.37764 .77254 Mabsadd L
.24529 .12903 .56518 .7779 Mabsadd L
.24529 .12903 0 2.5 Mabsadd L closepath F
.26744 .14046 0 2.5 Mabsadd m
.26744 .14046 -0.56518 .7779 Mabsadd L
.26744 .14046 -2.37764 .77254 Mabsadd L
.26744 .14046 -0.91448 -0.29713 Mabsadd L
.26744 .14046 -1.46946 -2.02254 Mabsadd L
.26744 .14046 0 -0.96154 Mabsadd L
.26744 .14046 1.46946 -2.02254 Mabsadd L
.26744 .14046 .91448 -0.29713 Mabsadd L
.26744 .14046 2.37764 .77254 Mabsadd L
.26744 .14046 .56518 .7779 Mabsadd L
.26744 .14046 0 2.5 Mabsadd L closepath F
.28959 .15189 0 2.5 Mabsadd m
.28959 .15189 -0.56518 .7779 Mabsadd L
.28959 .15189 -2.37764 .77254 Mabsadd L
.28959 .15189 -0.91448 -0.29713 Mabsadd L
.28959 .15189 -1.46946 -2.02254 Mabsadd L
.28959 .15189 0 -0.96154 Mabsadd L
.28959 .15189 1.46946 -2.02254 Mabsadd L
.28959 .15189 .91448 -0.29713 Mabsadd L
.28959 .15189 2.37764 .77254 Mabsadd L
.28959 .15189 .56518 .7779 Mabsadd L
.28959 .15189 0 2.5 Mabsadd L closepath F
.31174 .16332 0 2.5 Mabsadd m
.31174 .16332 -0.56518 .7779 Mabsadd L
.31174 .16332 -2.37764 .77254 Mabsadd L
.31174 .16332 -0.91448 -0.29713 Mabsadd L
.31174 .16332 -1.46946 -2.02254 Mabsadd L
.31174 .16332 0 -0.96154 Mabsadd L
.31174 .16332 1.46946 -2.02254 Mabsadd L
.31174 .16332 .91448 -0.29713 Mabsadd L
.31174 .16332 2.37764 .77254 Mabsadd L
.31174 .16332 .56518 .7779 Mabsadd L
.31174 .16332 0 2.5 Mabsadd L closepath F
.33389 .17475 0 2.5 Mabsadd m
.33389 .17475 -0.56518 .7779 Mabsadd L
.33389 .17475 -2.37764 .77254 Mabsadd L
.33389 .17475 -0.91448 -0.29713 Mabsadd L
.33389 .17475 -1.46946 -2.02254 Mabsadd L
.33389 .17475 0 -0.96154 Mabsadd L
.33389 .17475 1.46946 -2.02254 Mabsadd L
.33389 .17475 .91448 -0.29713 Mabsadd L
.33389 .17475 2.37764 .77254 Mabsadd L
.33389 .17475 .56518 .7779 Mabsadd L
.33389 .17475 0 2.5 Mabsadd L closepath F
.35604 .18619 0 2.5 Mabsadd m
.35604 .18619 -0.56518 .7779 Mabsadd L
.35604 .18619 -2.37764 .77254 Mabsadd L
.35604 .18619 -0.91448 -0.29713 Mabsadd L
.35604 .18619 -1.46946 -2.02254 Mabsadd L
.35604 .18619 0 -0.96154 Mabsadd L
.35604 .18619 1.46946 -2.02254 Mabsadd L
.35604 .18619 .91448 -0.29713 Mabsadd L
.35604 .18619 2.37764 .77254 Mabsadd L
.35604 .18619 .56518 .7779 Mabsadd L
.35604 .18619 0 2.5 Mabsadd L closepath F
.37818 .19762 0 2.5 Mabsadd m
.37818 .19762 -0.56518 .7779 Mabsadd L
.37818 .19762 -2.37764 .77254 Mabsadd L
.37818 .19762 -0.91448 -0.29713 Mabsadd L
.37818 .19762 -1.46946 -2.02254 Mabsadd L
.37818 .19762 0 -0.96154 Mabsadd L
.37818 .19762 1.46946 -2.02254 Mabsadd L
.37818 .19762 .91448 -0.29713 Mabsadd L
.37818 .19762 2.37764 .77254 Mabsadd L
.37818 .19762 .56518 .7779 Mabsadd L
.37818 .19762 0 2.5 Mabsadd L closepath F
.40033 .20905 0 2.5 Mabsadd m
.40033 .20905 -0.56518 .7779 Mabsadd L
.40033 .20905 -2.37764 .77254 Mabsadd L
.40033 .20905 -0.91448 -0.29713 Mabsadd L
.40033 .20905 -1.46946 -2.02254 Mabsadd L
.40033 .20905 0 -0.96154 Mabsadd L
.40033 .20905 1.46946 -2.02254 Mabsadd L
.40033 .20905 .91448 -0.29713 Mabsadd L
.40033 .20905 2.37764 .77254 Mabsadd L
.40033 .20905 .56518 .7779 Mabsadd L
.40033 .20905 0 2.5 Mabsadd L closepath F
.42248 .22048 0 2.5 Mabsadd m
.42248 .22048 -0.56518 .7779 Mabsadd L
.42248 .22048 -2.37764 .77254 Mabsadd L
.42248 .22048 -0.91448 -0.29713 Mabsadd L
.42248 .22048 -1.46946 -2.02254 Mabsadd L
.42248 .22048 0 -0.96154 Mabsadd L
.42248 .22048 1.46946 -2.02254 Mabsadd L
.42248 .22048 .91448 -0.29713 Mabsadd L
.42248 .22048 2.37764 .77254 Mabsadd L
.42248 .22048 .56518 .7779 Mabsadd L
.42248 .22048 0 2.5 Mabsadd L closepath F
.44463 .23191 0 2.5 Mabsadd m
.44463 .23191 -0.56518 .7779 Mabsadd L
.44463 .23191 -2.37764 .77254 Mabsadd L
.44463 .23191 -0.91448 -0.29713 Mabsadd L
.44463 .23191 -1.46946 -2.02254 Mabsadd L
.44463 .23191 0 -0.96154 Mabsadd L
.44463 .23191 1.46946 -2.02254 Mabsadd L
.44463 .23191 .91448 -0.29713 Mabsadd L
.44463 .23191 2.37764 .77254 Mabsadd L
.44463 .23191 .56518 .7779 Mabsadd L
.44463 .23191 0 2.5 Mabsadd L closepath F
.46678 .24334 0 2.5 Mabsadd m
.46678 .24334 -0.56518 .7779 Mabsadd L
.46678 .24334 -2.37764 .77254 Mabsadd L
.46678 .24334 -0.91448 -0.29713 Mabsadd L
.46678 .24334 -1.46946 -2.02254 Mabsadd L
.46678 .24334 0 -0.96154 Mabsadd L
.46678 .24334 1.46946 -2.02254 Mabsadd L
.46678 .24334 .91448 -0.29713 Mabsadd L
.46678 .24334 2.37764 .77254 Mabsadd L
.46678 .24334 .56518 .7779 Mabsadd L
.46678 .24334 0 2.5 Mabsadd L closepath F
.48893 .25477 0 2.5 Mabsadd m
.48893 .25477 -0.56518 .7779 Mabsadd L
.48893 .25477 -2.37764 .77254 Mabsadd L
.48893 .25477 -0.91448 -0.29713 Mabsadd L
.48893 .25477 -1.46946 -2.02254 Mabsadd L
.48893 .25477 0 -0.96154 Mabsadd L
.48893 .25477 1.46946 -2.02254 Mabsadd L
.48893 .25477 .91448 -0.29713 Mabsadd L
.48893 .25477 2.37764 .77254 Mabsadd L
.48893 .25477 .56518 .7779 Mabsadd L
.48893 .25477 0 2.5 Mabsadd L closepath F
.51107 .26621 0 2.5 Mabsadd m
.51107 .26621 -0.56518 .7779 Mabsadd L
.51107 .26621 -2.37764 .77254 Mabsadd L
.51107 .26621 -0.91448 -0.29713 Mabsadd L
.51107 .26621 -1.46946 -2.02254 Mabsadd L
.51107 .26621 0 -0.96154 Mabsadd L
.51107 .26621 1.46946 -2.02254 Mabsadd L
.51107 .26621 .91448 -0.29713 Mabsadd L
.51107 .26621 2.37764 .77254 Mabsadd L
.51107 .26621 .56518 .7779 Mabsadd L
.51107 .26621 0 2.5 Mabsadd L closepath F
.53322 .27764 0 2.5 Mabsadd m
.53322 .27764 -0.56518 .7779 Mabsadd L
.53322 .27764 -2.37764 .77254 Mabsadd L
.53322 .27764 -0.91448 -0.29713 Mabsadd L
.53322 .27764 -1.46946 -2.02254 Mabsadd L
.53322 .27764 0 -0.96154 Mabsadd L
.53322 .27764 1.46946 -2.02254 Mabsadd L
.53322 .27764 .91448 -0.29713 Mabsadd L
.53322 .27764 2.37764 .77254 Mabsadd L
.53322 .27764 .56518 .7779 Mabsadd L
.53322 .27764 0 2.5 Mabsadd L closepath F
.55537 .28907 0 2.5 Mabsadd m
.55537 .28907 -0.56518 .7779 Mabsadd L
.55537 .28907 -2.37764 .77254 Mabsadd L
.55537 .28907 -0.91448 -0.29713 Mabsadd L
.55537 .28907 -1.46946 -2.02254 Mabsadd L
.55537 .28907 0 -0.96154 Mabsadd L
.55537 .28907 1.46946 -2.02254 Mabsadd L
.55537 .28907 .91448 -0.29713 Mabsadd L
.55537 .28907 2.37764 .77254 Mabsadd L
.55537 .28907 .56518 .7779 Mabsadd L
.55537 .28907 0 2.5 Mabsadd L closepath F
.57752 .3005 0 2.5 Mabsadd m
.57752 .3005 -0.56518 .7779 Mabsadd L
.57752 .3005 -2.37764 .77254 Mabsadd L
.57752 .3005 -0.91448 -0.29713 Mabsadd L
.57752 .3005 -1.46946 -2.02254 Mabsadd L
.57752 .3005 0 -0.96154 Mabsadd L
.57752 .3005 1.46946 -2.02254 Mabsadd L
.57752 .3005 .91448 -0.29713 Mabsadd L
.57752 .3005 2.37764 .77254 Mabsadd L
.57752 .3005 .56518 .7779 Mabsadd L
.57752 .3005 0 2.5 Mabsadd L closepath F
.59967 .31193 0 2.5 Mabsadd m
.59967 .31193 -0.56518 .7779 Mabsadd L
.59967 .31193 -2.37764 .77254 Mabsadd L
.59967 .31193 -0.91448 -0.29713 Mabsadd L
.59967 .31193 -1.46946 -2.02254 Mabsadd L
.59967 .31193 0 -0.96154 Mabsadd L
.59967 .31193 1.46946 -2.02254 Mabsadd L
.59967 .31193 .91448 -0.29713 Mabsadd L
.59967 .31193 2.37764 .77254 Mabsadd L
.59967 .31193 .56518 .7779 Mabsadd L
.59967 .31193 0 2.5 Mabsadd L closepath F
.62182 .32336 0 2.5 Mabsadd m
.62182 .32336 -0.56518 .7779 Mabsadd L
.62182 .32336 -2.37764 .77254 Mabsadd L
.62182 .32336 -0.91448 -0.29713 Mabsadd L
.62182 .32336 -1.46946 -2.02254 Mabsadd L
.62182 .32336 0 -0.96154 Mabsadd L
.62182 .32336 1.46946 -2.02254 Mabsadd L
.62182 .32336 .91448 -0.29713 Mabsadd L
.62182 .32336 2.37764 .77254 Mabsadd L
.62182 .32336 .56518 .7779 Mabsadd L
.62182 .32336 0 2.5 Mabsadd L closepath F
.64396 .33479 0 2.5 Mabsadd m
.64396 .33479 -0.56518 .7779 Mabsadd L
.64396 .33479 -2.37764 .77254 Mabsadd L
.64396 .33479 -0.91448 -0.29713 Mabsadd L
.64396 .33479 -1.46946 -2.02254 Mabsadd L
.64396 .33479 0 -0.96154 Mabsadd L
.64396 .33479 1.46946 -2.02254 Mabsadd L
.64396 .33479 .91448 -0.29713 Mabsadd L
.64396 .33479 2.37764 .77254 Mabsadd L
.64396 .33479 .56518 .7779 Mabsadd L
.64396 .33479 0 2.5 Mabsadd L closepath F
.66611 .34623 0 2.5 Mabsadd m
.66611 .34623 -0.56518 .7779 Mabsadd L
.66611 .34623 -2.37764 .77254 Mabsadd L
.66611 .34623 -0.91448 -0.29713 Mabsadd L
.66611 .34623 -1.46946 -2.02254 Mabsadd L
.66611 .34623 0 -0.96154 Mabsadd L
.66611 .34623 1.46946 -2.02254 Mabsadd L
.66611 .34623 .91448 -0.29713 Mabsadd L
.66611 .34623 2.37764 .77254 Mabsadd L
.66611 .34623 .56518 .7779 Mabsadd L
.66611 .34623 0 2.5 Mabsadd L closepath F
.68826 .35766 0 2.5 Mabsadd m
.68826 .35766 -0.56518 .7779 Mabsadd L
.68826 .35766 -2.37764 .77254 Mabsadd L
.68826 .35766 -0.91448 -0.29713 Mabsadd L
.68826 .35766 -1.46946 -2.02254 Mabsadd L
.68826 .35766 0 -0.96154 Mabsadd L
.68826 .35766 1.46946 -2.02254 Mabsadd L
.68826 .35766 .91448 -0.29713 Mabsadd L
.68826 .35766 2.37764 .77254 Mabsadd L
.68826 .35766 .56518 .7779 Mabsadd L
.68826 .35766 0 2.5 Mabsadd L closepath F
.71041 .36909 0 2.5 Mabsadd m
.71041 .36909 -0.56518 .7779 Mabsadd L
.71041 .36909 -2.37764 .77254 Mabsadd L
.71041 .36909 -0.91448 -0.29713 Mabsadd L
.71041 .36909 -1.46946 -2.02254 Mabsadd L
.71041 .36909 0 -0.96154 Mabsadd L
.71041 .36909 1.46946 -2.02254 Mabsadd L
.71041 .36909 .91448 -0.29713 Mabsadd L
.71041 .36909 2.37764 .77254 Mabsadd L
.71041 .36909 .56518 .7779 Mabsadd L
.71041 .36909 0 2.5 Mabsadd L closepath F
.73256 .38052 0 2.5 Mabsadd m
.73256 .38052 -0.56518 .7779 Mabsadd L
.73256 .38052 -2.37764 .77254 Mabsadd L
.73256 .38052 -0.91448 -0.29713 Mabsadd L
.73256 .38052 -1.46946 -2.02254 Mabsadd L
.73256 .38052 0 -0.96154 Mabsadd L
.73256 .38052 1.46946 -2.02254 Mabsadd L
.73256 .38052 .91448 -0.29713 Mabsadd L
.73256 .38052 2.37764 .77254 Mabsadd L
.73256 .38052 .56518 .7779 Mabsadd L
.73256 .38052 0 2.5 Mabsadd L closepath F
.75471 .39195 0 2.5 Mabsadd m
.75471 .39195 -0.56518 .7779 Mabsadd L
.75471 .39195 -2.37764 .77254 Mabsadd L
.75471 .39195 -0.91448 -0.29713 Mabsadd L
.75471 .39195 -1.46946 -2.02254 Mabsadd L
.75471 .39195 0 -0.96154 Mabsadd L
.75471 .39195 1.46946 -2.02254 Mabsadd L
.75471 .39195 .91448 -0.29713 Mabsadd L
.75471 .39195 2.37764 .77254 Mabsadd L
.75471 .39195 .56518 .7779 Mabsadd L
.75471 .39195 0 2.5 Mabsadd L closepath F
.77685 .40338 0 2.5 Mabsadd m
.77685 .40338 -0.56518 .7779 Mabsadd L
.77685 .40338 -2.37764 .77254 Mabsadd L
.77685 .40338 -0.91448 -0.29713 Mabsadd L
.77685 .40338 -1.46946 -2.02254 Mabsadd L
.77685 .40338 0 -0.96154 Mabsadd L
.77685 .40338 1.46946 -2.02254 Mabsadd L
.77685 .40338 .91448 -0.29713 Mabsadd L
.77685 .40338 2.37764 .77254 Mabsadd L
.77685 .40338 .56518 .7779 Mabsadd L
.77685 .40338 0 2.5 Mabsadd L closepath F
.799 .41481 0 2.5 Mabsadd m
.799 .41481 -0.56518 .7779 Mabsadd L
.799 .41481 -2.37764 .77254 Mabsadd L
.799 .41481 -0.91448 -0.29713 Mabsadd L
.799 .41481 -1.46946 -2.02254 Mabsadd L
.799 .41481 0 -0.96154 Mabsadd L
.799 .41481 1.46946 -2.02254 Mabsadd L
.799 .41481 .91448 -0.29713 Mabsadd L
.799 .41481 2.37764 .77254 Mabsadd L
.799 .41481 .56518 .7779 Mabsadd L
.799 .41481 0 2.5 Mabsadd L closepath F
.82115 .42625 0 2.5 Mabsadd m
.82115 .42625 -0.56518 .7779 Mabsadd L
.82115 .42625 -2.37764 .77254 Mabsadd L
.82115 .42625 -0.91448 -0.29713 Mabsadd L
.82115 .42625 -1.46946 -2.02254 Mabsadd L
.82115 .42625 0 -0.96154 Mabsadd L
.82115 .42625 1.46946 -2.02254 Mabsadd L
.82115 .42625 .91448 -0.29713 Mabsadd L
.82115 .42625 2.37764 .77254 Mabsadd L
.82115 .42625 .56518 .7779 Mabsadd L
.82115 .42625 0 2.5 Mabsadd L closepath F
.8433 .43768 0 2.5 Mabsadd m
.8433 .43768 -0.56518 .7779 Mabsadd L
.8433 .43768 -2.37764 .77254 Mabsadd L
.8433 .43768 -0.91448 -0.29713 Mabsadd L
.8433 .43768 -1.46946 -2.02254 Mabsadd L
.8433 .43768 0 -0.96154 Mabsadd L
.8433 .43768 1.46946 -2.02254 Mabsadd L
.8433 .43768 .91448 -0.29713 Mabsadd L
.8433 .43768 2.37764 .77254 Mabsadd L
.8433 .43768 .56518 .7779 Mabsadd L
.8433 .43768 0 2.5 Mabsadd L closepath F
.86545 .44911 0 2.5 Mabsadd m
.86545 .44911 -0.56518 .7779 Mabsadd L
.86545 .44911 -2.37764 .77254 Mabsadd L
.86545 .44911 -0.91448 -0.29713 Mabsadd L
.86545 .44911 -1.46946 -2.02254 Mabsadd L
.86545 .44911 0 -0.96154 Mabsadd L
.86545 .44911 1.46946 -2.02254 Mabsadd L
.86545 .44911 .91448 -0.29713 Mabsadd L
.86545 .44911 2.37764 .77254 Mabsadd L
.86545 .44911 .56518 .7779 Mabsadd L
.86545 .44911 0 2.5 Mabsadd L closepath F
.8876 .46054 0 2.5 Mabsadd m
.8876 .46054 -0.56518 .7779 Mabsadd L
.8876 .46054 -2.37764 .77254 Mabsadd L
.8876 .46054 -0.91448 -0.29713 Mabsadd L
.8876 .46054 -1.46946 -2.02254 Mabsadd L
.8876 .46054 0 -0.96154 Mabsadd L
.8876 .46054 1.46946 -2.02254 Mabsadd L
.8876 .46054 .91448 -0.29713 Mabsadd L
.8876 .46054 2.37764 .77254 Mabsadd L
.8876 .46054 .56518 .7779 Mabsadd L
.8876 .46054 0 2.5 Mabsadd L closepath F
.90975 .47197 0 2.5 Mabsadd m
.90975 .47197 -0.56518 .7779 Mabsadd L
.90975 .47197 -2.37764 .77254 Mabsadd L
.90975 .47197 -0.91448 -0.29713 Mabsadd L
.90975 .47197 -1.46946 -2.02254 Mabsadd L
.90975 .47197 0 -0.96154 Mabsadd L
.90975 .47197 1.46946 -2.02254 Mabsadd L
.90975 .47197 .91448 -0.29713 Mabsadd L
.90975 .47197 2.37764 .77254 Mabsadd L
.90975 .47197 .56518 .7779 Mabsadd L
.90975 .47197 0 2.5 Mabsadd L closepath F
.93189 .4834 0 2.5 Mabsadd m
.93189 .4834 -0.56518 .7779 Mabsadd L
.93189 .4834 -2.37764 .77254 Mabsadd L
.93189 .4834 -0.91448 -0.29713 Mabsadd L
.93189 .4834 -1.46946 -2.02254 Mabsadd L
.93189 .4834 0 -0.96154 Mabsadd L
.93189 .4834 1.46946 -2.02254 Mabsadd L
.93189 .4834 .91448 -0.29713 Mabsadd L
.93189 .4834 2.37764 .77254 Mabsadd L
.93189 .4834 .56518 .7779 Mabsadd L
.93189 .4834 0 2.5 Mabsadd L closepath F
.95404 .49483 0 2.5 Mabsadd m
.95404 .49483 -0.56518 .7779 Mabsadd L
.95404 .49483 -2.37764 .77254 Mabsadd L
.95404 .49483 -0.91448 -0.29713 Mabsadd L
.95404 .49483 -1.46946 -2.02254 Mabsadd L
.95404 .49483 0 -0.96154 Mabsadd L
.95404 .49483 1.46946 -2.02254 Mabsadd L
.95404 .49483 .91448 -0.29713 Mabsadd L
.95404 .49483 2.37764 .77254 Mabsadd L
.95404 .49483 .56518 .7779 Mabsadd L
.95404 .49483 0 2.5 Mabsadd L closepath F
.97619 .49483 0 2.5 Mabsadd m
.97619 .49483 -0.56518 .7779 Mabsadd L
.97619 .49483 -2.37764 .77254 Mabsadd L
.97619 .49483 -0.91448 -0.29713 Mabsadd L
.97619 .49483 -1.46946 -2.02254 Mabsadd L
.97619 .49483 0 -0.96154 Mabsadd L
.97619 .49483 1.46946 -2.02254 Mabsadd L
.97619 .49483 .91448 -0.29713 Mabsadd L
.97619 .49483 2.37764 .77254 Mabsadd L
.97619 .49483 .56518 .7779 Mabsadd L
.97619 .49483 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01586 m
.04596 .01517 L
.06811 .01563 L
.09025 .01609 L
.1124 .01632 L
.13455 .01826 L
.1567 .01963 L
.17885 .02043 L
.201 .02363 L
.22315 .02603 L
.24529 .02889 L
.26744 .03232 L
.28959 .03872 L
.31174 .04169 L
.33389 .04615 L
.35604 .05255 L
.37818 .0577 L
.40033 .05724 L
.42248 .05873 L
.44463 .05953 L
.46678 .05598 L
.48893 .05667 L
.51107 .04604 L
.53322 .04181 L
.55537 .03769 L
.57752 .03129 L
.59967 .02672 L
.62182 .02432 L
.64396 .02077 L
.66611 .01963 L
.68826 .01712 L
.71041 .01734 L
.73256 .01597 L
.75471 .01597 L
.77685 .01506 L
.799 .01483 L
.82115 .01494 L
.8433 .01494 L
.86545 .01483 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01586 -2.5 2.5 Mabsadd m
.02381 .01586 2.5 2.5 Mabsadd L
.02381 .01586 2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 2.5 Mabsadd L closepath F
.04596 .01517 -2.5 2.5 Mabsadd m
.04596 .01517 2.5 2.5 Mabsadd L
.04596 .01517 2.5 -2.5 Mabsadd L
.04596 .01517 -2.5 -2.5 Mabsadd L
.04596 .01517 -2.5 2.5 Mabsadd L closepath F
.06811 .01563 -2.5 2.5 Mabsadd m
.06811 .01563 2.5 2.5 Mabsadd L
.06811 .01563 2.5 -2.5 Mabsadd L
.06811 .01563 -2.5 -2.5 Mabsadd L
.06811 .01563 -2.5 2.5 Mabsadd L closepath F
.09025 .01609 -2.5 2.5 Mabsadd m
.09025 .01609 2.5 2.5 Mabsadd L
.09025 .01609 2.5 -2.5 Mabsadd L
.09025 .01609 -2.5 -2.5 Mabsadd L
.09025 .01609 -2.5 2.5 Mabsadd L closepath F
.1124 .01632 -2.5 2.5 Mabsadd m
.1124 .01632 2.5 2.5 Mabsadd L
.1124 .01632 2.5 -2.5 Mabsadd L
.1124 .01632 -2.5 -2.5 Mabsadd L
.1124 .01632 -2.5 2.5 Mabsadd L closepath F
.13455 .01826 -2.5 2.5 Mabsadd m
.13455 .01826 2.5 2.5 Mabsadd L
.13455 .01826 2.5 -2.5 Mabsadd L
.13455 .01826 -2.5 -2.5 Mabsadd L
.13455 .01826 -2.5 2.5 Mabsadd L closepath F
.1567 .01963 -2.5 2.5 Mabsadd m
.1567 .01963 2.5 2.5 Mabsadd L
.1567 .01963 2.5 -2.5 Mabsadd L
.1567 .01963 -2.5 -2.5 Mabsadd L
.1567 .01963 -2.5 2.5 Mabsadd L closepath F
.17885 .02043 -2.5 2.5 Mabsadd m
.17885 .02043 2.5 2.5 Mabsadd L
.17885 .02043 2.5 -2.5 Mabsadd L
.17885 .02043 -2.5 -2.5 Mabsadd L
.17885 .02043 -2.5 2.5 Mabsadd L closepath F
.201 .02363 -2.5 2.5 Mabsadd m
.201 .02363 2.5 2.5 Mabsadd L
.201 .02363 2.5 -2.5 Mabsadd L
.201 .02363 -2.5 -2.5 Mabsadd L
.201 .02363 -2.5 2.5 Mabsadd L closepath F
.22315 .02603 -2.5 2.5 Mabsadd m
.22315 .02603 2.5 2.5 Mabsadd L
.22315 .02603 2.5 -2.5 Mabsadd L
.22315 .02603 -2.5 -2.5 Mabsadd L
.22315 .02603 -2.5 2.5 Mabsadd L closepath F
.24529 .02889 -2.5 2.5 Mabsadd m
.24529 .02889 2.5 2.5 Mabsadd L
.24529 .02889 2.5 -2.5 Mabsadd L
.24529 .02889 -2.5 -2.5 Mabsadd L
.24529 .02889 -2.5 2.5 Mabsadd L closepath F
.26744 .03232 -2.5 2.5 Mabsadd m
.26744 .03232 2.5 2.5 Mabsadd L
.26744 .03232 2.5 -2.5 Mabsadd L
.26744 .03232 -2.5 -2.5 Mabsadd L
.26744 .03232 -2.5 2.5 Mabsadd L closepath F
.28959 .03872 -2.5 2.5 Mabsadd m
.28959 .03872 2.5 2.5 Mabsadd L
.28959 .03872 2.5 -2.5 Mabsadd L
.28959 .03872 -2.5 -2.5 Mabsadd L
.28959 .03872 -2.5 2.5 Mabsadd L closepath F
.31174 .04169 -2.5 2.5 Mabsadd m
.31174 .04169 2.5 2.5 Mabsadd L
.31174 .04169 2.5 -2.5 Mabsadd L
.31174 .04169 -2.5 -2.5 Mabsadd L
.31174 .04169 -2.5 2.5 Mabsadd L closepath F
.33389 .04615 -2.5 2.5 Mabsadd m
.33389 .04615 2.5 2.5 Mabsadd L
.33389 .04615 2.5 -2.5 Mabsadd L
.33389 .04615 -2.5 -2.5 Mabsadd L
.33389 .04615 -2.5 2.5 Mabsadd L closepath F
.35604 .05255 -2.5 2.5 Mabsadd m
.35604 .05255 2.5 2.5 Mabsadd L
.35604 .05255 2.5 -2.5 Mabsadd L
.35604 .05255 -2.5 -2.5 Mabsadd L
.35604 .05255 -2.5 2.5 Mabsadd L closepath F
.37818 .0577 -2.5 2.5 Mabsadd m
.37818 .0577 2.5 2.5 Mabsadd L
.37818 .0577 2.5 -2.5 Mabsadd L
.37818 .0577 -2.5 -2.5 Mabsadd L
.37818 .0577 -2.5 2.5 Mabsadd L closepath F
.40033 .05724 -2.5 2.5 Mabsadd m
.40033 .05724 2.5 2.5 Mabsadd L
.40033 .05724 2.5 -2.5 Mabsadd L
.40033 .05724 -2.5 -2.5 Mabsadd L
.40033 .05724 -2.5 2.5 Mabsadd L closepath F
.42248 .05873 -2.5 2.5 Mabsadd m
.42248 .05873 2.5 2.5 Mabsadd L
.42248 .05873 2.5 -2.5 Mabsadd L
.42248 .05873 -2.5 -2.5 Mabsadd L
.42248 .05873 -2.5 2.5 Mabsadd L closepath F
.44463 .05953 -2.5 2.5 Mabsadd m
.44463 .05953 2.5 2.5 Mabsadd L
.44463 .05953 2.5 -2.5 Mabsadd L
.44463 .05953 -2.5 -2.5 Mabsadd L
.44463 .05953 -2.5 2.5 Mabsadd L closepath F
.46678 .05598 -2.5 2.5 Mabsadd m
.46678 .05598 2.5 2.5 Mabsadd L
.46678 .05598 2.5 -2.5 Mabsadd L
.46678 .05598 -2.5 -2.5 Mabsadd L
.46678 .05598 -2.5 2.5 Mabsadd L closepath F
.48893 .05667 -2.5 2.5 Mabsadd m
.48893 .05667 2.5 2.5 Mabsadd L
.48893 .05667 2.5 -2.5 Mabsadd L
.48893 .05667 -2.5 -2.5 Mabsadd L
.48893 .05667 -2.5 2.5 Mabsadd L closepath F
.51107 .04604 -2.5 2.5 Mabsadd m
.51107 .04604 2.5 2.5 Mabsadd L
.51107 .04604 2.5 -2.5 Mabsadd L
.51107 .04604 -2.5 -2.5 Mabsadd L
.51107 .04604 -2.5 2.5 Mabsadd L closepath F
.53322 .04181 -2.5 2.5 Mabsadd m
.53322 .04181 2.5 2.5 Mabsadd L
.53322 .04181 2.5 -2.5 Mabsadd L
.53322 .04181 -2.5 -2.5 Mabsadd L
.53322 .04181 -2.5 2.5 Mabsadd L closepath F
.55537 .03769 -2.5 2.5 Mabsadd m
.55537 .03769 2.5 2.5 Mabsadd L
.55537 .03769 2.5 -2.5 Mabsadd L
.55537 .03769 -2.5 -2.5 Mabsadd L
.55537 .03769 -2.5 2.5 Mabsadd L closepath F
.57752 .03129 -2.5 2.5 Mabsadd m
.57752 .03129 2.5 2.5 Mabsadd L
.57752 .03129 2.5 -2.5 Mabsadd L
.57752 .03129 -2.5 -2.5 Mabsadd L
.57752 .03129 -2.5 2.5 Mabsadd L closepath F
.59967 .02672 -2.5 2.5 Mabsadd m
.59967 .02672 2.5 2.5 Mabsadd L
.59967 .02672 2.5 -2.5 Mabsadd L
.59967 .02672 -2.5 -2.5 Mabsadd L
.59967 .02672 -2.5 2.5 Mabsadd L closepath F
.62182 .02432 -2.5 2.5 Mabsadd m
.62182 .02432 2.5 2.5 Mabsadd L
.62182 .02432 2.5 -2.5 Mabsadd L
.62182 .02432 -2.5 -2.5 Mabsadd L
.62182 .02432 -2.5 2.5 Mabsadd L closepath F
.64396 .02077 -2.5 2.5 Mabsadd m
.64396 .02077 2.5 2.5 Mabsadd L
.64396 .02077 2.5 -2.5 Mabsadd L
.64396 .02077 -2.5 -2.5 Mabsadd L
.64396 .02077 -2.5 2.5 Mabsadd L closepath F
.66611 .01963 -2.5 2.5 Mabsadd m
.66611 .01963 2.5 2.5 Mabsadd L
.66611 .01963 2.5 -2.5 Mabsadd L
.66611 .01963 -2.5 -2.5 Mabsadd L
.66611 .01963 -2.5 2.5 Mabsadd L closepath F
.68826 .01712 -2.5 2.5 Mabsadd m
.68826 .01712 2.5 2.5 Mabsadd L
.68826 .01712 2.5 -2.5 Mabsadd L
.68826 .01712 -2.5 -2.5 Mabsadd L
.68826 .01712 -2.5 2.5 Mabsadd L closepath F
.71041 .01734 -2.5 2.5 Mabsadd m
.71041 .01734 2.5 2.5 Mabsadd L
.71041 .01734 2.5 -2.5 Mabsadd L
.71041 .01734 -2.5 -2.5 Mabsadd L
.71041 .01734 -2.5 2.5 Mabsadd L closepath F
.73256 .01597 -2.5 2.5 Mabsadd m
.73256 .01597 2.5 2.5 Mabsadd L
.73256 .01597 2.5 -2.5 Mabsadd L
.73256 .01597 -2.5 -2.5 Mabsadd L
.73256 .01597 -2.5 2.5 Mabsadd L closepath F
.75471 .01597 -2.5 2.5 Mabsadd m
.75471 .01597 2.5 2.5 Mabsadd L
.75471 .01597 2.5 -2.5 Mabsadd L
.75471 .01597 -2.5 -2.5 Mabsadd L
.75471 .01597 -2.5 2.5 Mabsadd L closepath F
.77685 .01506 -2.5 2.5 Mabsadd m
.77685 .01506 2.5 2.5 Mabsadd L
.77685 .01506 2.5 -2.5 Mabsadd L
.77685 .01506 -2.5 -2.5 Mabsadd L
.77685 .01506 -2.5 2.5 Mabsadd L closepath F
.799 .01483 -2.5 2.5 Mabsadd m
.799 .01483 2.5 2.5 Mabsadd L
.799 .01483 2.5 -2.5 Mabsadd L
.799 .01483 -2.5 -2.5 Mabsadd L
.799 .01483 -2.5 2.5 Mabsadd L closepath F
.82115 .01494 -2.5 2.5 Mabsadd m
.82115 .01494 2.5 2.5 Mabsadd L
.82115 .01494 2.5 -2.5 Mabsadd L
.82115 .01494 -2.5 -2.5 Mabsadd L
.82115 .01494 -2.5 2.5 Mabsadd L closepath F
.8433 .01494 -2.5 2.5 Mabsadd m
.8433 .01494 2.5 2.5 Mabsadd L
.8433 .01494 2.5 -2.5 Mabsadd L
.8433 .01494 -2.5 -2.5 Mabsadd L
.8433 .01494 -2.5 2.5 Mabsadd L closepath F
.86545 .01483 -2.5 2.5 Mabsadd m
.86545 .01483 2.5 2.5 Mabsadd L
.86545 .01483 2.5 -2.5 Mabsadd L
.86545 .01483 -2.5 -2.5 Mabsadd L
.86545 .01483 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`3Mool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5
002]ool002Woo`03003ooooo00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000Coo`8000Goo`80
00Ooo`03003ooooo0:Soo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`02ool500000ooo003oo`050003ool50002ool50003ool>00000ooo0000000300000ooo
0000000=0003ool30005ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0<ool00`00oooo
o`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`0<ool00`00ooooo`02ool50002ool700000ooo000000030002ool60002ool50002ool50003ool5
0003ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool0
02Woo`03003ooooo00;oo`D00003ool00?oo00D000?oo`D000;oo`D000?oo`D000;oo`D000?oo``0
00?oo`D00003ool0000000H000?oo`8004;oo`03003ooooo033oo`D000;oo`D00003ool0000000D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@00
0ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`0000000`000_oo1P00
1Ooo00<00?ooool0K?oo1@000_oo1P000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@00
nOoo000Yool00`00ooooo`0;ool3000Jool50003ool50002ool50003ool50002ool50002ool=001U
ool50002ool=0003ool50002ool5003ooolHool002Woo`03003ooooo00[oo`H002ooo`D000;oo`D0
00?oo`D000;oo`D000Koo`03003ooooo05coo`L00003ool0000000<000;oo`D00?ooobOoo`00:Ooo
00<00?ooool04Ooo00<00?ooool0<_oo1@000ooo1@000_oo2@0000?oo`000000Eooo1@000_oo1@00
0ooo1@000_oo1@00oooo9ooo000Yool00`00ooooo`0Bool3000iool50002ool50002ool6001Fool5
0002ool5003ooolfool002Woo`<001;oo`@003ooo`D000?oo`L00003ool0000000<004Koo`D00003
ool0000000D000;oo`D00?ooocKoo`00:Ooo00<00?ooool05?oo00D00?ooooooo`0004Coo`D00003
ool0000000D000;oo`D003Ooo`D000?oo`D000?oo`D00?ooocgoo`00:Ooo00<00?ooool06?oo00<0
0?ooool0@_oo1@000ooo3000=ooo1`0000?oo`0000000`000ooo1@00oooo?Ooo000Yool00`00oooo
o`0Kool20010ool50003ool600000ooo000000030003ool5000_ool50003ool5003ooom5ool002Wo
o`03003ooooo01Woo`D004Ooo`D00003ool0000000@000?oo`D0023oo`D000[oo`D000?oo`D00?oo
odGoo`00:Ooo00<00?ooool07_oo00<00?ooool0Booo1@000ooo1P0000?oo`0000000`000ooo1@00
0_oo1@002_oo1@000ooo1P0000?oo`0000000`00ooooCOoo000Yool00`00ooooo`0Qool40019ool4
0002ool50002ool50002ool60002ool50003ool500000ooo0000000<003ooomDool002Woo`<0027o
o`<004_oo`05003ooooo003oo`050002ool50003ool50002ool=00000ooo000000040003ool5003o
oomDool002Woo`03003ooooo027oo`D004goo`03003ooooo00Goo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D00?oooeCoo`00:Ooo00<00?ooool08ooo00<00?ooool0C_oo0`001?oo1@000ooo
1@000_oo1@000ooo1@002_oo1@00ooooE?oo000Yool00`00ooooo`0Wool200000ooo00000018ool4
000Jool5003ooomSool002Woo`03003ooooo02[oo`8004Woo`<00?oooh;oo`00:Ooo00<00?ooool0
:?oo1@00BOoo00@00?oo00000?oooh3oo`00:Ooo00<00?ooool0;Ooo0P00Booo00<00?ooool0oooo
OOoo000Yool00`00ooooo`0`ool40017ool00`00ooooo`3Voon8000=ool002Woo`<0037oo`8004Wo
o`<00>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<?oo1@00Aooo1000i?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool00`00ooooo`18ool3003Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`04003oo`000013ool00`00ool0
003Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`8004Koo`03003ooooo
0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo1@00AOoo00<00?ooool0
h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00ooooo`12ool00`00
ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`<0043oo`03003o
oooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@?oo0P00@_oo0P00g_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0oool6000nool4003Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo043oo`<00=goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0A_oo1000>ooo00<00?oo0000g?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`18ool3000lool00`00ooooo`3Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04Ooo`@003goo`03003ooooo0=Woo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0C?oo0P00>ooo00<00?oo
ool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1@ool2000hool00`00ooooo`3Gool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@004ooo`03003ooooo03Soo`03003ooooo0=Koo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0C_oo1P00=ooo00<00?oo0000e_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2<ool3003Eool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Koo`<003;oo`@0
0=Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0E_oo1000<_oo0`00eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Hool00`00ooooo`0cool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05coo`03003ooooo033oo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Gooo00<00?ooool0;_oo00<00?ooool0dOoo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Yool3001Mool5000^ool00`00ooooo`3Aool00`00oooo
o`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03
003ooooo06;oo`8002goo`03003ooooo0=3oo`03003ooooo01Koo`D001Soo`D00005ool00000003o
o`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool0
0`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0I_oo00<00?oo0000:Ooo00<00?ooool0cooo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`1Uool3000[ool00`00ooooo`3>ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo06Goo`D002Woo`800<ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`0Xool4003>
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00@00?oo000002?oo`<00<koo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00K_oo0P009?oo0P00c_oo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5
000Uool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`03
003ooooo027oo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
MOoo0`007ooo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1e
ool2000Qool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Co
o`D001ooo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo
00<00?oo00008?oo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1kool4000Kool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007goo`80
01_oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo1@00
6ooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool2000H
ool20037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`<001?oo`@00<Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo0P005Ooo0`00a_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool6000Cool20036ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Goo`04003ooooo000Dool00`00ooooo`34ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`<0013oo`03003ooooo0<?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00S?oo0P004?oo00<00?ooool0`ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2:ool5000@ool00`00ooooo`32ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo00_oo`03003ooooo0<;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0`002_oo00<00?ooool0`Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Cool2000;ool00`00ooooo`31ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09;oo`H000Woo`03003ooooo0<3oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0V?oo00<00?ooool0
1_oo00<00?ooool0`?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Jool30005ool00`00oooo
o`2oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@009[oo`<000Coo`800<3oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0V_oo1@001?oo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2P
ool5002oool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool2002oool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:7oo`D00;koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00D00?oo003oo`000;coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?oo0000_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Vool01000oooooooo0P00^?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Vool00`00ooooo`04002gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Ooo`07003oooooool00?oo0000]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Xool00`00ooooo`05ool01000ool00000/?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Xool00`00ooooo`07ool00`00ooooo`2_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo00Coo`D00:ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool02_oo00<00?ooool0Zooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`0:ool00`00ool00002002Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:[oo`8000goo`800:Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ZOoo10002ooo1000Z?oo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0`003Ooo
00@00?oo00000:Koo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:_o
o`8001?oo`<00:7oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
[Ooo00<00?ooool04Ooo0P00XOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2]ool00`00ooooo`0?ool5002Pool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo
00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Co
o`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool05Ooo00<00?ooool0Vooo
00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool0
2ooo000Yool00`00ooooo`2^ool00`00ooooo`0Eool00`00ool00002002Iool00`00ooooo`1>ool0
0`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`<00:ooo`03003ooooo
01Koo`8009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0
5Ooo1@00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`0F
ool01000ooooo`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00
ooooo`0Lool3002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003o
oooo01coo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?oo
ool06_oo1P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00oooo
o`0Pool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`80
02;oo`@008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/Ooo0`008ooo0`00R_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2000Rool50029ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`8002Ooo`03003ooooo08Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0:?oo0P00Pooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`0Wool20023ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo02Goo`H0087oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0]_oo00<00?ooool0
;?oo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]_oo00<00?ooool0;?oo
0`00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4002eool00`00ooooo`0/ool5001jool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;Ooo`03003ooooo02goo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0]ooo00<00?ooool0<Ooo0P00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
^?oo00<00?ooool0<ooo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`2hool00`00ooooo`0bool4001cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo03Goo`80077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^Ooo0P00>Ooo00@00?ooool006coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00^Ooo0`00>Ooo0P00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2hool4000hool5001[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Woo`<003[oo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^ooo00<00?ooool0?Ooo00@00?oo000006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0_?oo00<00?ooool0?_oo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2lool00`00ooooo`0mool4001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;goo`03003ooooo03koo`04003ooooo001Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;goo`03003ooooo04Goo`8005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00__oo00<00?ooool0@ooo0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2oool00`00ooooo`11ool6001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<0
0?ooool0Aooo1@00EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00
ooooo`19ool2001Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`8004So
o`@005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo0`00BOoo00<00?oo
ool00P00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool4001@ool2001>
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<7oo`80057oo`8004koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0C?oo1P00C?oo00<00?ooool05ooo
0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00oooo
o`34ool00`00ooooo`1Cool40016ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0E?oo
0`00A_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000
ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`1B
ool50015ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`35ool00`00ooooo`1Hool00`00ooooo`11ool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo05[oo`8003oo
o`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00a_oo00<00?ooool0F_oo0P00?ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`1Gool7000lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo0P00Gooo0`00>?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`38ool3001Oool3000gool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Ooo`@005koo`D003Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0b?oo0`00IOoo00<00?ooool0<Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3:ool00`00ooooo`1Uool2000`ool00`00oooo
o`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00<[oo`03003ooooo06;oo`D002ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<coo`03003ooooo06Ooo`03003ooooo02_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cOoo
00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3=ool00`00ooooo`1Yool2000Yool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0<koo`03003ooooo06Ooo`D002Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0cooo00<00?ooool0J?oo00<00?oo00009ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3@ool2001]ool40006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0=3oo`<006koo`<000;oo`04003ooooo000Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<ooo`@006goo`@000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d?oo0`00M_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?o
o`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?oo
ool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oohP000goo`00
:Ooo0`00e_oo00<00?oo0000oooo8Ooo000Yool00`00ooooo`3Gool3003ooolPool002Woo`03003o
oooo0=Koo`@00?ooob3oo`00:Ooo00<00?ooool0eooo0`00oooo8?oo000Yool00`00ooooo`3Jool0
0`00ooooo`3ooolMool002Woo`03003ooooo0=_oo`03003ooooo0?oooacoo`00:Ooo00<00?ooool0
g?oo00<00?ooool0oooo6ooo000Yool00`00ooooo`3Mool00`00ooooo`3ooolJool002Woo`<00=ko
o`03003oo`000?oooaWoo`00:Ooo00<00?ooool0gooo0`00oooo6?oo000Yool00`00ooooo`3Nool4
003ooolHool002Woo`03003ooooo0=ooo`@00?oooaOoo`00:Ooo00<00?ooool0hooo00<00?ooool0
oooo5?oo000Yool00`00ooooo`3Tool00`00ooooo`3ooolCool002Woo`03003ooooo0>Goo`<00?oo
oa;oo`00:Ooo00<00?ooool0iOoo1000oooo4Ooo000Yool3003Vool4003oool@ool002Woo`03003o
oooo0>Ooo`03003ooooo00800?ooo`koo`00:Ooo00<00?ooool0k?oo1000oooo2_oo000Yool00`00
ooooo`3]ool4003oool9ool002Woo`03003ooooo0>koo`@00?ooo`Soo`00:Ooo00<00?ooool0kooo
00<00?ooool00P000_oo00<00?ooool0oooo0Ooo000>ool30004ool20004ool20004ool20006ool0
0`00ooooo`3dool4003oool2ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0?Goo`<000Koo`03003ooooo0?Soo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000mOoo00<00?oo00000`00
00Coo`0000000?Woo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0o?oo1P000ooo0P00l_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3mool20003ool80002ool2003[ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`Koo`8000?oo`L000?oo`8000Koo`03003ooooo0=[oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo1ooo00<00?ooool00ooo0`000_oo20000_oo0`001Ooo0P001Ooo0P001_oo
0P001Ooo0P001_oo0P001_oo00<00?ooool0[Ooo000Yool00`00ooooo`3oool>ool00`00ooooo`04
ool30002oolb002^ool002Woo`03003ooooo0?oooaKoo`03003ooooo00?oo`8000Koo`<000Coo`<0
00Goo`<000Coo`<000Goo`<000Goo`800:koo`00:Ooo0`00oooo9Ooo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0[Ooo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-601.44, 0.13253, 25.6777}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 5149, 4200}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 8.28086e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .09752 -24 -4.5 ]
[-0.01084 .09752 0 4.5 ]
[-0.01084 .18033 -24 -4.5 ]
[-0.01084 .18033 0 4.5 ]
[-0.01084 .26314 -24 -4.5 ]
[-0.01084 .26314 0 4.5 ]
[-0.01084 .34595 -24 -4.5 ]
[-0.01084 .34595 0 4.5 ]
[-0.01084 .42876 -24 -4.5 ]
[-0.01084 .42876 0 4.5 ]
[-0.01084 .51157 -24 -4.5 ]
[-0.01084 .51157 0 4.5 ]
[-0.01084 .59438 -24 -4.5 ]
[-0.01084 .59438 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .09752 m
.00791 .09752 L
s
[(1000)] -0.01084 .09752 1 0 Mshowa
.00166 .18033 m
.00791 .18033 L
s
[(2000)] -0.01084 .18033 1 0 Mshowa
.00166 .26314 m
.00791 .26314 L
s
[(3000)] -0.01084 .26314 1 0 Mshowa
.00166 .34595 m
.00791 .34595 L
s
[(4000)] -0.01084 .34595 1 0 Mshowa
.00166 .42876 m
.00791 .42876 L
s
[(5000)] -0.01084 .42876 1 0 Mshowa
.00166 .51157 m
.00791 .51157 L
s
[(6000)] -0.01084 .51157 1 0 Mshowa
.00166 .59438 m
.00791 .59438 L
s
[(7000)] -0.01084 .59438 1 0 Mshowa
.125 Mabswid
.00166 .03128 m
.00541 .03128 L
s
.00166 .04784 m
.00541 .04784 L
s
.00166 .0644 m
.00541 .0644 L
s
.00166 .08096 m
.00541 .08096 L
s
.00166 .11409 m
.00541 .11409 L
s
.00166 .13065 m
.00541 .13065 L
s
.00166 .14721 m
.00541 .14721 L
s
.00166 .16377 m
.00541 .16377 L
s
.00166 .19689 m
.00541 .19689 L
s
.00166 .21346 m
.00541 .21346 L
s
.00166 .23002 m
.00541 .23002 L
s
.00166 .24658 m
.00541 .24658 L
s
.00166 .2797 m
.00541 .2797 L
s
.00166 .29626 m
.00541 .29626 L
s
.00166 .31283 m
.00541 .31283 L
s
.00166 .32939 m
.00541 .32939 L
s
.00166 .36251 m
.00541 .36251 L
s
.00166 .37907 m
.00541 .37907 L
s
.00166 .39563 m
.00541 .39563 L
s
.00166 .4122 m
.00541 .4122 L
s
.00166 .44532 m
.00541 .44532 L
s
.00166 .46188 m
.00541 .46188 L
s
.00166 .47844 m
.00541 .47844 L
s
.00166 .49501 m
.00541 .49501 L
s
.00166 .52813 m
.00541 .52813 L
s
.00166 .54469 m
.00541 .54469 L
s
.00166 .56125 m
.00541 .56125 L
s
.00166 .57781 m
.00541 .57781 L
s
.00166 .61094 m
.00541 .61094 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .01554 L
.37818 .01629 L
.40033 .01728 L
.42248 .01778 L
.44463 .0196 L
.46678 .02175 L
.48893 .0254 L
.51107 .03053 L
.53322 .03749 L
.55537 .04825 L
.57752 .06225 L
.59967 .07989 L
.62182 .10431 L
.64396 .13678 L
.66611 .17702 L
.68826 .22455 L
.71041 .27854 L
.73256 .34189 L
.75471 .3987 L
.77685 .45062 L
.799 .49418 L
.82115 .52863 L
.8433 .55355 L
.86545 .57227 L
.8876 .58527 L
.90975 .59305 L
.93189 .5986 L
.95404 .60183 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .01554 -1.875 0 Mabsadd m
.35604 .01554 0 2.5 Mabsadd L
.35604 .01554 1.875 0 Mabsadd L
.35604 .01554 0 -2.5 Mabsadd L
.35604 .01554 -1.875 0 Mabsadd L closepath F
.37818 .01629 -1.875 0 Mabsadd m
.37818 .01629 0 2.5 Mabsadd L
.37818 .01629 1.875 0 Mabsadd L
.37818 .01629 0 -2.5 Mabsadd L
.37818 .01629 -1.875 0 Mabsadd L closepath F
.40033 .01728 -1.875 0 Mabsadd m
.40033 .01728 0 2.5 Mabsadd L
.40033 .01728 1.875 0 Mabsadd L
.40033 .01728 0 -2.5 Mabsadd L
.40033 .01728 -1.875 0 Mabsadd L closepath F
.42248 .01778 -1.875 0 Mabsadd m
.42248 .01778 0 2.5 Mabsadd L
.42248 .01778 1.875 0 Mabsadd L
.42248 .01778 0 -2.5 Mabsadd L
.42248 .01778 -1.875 0 Mabsadd L closepath F
.44463 .0196 -1.875 0 Mabsadd m
.44463 .0196 0 2.5 Mabsadd L
.44463 .0196 1.875 0 Mabsadd L
.44463 .0196 0 -2.5 Mabsadd L
.44463 .0196 -1.875 0 Mabsadd L closepath F
.46678 .02175 -1.875 0 Mabsadd m
.46678 .02175 0 2.5 Mabsadd L
.46678 .02175 1.875 0 Mabsadd L
.46678 .02175 0 -2.5 Mabsadd L
.46678 .02175 -1.875 0 Mabsadd L closepath F
.48893 .0254 -1.875 0 Mabsadd m
.48893 .0254 0 2.5 Mabsadd L
.48893 .0254 1.875 0 Mabsadd L
.48893 .0254 0 -2.5 Mabsadd L
.48893 .0254 -1.875 0 Mabsadd L closepath F
.51107 .03053 -1.875 0 Mabsadd m
.51107 .03053 0 2.5 Mabsadd L
.51107 .03053 1.875 0 Mabsadd L
.51107 .03053 0 -2.5 Mabsadd L
.51107 .03053 -1.875 0 Mabsadd L closepath F
.53322 .03749 -1.875 0 Mabsadd m
.53322 .03749 0 2.5 Mabsadd L
.53322 .03749 1.875 0 Mabsadd L
.53322 .03749 0 -2.5 Mabsadd L
.53322 .03749 -1.875 0 Mabsadd L closepath F
.55537 .04825 -1.875 0 Mabsadd m
.55537 .04825 0 2.5 Mabsadd L
.55537 .04825 1.875 0 Mabsadd L
.55537 .04825 0 -2.5 Mabsadd L
.55537 .04825 -1.875 0 Mabsadd L closepath F
.57752 .06225 -1.875 0 Mabsadd m
.57752 .06225 0 2.5 Mabsadd L
.57752 .06225 1.875 0 Mabsadd L
.57752 .06225 0 -2.5 Mabsadd L
.57752 .06225 -1.875 0 Mabsadd L closepath F
.59967 .07989 -1.875 0 Mabsadd m
.59967 .07989 0 2.5 Mabsadd L
.59967 .07989 1.875 0 Mabsadd L
.59967 .07989 0 -2.5 Mabsadd L
.59967 .07989 -1.875 0 Mabsadd L closepath F
.62182 .10431 -1.875 0 Mabsadd m
.62182 .10431 0 2.5 Mabsadd L
.62182 .10431 1.875 0 Mabsadd L
.62182 .10431 0 -2.5 Mabsadd L
.62182 .10431 -1.875 0 Mabsadd L closepath F
.64396 .13678 -1.875 0 Mabsadd m
.64396 .13678 0 2.5 Mabsadd L
.64396 .13678 1.875 0 Mabsadd L
.64396 .13678 0 -2.5 Mabsadd L
.64396 .13678 -1.875 0 Mabsadd L closepath F
.66611 .17702 -1.875 0 Mabsadd m
.66611 .17702 0 2.5 Mabsadd L
.66611 .17702 1.875 0 Mabsadd L
.66611 .17702 0 -2.5 Mabsadd L
.66611 .17702 -1.875 0 Mabsadd L closepath F
.68826 .22455 -1.875 0 Mabsadd m
.68826 .22455 0 2.5 Mabsadd L
.68826 .22455 1.875 0 Mabsadd L
.68826 .22455 0 -2.5 Mabsadd L
.68826 .22455 -1.875 0 Mabsadd L closepath F
.71041 .27854 -1.875 0 Mabsadd m
.71041 .27854 0 2.5 Mabsadd L
.71041 .27854 1.875 0 Mabsadd L
.71041 .27854 0 -2.5 Mabsadd L
.71041 .27854 -1.875 0 Mabsadd L closepath F
.73256 .34189 -1.875 0 Mabsadd m
.73256 .34189 0 2.5 Mabsadd L
.73256 .34189 1.875 0 Mabsadd L
.73256 .34189 0 -2.5 Mabsadd L
.73256 .34189 -1.875 0 Mabsadd L closepath F
.75471 .3987 -1.875 0 Mabsadd m
.75471 .3987 0 2.5 Mabsadd L
.75471 .3987 1.875 0 Mabsadd L
.75471 .3987 0 -2.5 Mabsadd L
.75471 .3987 -1.875 0 Mabsadd L closepath F
.77685 .45062 -1.875 0 Mabsadd m
.77685 .45062 0 2.5 Mabsadd L
.77685 .45062 1.875 0 Mabsadd L
.77685 .45062 0 -2.5 Mabsadd L
.77685 .45062 -1.875 0 Mabsadd L closepath F
.799 .49418 -1.875 0 Mabsadd m
.799 .49418 0 2.5 Mabsadd L
.799 .49418 1.875 0 Mabsadd L
.799 .49418 0 -2.5 Mabsadd L
.799 .49418 -1.875 0 Mabsadd L closepath F
.82115 .52863 -1.875 0 Mabsadd m
.82115 .52863 0 2.5 Mabsadd L
.82115 .52863 1.875 0 Mabsadd L
.82115 .52863 0 -2.5 Mabsadd L
.82115 .52863 -1.875 0 Mabsadd L closepath F
.8433 .55355 -1.875 0 Mabsadd m
.8433 .55355 0 2.5 Mabsadd L
.8433 .55355 1.875 0 Mabsadd L
.8433 .55355 0 -2.5 Mabsadd L
.8433 .55355 -1.875 0 Mabsadd L closepath F
.86545 .57227 -1.875 0 Mabsadd m
.86545 .57227 0 2.5 Mabsadd L
.86545 .57227 1.875 0 Mabsadd L
.86545 .57227 0 -2.5 Mabsadd L
.86545 .57227 -1.875 0 Mabsadd L closepath F
.8876 .58527 -1.875 0 Mabsadd m
.8876 .58527 0 2.5 Mabsadd L
.8876 .58527 1.875 0 Mabsadd L
.8876 .58527 0 -2.5 Mabsadd L
.8876 .58527 -1.875 0 Mabsadd L closepath F
.90975 .59305 -1.875 0 Mabsadd m
.90975 .59305 0 2.5 Mabsadd L
.90975 .59305 1.875 0 Mabsadd L
.90975 .59305 0 -2.5 Mabsadd L
.90975 .59305 -1.875 0 Mabsadd L closepath F
.93189 .5986 -1.875 0 Mabsadd m
.93189 .5986 0 2.5 Mabsadd L
.93189 .5986 1.875 0 Mabsadd L
.93189 .5986 0 -2.5 Mabsadd L
.93189 .5986 -1.875 0 Mabsadd L closepath F
.95404 .60183 -1.875 0 Mabsadd m
.95404 .60183 0 2.5 Mabsadd L
.95404 .60183 1.875 0 Mabsadd L
.95404 .60183 0 -2.5 Mabsadd L
.95404 .60183 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .023 L
.06811 .03128 L
.09025 .03956 L
.1124 .04784 L
.13455 .05612 L
.1567 .0644 L
.17885 .07268 L
.201 .08096 L
.22315 .08924 L
.24529 .09752 L
.26744 .1058 L
.28959 .11409 L
.31174 .12237 L
.33389 .13065 L
.35604 .13893 L
.37818 .14721 L
.40033 .15549 L
.42248 .16377 L
.44463 .17205 L
.46678 .18033 L
.48893 .18861 L
.51107 .19689 L
.53322 .20517 L
.55537 .21346 L
.57752 .22174 L
.59967 .23002 L
.62182 .2383 L
.64396 .24658 L
.66611 .2542 L
.68826 .2542 L
.71041 .2542 L
.73256 .2542 L
.75471 .2542 L
.77685 .2542 L
.799 .2542 L
.82115 .2542 L
.8433 .2542 L
.86545 .2542 L
.8876 .2542 L
.90975 .2542 L
.93189 .2542 L
.95404 .2542 L
.97619 .2542 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .023 0 2.5 Mabsadd m
.04596 .023 -0.56518 .7779 Mabsadd L
.04596 .023 -2.37764 .77254 Mabsadd L
.04596 .023 -0.91448 -0.29713 Mabsadd L
.04596 .023 -1.46946 -2.02254 Mabsadd L
.04596 .023 0 -0.96154 Mabsadd L
.04596 .023 1.46946 -2.02254 Mabsadd L
.04596 .023 .91448 -0.29713 Mabsadd L
.04596 .023 2.37764 .77254 Mabsadd L
.04596 .023 .56518 .7779 Mabsadd L
.04596 .023 0 2.5 Mabsadd L closepath F
.06811 .03128 0 2.5 Mabsadd m
.06811 .03128 -0.56518 .7779 Mabsadd L
.06811 .03128 -2.37764 .77254 Mabsadd L
.06811 .03128 -0.91448 -0.29713 Mabsadd L
.06811 .03128 -1.46946 -2.02254 Mabsadd L
.06811 .03128 0 -0.96154 Mabsadd L
.06811 .03128 1.46946 -2.02254 Mabsadd L
.06811 .03128 .91448 -0.29713 Mabsadd L
.06811 .03128 2.37764 .77254 Mabsadd L
.06811 .03128 .56518 .7779 Mabsadd L
.06811 .03128 0 2.5 Mabsadd L closepath F
.09025 .03956 0 2.5 Mabsadd m
.09025 .03956 -0.56518 .7779 Mabsadd L
.09025 .03956 -2.37764 .77254 Mabsadd L
.09025 .03956 -0.91448 -0.29713 Mabsadd L
.09025 .03956 -1.46946 -2.02254 Mabsadd L
.09025 .03956 0 -0.96154 Mabsadd L
.09025 .03956 1.46946 -2.02254 Mabsadd L
.09025 .03956 .91448 -0.29713 Mabsadd L
.09025 .03956 2.37764 .77254 Mabsadd L
.09025 .03956 .56518 .7779 Mabsadd L
.09025 .03956 0 2.5 Mabsadd L closepath F
.1124 .04784 0 2.5 Mabsadd m
.1124 .04784 -0.56518 .7779 Mabsadd L
.1124 .04784 -2.37764 .77254 Mabsadd L
.1124 .04784 -0.91448 -0.29713 Mabsadd L
.1124 .04784 -1.46946 -2.02254 Mabsadd L
.1124 .04784 0 -0.96154 Mabsadd L
.1124 .04784 1.46946 -2.02254 Mabsadd L
.1124 .04784 .91448 -0.29713 Mabsadd L
.1124 .04784 2.37764 .77254 Mabsadd L
.1124 .04784 .56518 .7779 Mabsadd L
.1124 .04784 0 2.5 Mabsadd L closepath F
.13455 .05612 0 2.5 Mabsadd m
.13455 .05612 -0.56518 .7779 Mabsadd L
.13455 .05612 -2.37764 .77254 Mabsadd L
.13455 .05612 -0.91448 -0.29713 Mabsadd L
.13455 .05612 -1.46946 -2.02254 Mabsadd L
.13455 .05612 0 -0.96154 Mabsadd L
.13455 .05612 1.46946 -2.02254 Mabsadd L
.13455 .05612 .91448 -0.29713 Mabsadd L
.13455 .05612 2.37764 .77254 Mabsadd L
.13455 .05612 .56518 .7779 Mabsadd L
.13455 .05612 0 2.5 Mabsadd L closepath F
.1567 .0644 0 2.5 Mabsadd m
.1567 .0644 -0.56518 .7779 Mabsadd L
.1567 .0644 -2.37764 .77254 Mabsadd L
.1567 .0644 -0.91448 -0.29713 Mabsadd L
.1567 .0644 -1.46946 -2.02254 Mabsadd L
.1567 .0644 0 -0.96154 Mabsadd L
.1567 .0644 1.46946 -2.02254 Mabsadd L
.1567 .0644 .91448 -0.29713 Mabsadd L
.1567 .0644 2.37764 .77254 Mabsadd L
.1567 .0644 .56518 .7779 Mabsadd L
.1567 .0644 0 2.5 Mabsadd L closepath F
.17885 .07268 0 2.5 Mabsadd m
.17885 .07268 -0.56518 .7779 Mabsadd L
.17885 .07268 -2.37764 .77254 Mabsadd L
.17885 .07268 -0.91448 -0.29713 Mabsadd L
.17885 .07268 -1.46946 -2.02254 Mabsadd L
.17885 .07268 0 -0.96154 Mabsadd L
.17885 .07268 1.46946 -2.02254 Mabsadd L
.17885 .07268 .91448 -0.29713 Mabsadd L
.17885 .07268 2.37764 .77254 Mabsadd L
.17885 .07268 .56518 .7779 Mabsadd L
.17885 .07268 0 2.5 Mabsadd L closepath F
.201 .08096 0 2.5 Mabsadd m
.201 .08096 -0.56518 .7779 Mabsadd L
.201 .08096 -2.37764 .77254 Mabsadd L
.201 .08096 -0.91448 -0.29713 Mabsadd L
.201 .08096 -1.46946 -2.02254 Mabsadd L
.201 .08096 0 -0.96154 Mabsadd L
.201 .08096 1.46946 -2.02254 Mabsadd L
.201 .08096 .91448 -0.29713 Mabsadd L
.201 .08096 2.37764 .77254 Mabsadd L
.201 .08096 .56518 .7779 Mabsadd L
.201 .08096 0 2.5 Mabsadd L closepath F
.22315 .08924 0 2.5 Mabsadd m
.22315 .08924 -0.56518 .7779 Mabsadd L
.22315 .08924 -2.37764 .77254 Mabsadd L
.22315 .08924 -0.91448 -0.29713 Mabsadd L
.22315 .08924 -1.46946 -2.02254 Mabsadd L
.22315 .08924 0 -0.96154 Mabsadd L
.22315 .08924 1.46946 -2.02254 Mabsadd L
.22315 .08924 .91448 -0.29713 Mabsadd L
.22315 .08924 2.37764 .77254 Mabsadd L
.22315 .08924 .56518 .7779 Mabsadd L
.22315 .08924 0 2.5 Mabsadd L closepath F
.24529 .09752 0 2.5 Mabsadd m
.24529 .09752 -0.56518 .7779 Mabsadd L
.24529 .09752 -2.37764 .77254 Mabsadd L
.24529 .09752 -0.91448 -0.29713 Mabsadd L
.24529 .09752 -1.46946 -2.02254 Mabsadd L
.24529 .09752 0 -0.96154 Mabsadd L
.24529 .09752 1.46946 -2.02254 Mabsadd L
.24529 .09752 .91448 -0.29713 Mabsadd L
.24529 .09752 2.37764 .77254 Mabsadd L
.24529 .09752 .56518 .7779 Mabsadd L
.24529 .09752 0 2.5 Mabsadd L closepath F
.26744 .1058 0 2.5 Mabsadd m
.26744 .1058 -0.56518 .7779 Mabsadd L
.26744 .1058 -2.37764 .77254 Mabsadd L
.26744 .1058 -0.91448 -0.29713 Mabsadd L
.26744 .1058 -1.46946 -2.02254 Mabsadd L
.26744 .1058 0 -0.96154 Mabsadd L
.26744 .1058 1.46946 -2.02254 Mabsadd L
.26744 .1058 .91448 -0.29713 Mabsadd L
.26744 .1058 2.37764 .77254 Mabsadd L
.26744 .1058 .56518 .7779 Mabsadd L
.26744 .1058 0 2.5 Mabsadd L closepath F
.28959 .11409 0 2.5 Mabsadd m
.28959 .11409 -0.56518 .7779 Mabsadd L
.28959 .11409 -2.37764 .77254 Mabsadd L
.28959 .11409 -0.91448 -0.29713 Mabsadd L
.28959 .11409 -1.46946 -2.02254 Mabsadd L
.28959 .11409 0 -0.96154 Mabsadd L
.28959 .11409 1.46946 -2.02254 Mabsadd L
.28959 .11409 .91448 -0.29713 Mabsadd L
.28959 .11409 2.37764 .77254 Mabsadd L
.28959 .11409 .56518 .7779 Mabsadd L
.28959 .11409 0 2.5 Mabsadd L closepath F
.31174 .12237 0 2.5 Mabsadd m
.31174 .12237 -0.56518 .7779 Mabsadd L
.31174 .12237 -2.37764 .77254 Mabsadd L
.31174 .12237 -0.91448 -0.29713 Mabsadd L
.31174 .12237 -1.46946 -2.02254 Mabsadd L
.31174 .12237 0 -0.96154 Mabsadd L
.31174 .12237 1.46946 -2.02254 Mabsadd L
.31174 .12237 .91448 -0.29713 Mabsadd L
.31174 .12237 2.37764 .77254 Mabsadd L
.31174 .12237 .56518 .7779 Mabsadd L
.31174 .12237 0 2.5 Mabsadd L closepath F
.33389 .13065 0 2.5 Mabsadd m
.33389 .13065 -0.56518 .7779 Mabsadd L
.33389 .13065 -2.37764 .77254 Mabsadd L
.33389 .13065 -0.91448 -0.29713 Mabsadd L
.33389 .13065 -1.46946 -2.02254 Mabsadd L
.33389 .13065 0 -0.96154 Mabsadd L
.33389 .13065 1.46946 -2.02254 Mabsadd L
.33389 .13065 .91448 -0.29713 Mabsadd L
.33389 .13065 2.37764 .77254 Mabsadd L
.33389 .13065 .56518 .7779 Mabsadd L
.33389 .13065 0 2.5 Mabsadd L closepath F
.35604 .13893 0 2.5 Mabsadd m
.35604 .13893 -0.56518 .7779 Mabsadd L
.35604 .13893 -2.37764 .77254 Mabsadd L
.35604 .13893 -0.91448 -0.29713 Mabsadd L
.35604 .13893 -1.46946 -2.02254 Mabsadd L
.35604 .13893 0 -0.96154 Mabsadd L
.35604 .13893 1.46946 -2.02254 Mabsadd L
.35604 .13893 .91448 -0.29713 Mabsadd L
.35604 .13893 2.37764 .77254 Mabsadd L
.35604 .13893 .56518 .7779 Mabsadd L
.35604 .13893 0 2.5 Mabsadd L closepath F
.37818 .14721 0 2.5 Mabsadd m
.37818 .14721 -0.56518 .7779 Mabsadd L
.37818 .14721 -2.37764 .77254 Mabsadd L
.37818 .14721 -0.91448 -0.29713 Mabsadd L
.37818 .14721 -1.46946 -2.02254 Mabsadd L
.37818 .14721 0 -0.96154 Mabsadd L
.37818 .14721 1.46946 -2.02254 Mabsadd L
.37818 .14721 .91448 -0.29713 Mabsadd L
.37818 .14721 2.37764 .77254 Mabsadd L
.37818 .14721 .56518 .7779 Mabsadd L
.37818 .14721 0 2.5 Mabsadd L closepath F
.40033 .15549 0 2.5 Mabsadd m
.40033 .15549 -0.56518 .7779 Mabsadd L
.40033 .15549 -2.37764 .77254 Mabsadd L
.40033 .15549 -0.91448 -0.29713 Mabsadd L
.40033 .15549 -1.46946 -2.02254 Mabsadd L
.40033 .15549 0 -0.96154 Mabsadd L
.40033 .15549 1.46946 -2.02254 Mabsadd L
.40033 .15549 .91448 -0.29713 Mabsadd L
.40033 .15549 2.37764 .77254 Mabsadd L
.40033 .15549 .56518 .7779 Mabsadd L
.40033 .15549 0 2.5 Mabsadd L closepath F
.42248 .16377 0 2.5 Mabsadd m
.42248 .16377 -0.56518 .7779 Mabsadd L
.42248 .16377 -2.37764 .77254 Mabsadd L
.42248 .16377 -0.91448 -0.29713 Mabsadd L
.42248 .16377 -1.46946 -2.02254 Mabsadd L
.42248 .16377 0 -0.96154 Mabsadd L
.42248 .16377 1.46946 -2.02254 Mabsadd L
.42248 .16377 .91448 -0.29713 Mabsadd L
.42248 .16377 2.37764 .77254 Mabsadd L
.42248 .16377 .56518 .7779 Mabsadd L
.42248 .16377 0 2.5 Mabsadd L closepath F
.44463 .17205 0 2.5 Mabsadd m
.44463 .17205 -0.56518 .7779 Mabsadd L
.44463 .17205 -2.37764 .77254 Mabsadd L
.44463 .17205 -0.91448 -0.29713 Mabsadd L
.44463 .17205 -1.46946 -2.02254 Mabsadd L
.44463 .17205 0 -0.96154 Mabsadd L
.44463 .17205 1.46946 -2.02254 Mabsadd L
.44463 .17205 .91448 -0.29713 Mabsadd L
.44463 .17205 2.37764 .77254 Mabsadd L
.44463 .17205 .56518 .7779 Mabsadd L
.44463 .17205 0 2.5 Mabsadd L closepath F
.46678 .18033 0 2.5 Mabsadd m
.46678 .18033 -0.56518 .7779 Mabsadd L
.46678 .18033 -2.37764 .77254 Mabsadd L
.46678 .18033 -0.91448 -0.29713 Mabsadd L
.46678 .18033 -1.46946 -2.02254 Mabsadd L
.46678 .18033 0 -0.96154 Mabsadd L
.46678 .18033 1.46946 -2.02254 Mabsadd L
.46678 .18033 .91448 -0.29713 Mabsadd L
.46678 .18033 2.37764 .77254 Mabsadd L
.46678 .18033 .56518 .7779 Mabsadd L
.46678 .18033 0 2.5 Mabsadd L closepath F
.48893 .18861 0 2.5 Mabsadd m
.48893 .18861 -0.56518 .7779 Mabsadd L
.48893 .18861 -2.37764 .77254 Mabsadd L
.48893 .18861 -0.91448 -0.29713 Mabsadd L
.48893 .18861 -1.46946 -2.02254 Mabsadd L
.48893 .18861 0 -0.96154 Mabsadd L
.48893 .18861 1.46946 -2.02254 Mabsadd L
.48893 .18861 .91448 -0.29713 Mabsadd L
.48893 .18861 2.37764 .77254 Mabsadd L
.48893 .18861 .56518 .7779 Mabsadd L
.48893 .18861 0 2.5 Mabsadd L closepath F
.51107 .19689 0 2.5 Mabsadd m
.51107 .19689 -0.56518 .7779 Mabsadd L
.51107 .19689 -2.37764 .77254 Mabsadd L
.51107 .19689 -0.91448 -0.29713 Mabsadd L
.51107 .19689 -1.46946 -2.02254 Mabsadd L
.51107 .19689 0 -0.96154 Mabsadd L
.51107 .19689 1.46946 -2.02254 Mabsadd L
.51107 .19689 .91448 -0.29713 Mabsadd L
.51107 .19689 2.37764 .77254 Mabsadd L
.51107 .19689 .56518 .7779 Mabsadd L
.51107 .19689 0 2.5 Mabsadd L closepath F
.53322 .20517 0 2.5 Mabsadd m
.53322 .20517 -0.56518 .7779 Mabsadd L
.53322 .20517 -2.37764 .77254 Mabsadd L
.53322 .20517 -0.91448 -0.29713 Mabsadd L
.53322 .20517 -1.46946 -2.02254 Mabsadd L
.53322 .20517 0 -0.96154 Mabsadd L
.53322 .20517 1.46946 -2.02254 Mabsadd L
.53322 .20517 .91448 -0.29713 Mabsadd L
.53322 .20517 2.37764 .77254 Mabsadd L
.53322 .20517 .56518 .7779 Mabsadd L
.53322 .20517 0 2.5 Mabsadd L closepath F
.55537 .21346 0 2.5 Mabsadd m
.55537 .21346 -0.56518 .7779 Mabsadd L
.55537 .21346 -2.37764 .77254 Mabsadd L
.55537 .21346 -0.91448 -0.29713 Mabsadd L
.55537 .21346 -1.46946 -2.02254 Mabsadd L
.55537 .21346 0 -0.96154 Mabsadd L
.55537 .21346 1.46946 -2.02254 Mabsadd L
.55537 .21346 .91448 -0.29713 Mabsadd L
.55537 .21346 2.37764 .77254 Mabsadd L
.55537 .21346 .56518 .7779 Mabsadd L
.55537 .21346 0 2.5 Mabsadd L closepath F
.57752 .22174 0 2.5 Mabsadd m
.57752 .22174 -0.56518 .7779 Mabsadd L
.57752 .22174 -2.37764 .77254 Mabsadd L
.57752 .22174 -0.91448 -0.29713 Mabsadd L
.57752 .22174 -1.46946 -2.02254 Mabsadd L
.57752 .22174 0 -0.96154 Mabsadd L
.57752 .22174 1.46946 -2.02254 Mabsadd L
.57752 .22174 .91448 -0.29713 Mabsadd L
.57752 .22174 2.37764 .77254 Mabsadd L
.57752 .22174 .56518 .7779 Mabsadd L
.57752 .22174 0 2.5 Mabsadd L closepath F
.59967 .23002 0 2.5 Mabsadd m
.59967 .23002 -0.56518 .7779 Mabsadd L
.59967 .23002 -2.37764 .77254 Mabsadd L
.59967 .23002 -0.91448 -0.29713 Mabsadd L
.59967 .23002 -1.46946 -2.02254 Mabsadd L
.59967 .23002 0 -0.96154 Mabsadd L
.59967 .23002 1.46946 -2.02254 Mabsadd L
.59967 .23002 .91448 -0.29713 Mabsadd L
.59967 .23002 2.37764 .77254 Mabsadd L
.59967 .23002 .56518 .7779 Mabsadd L
.59967 .23002 0 2.5 Mabsadd L closepath F
.62182 .2383 0 2.5 Mabsadd m
.62182 .2383 -0.56518 .7779 Mabsadd L
.62182 .2383 -2.37764 .77254 Mabsadd L
.62182 .2383 -0.91448 -0.29713 Mabsadd L
.62182 .2383 -1.46946 -2.02254 Mabsadd L
.62182 .2383 0 -0.96154 Mabsadd L
.62182 .2383 1.46946 -2.02254 Mabsadd L
.62182 .2383 .91448 -0.29713 Mabsadd L
.62182 .2383 2.37764 .77254 Mabsadd L
.62182 .2383 .56518 .7779 Mabsadd L
.62182 .2383 0 2.5 Mabsadd L closepath F
.64396 .24658 0 2.5 Mabsadd m
.64396 .24658 -0.56518 .7779 Mabsadd L
.64396 .24658 -2.37764 .77254 Mabsadd L
.64396 .24658 -0.91448 -0.29713 Mabsadd L
.64396 .24658 -1.46946 -2.02254 Mabsadd L
.64396 .24658 0 -0.96154 Mabsadd L
.64396 .24658 1.46946 -2.02254 Mabsadd L
.64396 .24658 .91448 -0.29713 Mabsadd L
.64396 .24658 2.37764 .77254 Mabsadd L
.64396 .24658 .56518 .7779 Mabsadd L
.64396 .24658 0 2.5 Mabsadd L closepath F
.66611 .2542 0 2.5 Mabsadd m
.66611 .2542 -0.56518 .7779 Mabsadd L
.66611 .2542 -2.37764 .77254 Mabsadd L
.66611 .2542 -0.91448 -0.29713 Mabsadd L
.66611 .2542 -1.46946 -2.02254 Mabsadd L
.66611 .2542 0 -0.96154 Mabsadd L
.66611 .2542 1.46946 -2.02254 Mabsadd L
.66611 .2542 .91448 -0.29713 Mabsadd L
.66611 .2542 2.37764 .77254 Mabsadd L
.66611 .2542 .56518 .7779 Mabsadd L
.66611 .2542 0 2.5 Mabsadd L closepath F
.68826 .2542 0 2.5 Mabsadd m
.68826 .2542 -0.56518 .7779 Mabsadd L
.68826 .2542 -2.37764 .77254 Mabsadd L
.68826 .2542 -0.91448 -0.29713 Mabsadd L
.68826 .2542 -1.46946 -2.02254 Mabsadd L
.68826 .2542 0 -0.96154 Mabsadd L
.68826 .2542 1.46946 -2.02254 Mabsadd L
.68826 .2542 .91448 -0.29713 Mabsadd L
.68826 .2542 2.37764 .77254 Mabsadd L
.68826 .2542 .56518 .7779 Mabsadd L
.68826 .2542 0 2.5 Mabsadd L closepath F
.71041 .2542 0 2.5 Mabsadd m
.71041 .2542 -0.56518 .7779 Mabsadd L
.71041 .2542 -2.37764 .77254 Mabsadd L
.71041 .2542 -0.91448 -0.29713 Mabsadd L
.71041 .2542 -1.46946 -2.02254 Mabsadd L
.71041 .2542 0 -0.96154 Mabsadd L
.71041 .2542 1.46946 -2.02254 Mabsadd L
.71041 .2542 .91448 -0.29713 Mabsadd L
.71041 .2542 2.37764 .77254 Mabsadd L
.71041 .2542 .56518 .7779 Mabsadd L
.71041 .2542 0 2.5 Mabsadd L closepath F
.73256 .2542 0 2.5 Mabsadd m
.73256 .2542 -0.56518 .7779 Mabsadd L
.73256 .2542 -2.37764 .77254 Mabsadd L
.73256 .2542 -0.91448 -0.29713 Mabsadd L
.73256 .2542 -1.46946 -2.02254 Mabsadd L
.73256 .2542 0 -0.96154 Mabsadd L
.73256 .2542 1.46946 -2.02254 Mabsadd L
.73256 .2542 .91448 -0.29713 Mabsadd L
.73256 .2542 2.37764 .77254 Mabsadd L
.73256 .2542 .56518 .7779 Mabsadd L
.73256 .2542 0 2.5 Mabsadd L closepath F
.75471 .2542 0 2.5 Mabsadd m
.75471 .2542 -0.56518 .7779 Mabsadd L
.75471 .2542 -2.37764 .77254 Mabsadd L
.75471 .2542 -0.91448 -0.29713 Mabsadd L
.75471 .2542 -1.46946 -2.02254 Mabsadd L
.75471 .2542 0 -0.96154 Mabsadd L
.75471 .2542 1.46946 -2.02254 Mabsadd L
.75471 .2542 .91448 -0.29713 Mabsadd L
.75471 .2542 2.37764 .77254 Mabsadd L
.75471 .2542 .56518 .7779 Mabsadd L
.75471 .2542 0 2.5 Mabsadd L closepath F
.77685 .2542 0 2.5 Mabsadd m
.77685 .2542 -0.56518 .7779 Mabsadd L
.77685 .2542 -2.37764 .77254 Mabsadd L
.77685 .2542 -0.91448 -0.29713 Mabsadd L
.77685 .2542 -1.46946 -2.02254 Mabsadd L
.77685 .2542 0 -0.96154 Mabsadd L
.77685 .2542 1.46946 -2.02254 Mabsadd L
.77685 .2542 .91448 -0.29713 Mabsadd L
.77685 .2542 2.37764 .77254 Mabsadd L
.77685 .2542 .56518 .7779 Mabsadd L
.77685 .2542 0 2.5 Mabsadd L closepath F
.799 .2542 0 2.5 Mabsadd m
.799 .2542 -0.56518 .7779 Mabsadd L
.799 .2542 -2.37764 .77254 Mabsadd L
.799 .2542 -0.91448 -0.29713 Mabsadd L
.799 .2542 -1.46946 -2.02254 Mabsadd L
.799 .2542 0 -0.96154 Mabsadd L
.799 .2542 1.46946 -2.02254 Mabsadd L
.799 .2542 .91448 -0.29713 Mabsadd L
.799 .2542 2.37764 .77254 Mabsadd L
.799 .2542 .56518 .7779 Mabsadd L
.799 .2542 0 2.5 Mabsadd L closepath F
.82115 .2542 0 2.5 Mabsadd m
.82115 .2542 -0.56518 .7779 Mabsadd L
.82115 .2542 -2.37764 .77254 Mabsadd L
.82115 .2542 -0.91448 -0.29713 Mabsadd L
.82115 .2542 -1.46946 -2.02254 Mabsadd L
.82115 .2542 0 -0.96154 Mabsadd L
.82115 .2542 1.46946 -2.02254 Mabsadd L
.82115 .2542 .91448 -0.29713 Mabsadd L
.82115 .2542 2.37764 .77254 Mabsadd L
.82115 .2542 .56518 .7779 Mabsadd L
.82115 .2542 0 2.5 Mabsadd L closepath F
.8433 .2542 0 2.5 Mabsadd m
.8433 .2542 -0.56518 .7779 Mabsadd L
.8433 .2542 -2.37764 .77254 Mabsadd L
.8433 .2542 -0.91448 -0.29713 Mabsadd L
.8433 .2542 -1.46946 -2.02254 Mabsadd L
.8433 .2542 0 -0.96154 Mabsadd L
.8433 .2542 1.46946 -2.02254 Mabsadd L
.8433 .2542 .91448 -0.29713 Mabsadd L
.8433 .2542 2.37764 .77254 Mabsadd L
.8433 .2542 .56518 .7779 Mabsadd L
.8433 .2542 0 2.5 Mabsadd L closepath F
.86545 .2542 0 2.5 Mabsadd m
.86545 .2542 -0.56518 .7779 Mabsadd L
.86545 .2542 -2.37764 .77254 Mabsadd L
.86545 .2542 -0.91448 -0.29713 Mabsadd L
.86545 .2542 -1.46946 -2.02254 Mabsadd L
.86545 .2542 0 -0.96154 Mabsadd L
.86545 .2542 1.46946 -2.02254 Mabsadd L
.86545 .2542 .91448 -0.29713 Mabsadd L
.86545 .2542 2.37764 .77254 Mabsadd L
.86545 .2542 .56518 .7779 Mabsadd L
.86545 .2542 0 2.5 Mabsadd L closepath F
.8876 .2542 0 2.5 Mabsadd m
.8876 .2542 -0.56518 .7779 Mabsadd L
.8876 .2542 -2.37764 .77254 Mabsadd L
.8876 .2542 -0.91448 -0.29713 Mabsadd L
.8876 .2542 -1.46946 -2.02254 Mabsadd L
.8876 .2542 0 -0.96154 Mabsadd L
.8876 .2542 1.46946 -2.02254 Mabsadd L
.8876 .2542 .91448 -0.29713 Mabsadd L
.8876 .2542 2.37764 .77254 Mabsadd L
.8876 .2542 .56518 .7779 Mabsadd L
.8876 .2542 0 2.5 Mabsadd L closepath F
.90975 .2542 0 2.5 Mabsadd m
.90975 .2542 -0.56518 .7779 Mabsadd L
.90975 .2542 -2.37764 .77254 Mabsadd L
.90975 .2542 -0.91448 -0.29713 Mabsadd L
.90975 .2542 -1.46946 -2.02254 Mabsadd L
.90975 .2542 0 -0.96154 Mabsadd L
.90975 .2542 1.46946 -2.02254 Mabsadd L
.90975 .2542 .91448 -0.29713 Mabsadd L
.90975 .2542 2.37764 .77254 Mabsadd L
.90975 .2542 .56518 .7779 Mabsadd L
.90975 .2542 0 2.5 Mabsadd L closepath F
.93189 .2542 0 2.5 Mabsadd m
.93189 .2542 -0.56518 .7779 Mabsadd L
.93189 .2542 -2.37764 .77254 Mabsadd L
.93189 .2542 -0.91448 -0.29713 Mabsadd L
.93189 .2542 -1.46946 -2.02254 Mabsadd L
.93189 .2542 0 -0.96154 Mabsadd L
.93189 .2542 1.46946 -2.02254 Mabsadd L
.93189 .2542 .91448 -0.29713 Mabsadd L
.93189 .2542 2.37764 .77254 Mabsadd L
.93189 .2542 .56518 .7779 Mabsadd L
.93189 .2542 0 2.5 Mabsadd L closepath F
.95404 .2542 0 2.5 Mabsadd m
.95404 .2542 -0.56518 .7779 Mabsadd L
.95404 .2542 -2.37764 .77254 Mabsadd L
.95404 .2542 -0.91448 -0.29713 Mabsadd L
.95404 .2542 -1.46946 -2.02254 Mabsadd L
.95404 .2542 0 -0.96154 Mabsadd L
.95404 .2542 1.46946 -2.02254 Mabsadd L
.95404 .2542 .91448 -0.29713 Mabsadd L
.95404 .2542 2.37764 .77254 Mabsadd L
.95404 .2542 .56518 .7779 Mabsadd L
.95404 .2542 0 2.5 Mabsadd L closepath F
.97619 .2542 0 2.5 Mabsadd m
.97619 .2542 -0.56518 .7779 Mabsadd L
.97619 .2542 -2.37764 .77254 Mabsadd L
.97619 .2542 -0.91448 -0.29713 Mabsadd L
.97619 .2542 -1.46946 -2.02254 Mabsadd L
.97619 .2542 0 -0.96154 Mabsadd L
.97619 .2542 1.46946 -2.02254 Mabsadd L
.97619 .2542 .91448 -0.29713 Mabsadd L
.97619 .2542 2.37764 .77254 Mabsadd L
.97619 .2542 .56518 .7779 Mabsadd L
.97619 .2542 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.04596 .01546 L
.06811 .01571 L
.09025 .01521 L
.1124 .01654 L
.13455 .01687 L
.1567 .01836 L
.17885 .01985 L
.201 .02167 L
.22315 .02548 L
.24529 .02871 L
.26744 .03235 L
.28959 .03914 L
.31174 .04718 L
.33389 .05496 L
.35604 .06225 L
.37818 .06871 L
.40033 .07806 L
.42248 .07152 L
.44463 .06664 L
.46678 .05827 L
.48893 .04916 L
.51107 .03964 L
.53322 .03343 L
.55537 .02772 L
.57752 .0225 L
.59967 .02026 L
.62182 .01794 L
.64396 .01621 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.04596 .01546 -2.5 2.5 Mabsadd m
.04596 .01546 2.5 2.5 Mabsadd L
.04596 .01546 2.5 -2.5 Mabsadd L
.04596 .01546 -2.5 -2.5 Mabsadd L
.04596 .01546 -2.5 2.5 Mabsadd L closepath F
.06811 .01571 -2.5 2.5 Mabsadd m
.06811 .01571 2.5 2.5 Mabsadd L
.06811 .01571 2.5 -2.5 Mabsadd L
.06811 .01571 -2.5 -2.5 Mabsadd L
.06811 .01571 -2.5 2.5 Mabsadd L closepath F
.09025 .01521 -2.5 2.5 Mabsadd m
.09025 .01521 2.5 2.5 Mabsadd L
.09025 .01521 2.5 -2.5 Mabsadd L
.09025 .01521 -2.5 -2.5 Mabsadd L
.09025 .01521 -2.5 2.5 Mabsadd L closepath F
.1124 .01654 -2.5 2.5 Mabsadd m
.1124 .01654 2.5 2.5 Mabsadd L
.1124 .01654 2.5 -2.5 Mabsadd L
.1124 .01654 -2.5 -2.5 Mabsadd L
.1124 .01654 -2.5 2.5 Mabsadd L closepath F
.13455 .01687 -2.5 2.5 Mabsadd m
.13455 .01687 2.5 2.5 Mabsadd L
.13455 .01687 2.5 -2.5 Mabsadd L
.13455 .01687 -2.5 -2.5 Mabsadd L
.13455 .01687 -2.5 2.5 Mabsadd L closepath F
.1567 .01836 -2.5 2.5 Mabsadd m
.1567 .01836 2.5 2.5 Mabsadd L
.1567 .01836 2.5 -2.5 Mabsadd L
.1567 .01836 -2.5 -2.5 Mabsadd L
.1567 .01836 -2.5 2.5 Mabsadd L closepath F
.17885 .01985 -2.5 2.5 Mabsadd m
.17885 .01985 2.5 2.5 Mabsadd L
.17885 .01985 2.5 -2.5 Mabsadd L
.17885 .01985 -2.5 -2.5 Mabsadd L
.17885 .01985 -2.5 2.5 Mabsadd L closepath F
.201 .02167 -2.5 2.5 Mabsadd m
.201 .02167 2.5 2.5 Mabsadd L
.201 .02167 2.5 -2.5 Mabsadd L
.201 .02167 -2.5 -2.5 Mabsadd L
.201 .02167 -2.5 2.5 Mabsadd L closepath F
.22315 .02548 -2.5 2.5 Mabsadd m
.22315 .02548 2.5 2.5 Mabsadd L
.22315 .02548 2.5 -2.5 Mabsadd L
.22315 .02548 -2.5 -2.5 Mabsadd L
.22315 .02548 -2.5 2.5 Mabsadd L closepath F
.24529 .02871 -2.5 2.5 Mabsadd m
.24529 .02871 2.5 2.5 Mabsadd L
.24529 .02871 2.5 -2.5 Mabsadd L
.24529 .02871 -2.5 -2.5 Mabsadd L
.24529 .02871 -2.5 2.5 Mabsadd L closepath F
.26744 .03235 -2.5 2.5 Mabsadd m
.26744 .03235 2.5 2.5 Mabsadd L
.26744 .03235 2.5 -2.5 Mabsadd L
.26744 .03235 -2.5 -2.5 Mabsadd L
.26744 .03235 -2.5 2.5 Mabsadd L closepath F
.28959 .03914 -2.5 2.5 Mabsadd m
.28959 .03914 2.5 2.5 Mabsadd L
.28959 .03914 2.5 -2.5 Mabsadd L
.28959 .03914 -2.5 -2.5 Mabsadd L
.28959 .03914 -2.5 2.5 Mabsadd L closepath F
.31174 .04718 -2.5 2.5 Mabsadd m
.31174 .04718 2.5 2.5 Mabsadd L
.31174 .04718 2.5 -2.5 Mabsadd L
.31174 .04718 -2.5 -2.5 Mabsadd L
.31174 .04718 -2.5 2.5 Mabsadd L closepath F
.33389 .05496 -2.5 2.5 Mabsadd m
.33389 .05496 2.5 2.5 Mabsadd L
.33389 .05496 2.5 -2.5 Mabsadd L
.33389 .05496 -2.5 -2.5 Mabsadd L
.33389 .05496 -2.5 2.5 Mabsadd L closepath F
.35604 .06225 -2.5 2.5 Mabsadd m
.35604 .06225 2.5 2.5 Mabsadd L
.35604 .06225 2.5 -2.5 Mabsadd L
.35604 .06225 -2.5 -2.5 Mabsadd L
.35604 .06225 -2.5 2.5 Mabsadd L closepath F
.37818 .06871 -2.5 2.5 Mabsadd m
.37818 .06871 2.5 2.5 Mabsadd L
.37818 .06871 2.5 -2.5 Mabsadd L
.37818 .06871 -2.5 -2.5 Mabsadd L
.37818 .06871 -2.5 2.5 Mabsadd L closepath F
.40033 .07806 -2.5 2.5 Mabsadd m
.40033 .07806 2.5 2.5 Mabsadd L
.40033 .07806 2.5 -2.5 Mabsadd L
.40033 .07806 -2.5 -2.5 Mabsadd L
.40033 .07806 -2.5 2.5 Mabsadd L closepath F
.42248 .07152 -2.5 2.5 Mabsadd m
.42248 .07152 2.5 2.5 Mabsadd L
.42248 .07152 2.5 -2.5 Mabsadd L
.42248 .07152 -2.5 -2.5 Mabsadd L
.42248 .07152 -2.5 2.5 Mabsadd L closepath F
.44463 .06664 -2.5 2.5 Mabsadd m
.44463 .06664 2.5 2.5 Mabsadd L
.44463 .06664 2.5 -2.5 Mabsadd L
.44463 .06664 -2.5 -2.5 Mabsadd L
.44463 .06664 -2.5 2.5 Mabsadd L closepath F
.46678 .05827 -2.5 2.5 Mabsadd m
.46678 .05827 2.5 2.5 Mabsadd L
.46678 .05827 2.5 -2.5 Mabsadd L
.46678 .05827 -2.5 -2.5 Mabsadd L
.46678 .05827 -2.5 2.5 Mabsadd L closepath F
.48893 .04916 -2.5 2.5 Mabsadd m
.48893 .04916 2.5 2.5 Mabsadd L
.48893 .04916 2.5 -2.5 Mabsadd L
.48893 .04916 -2.5 -2.5 Mabsadd L
.48893 .04916 -2.5 2.5 Mabsadd L closepath F
.51107 .03964 -2.5 2.5 Mabsadd m
.51107 .03964 2.5 2.5 Mabsadd L
.51107 .03964 2.5 -2.5 Mabsadd L
.51107 .03964 -2.5 -2.5 Mabsadd L
.51107 .03964 -2.5 2.5 Mabsadd L closepath F
.53322 .03343 -2.5 2.5 Mabsadd m
.53322 .03343 2.5 2.5 Mabsadd L
.53322 .03343 2.5 -2.5 Mabsadd L
.53322 .03343 -2.5 -2.5 Mabsadd L
.53322 .03343 -2.5 2.5 Mabsadd L closepath F
.55537 .02772 -2.5 2.5 Mabsadd m
.55537 .02772 2.5 2.5 Mabsadd L
.55537 .02772 2.5 -2.5 Mabsadd L
.55537 .02772 -2.5 -2.5 Mabsadd L
.55537 .02772 -2.5 2.5 Mabsadd L closepath F
.57752 .0225 -2.5 2.5 Mabsadd m
.57752 .0225 2.5 2.5 Mabsadd L
.57752 .0225 2.5 -2.5 Mabsadd L
.57752 .0225 -2.5 -2.5 Mabsadd L
.57752 .0225 -2.5 2.5 Mabsadd L closepath F
.59967 .02026 -2.5 2.5 Mabsadd m
.59967 .02026 2.5 2.5 Mabsadd L
.59967 .02026 2.5 -2.5 Mabsadd L
.59967 .02026 -2.5 -2.5 Mabsadd L
.59967 .02026 -2.5 2.5 Mabsadd L closepath F
.62182 .01794 -2.5 2.5 Mabsadd m
.62182 .01794 2.5 2.5 Mabsadd L
.62182 .01794 2.5 -2.5 Mabsadd L
.62182 .01794 -2.5 -2.5 Mabsadd L
.62182 .01794 -2.5 2.5 Mabsadd L closepath F
.64396 .01621 -2.5 2.5 Mabsadd m
.64396 .01621 2.5 2.5 Mabsadd L
.64396 .01621 2.5 -2.5 Mabsadd L
.64396 .01621 -2.5 -2.5 Mabsadd L
.64396 .01621 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1[ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000Coo`<000Goo`<000Coo`<000Goo`<000Goo`8000Goo`<0
00Goo`8000Goo`<000Goo`<000Coo`8000Koo`8000Koo`03003ooooo00Goo`03003ooooo03koo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`02ool500000ooo000000050003ool50002ool50003ool>00000ooo0000000:0003ool5
0004ool20006ool00`00ooooo`04ool20006ool20005ool20006ool20005ool30005ool30002ool?
0002ool30005ool20006ool00`00ooooo`0=ool00`00ooooo`09ool50003ool50002ool60002ool5
0002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D002_oo`03003ooooo
00Goo`03003ooooo00?oo`8000Koo`8000?oo`l000?oo`03003ooooo01Woo`L00003ool0000000<0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool0
0_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`00
00000`000ooo1@00@?oo0P001_oo0`000_oo1@004ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00
oooo7ooo000Yool00`00ooooo`0?ool01`00oooooooo003oo`0001[oo`D000;oo`D000?oo`D000;o
o`D000;oo`H000;oo`D004;oo`03003ooooo00Coo`H00003ool0000000coo`H00003ool0000000<0
00?oo`D00?ooobkoo`00:Ooo00<00?ooool04_oo0`00:_oo1@000_oo1@000ooo1@000_oo1@00BOoo
00<00?ooool00ooo10000ooo1@0000?oo`0000001@000_oo1@00oooo=_oo000Yool3000Bool5000_
ool50003ool50002ool7001>ool500000ooo000000040002ool5003ooolmool002Woo`03003ooooo
01Coo`03003ooooo00;oo`04003oo`00000aool50002ool50002ool60016ool50002ool60003ool5
003ooolmool002Woo`03003ooooo01_oo`8003Soo`D000?oo`D004Koo`D000?oo`D00?ooodGoo`00
:Ooo00<00?ooool06Ooo1@00?ooo1@0000?oo`00ool01@00?_oo1@000ooo1`00oooo@ooo000Yool0
0`00ooooo`0Oool200001?oo00000000>?oo1@000ooo1@00=ooo1@0000?oo`00000010002_oo1000
oooo?ooo000Yool3000Rool2000iool50003ool5000gool50002ool5000;ool4003ooolnool002Wo
o`03003ooooo027oo`H003koo`D000;oo`D0033oo`D001?oo`@00?ooocgoo`00:Ooo00<00?ooool0
8ooo00<00?ooool00ooo0`00>Ooo3000:?oo1@000ooo1@005?oo00@00?ooool00?oooccoo`00:Ooo
00<00?ooool0:Ooo0`00@?oo1@00:?oo1`0000?oo`0000000`006?oo0P00oooo>_oo000Yool00`00
ooooo`0Xool6000nool50003ool5000Pool5000Rool3003ooolgool002Woo`03003ooooo033oo`<0
03Woo`D000?oo`D001Woo`D000;oo`D002;oo`@00?ooocKoo`00:Ooo0`00<Ooo0`00@?oo1@000_oo
1@004_oo1@000_oo1@008ooo0`00oooo=_oo000Yool00`00ooooo`0`ool500000ooo0000000lool5
0002ool5000:ool500000ooo00000005000[ool00`00ool0003oooleool002Woo`03003ooooo03Wo
o`8003Woo`D000;oo`L000Soo`H000;oo`D002koo`800?oooc?oo`00:Ooo00<00?ooool0=ooo1@00
?ooo1@000_oo1P0000?oo`00000010000ooo1@00<?oo00<00?ooool0oooo<?oo000Yool00`00oooo
o`0mool00`00ooooo`03000hool50003ool50002ool5000iool2003oool`ool002Woo`<0043oo`80
047oo`D000;oo`D003Soo`@009WoohP000goo`00:Ooo00<00?ooool0?ooo1P00?_oo1@00@?oo0`00
VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool00`00ooooo`03ool3000i
ool50011ool00`00ool0002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Oo
o`<008;oo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0Aooo1000P_oo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1=ool200000ooo0000001lool00`00ooooo`2Cool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`@004ooo`8007goo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0C_oo1@0000?oo`00ool0N_oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1@
ool00`00ooooo`04ool2001fool4002Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Ooo`8007Ooo`<0
097oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0E_oo1P00MOoo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Mool3001cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005go
o`D007;oo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo
00<00?ooool0KOoo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Tool01000ool00000KOoo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Uool4001/ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06Ooo`05003oooooool00002ool2001Vool00`00ooooo`2;ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<006koo`8006Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0K?oo1`00I?oo0P00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1eool3001Nool4002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Coo`<0063oo`<008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo1@00
Gooo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00ooooo`02
ool01000ool00000Fooo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001m
ool3001Jool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_o
o`D000;oo`03003ooooo05Koo`03003ooooo08Koo`03003ooooo06Koo`8000goo`8000Goo`8000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?oo00000P00E?oo00<00?ooool0Q_oo00<0
0?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`24ool2001Fool00`00ooooo`25ool00`00ooooo`0Fool5000Hool500001Ooo0000
0000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool0
0_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool0
0`00ooooo`0;ool002Woo`03003ooooo08?oo`L005?oo`03003ooooo08Coo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000oooo
o`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
Rooo0`00Cooo00<00?ooool0Q?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3002:ool6
001>ool00`00ooooo`23ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00@00?ooooooo`<004Soo`03
003ooooo08?oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo
0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`000000
0ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool3001:ool00`00ooooo`22
ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005
ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo09;oo`D004Soo`8008?oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[o
o`8001Koo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0U?oo00@00?ooooooo`800003ool00000047oo`@008;oo`03
003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000V_oo0P00@_oo0`00P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`2Jool400000ooo003oo`0oool20022ool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
09ooo`04003oooooool2000lool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2Rool2000nool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0:7oo`H003_oo`03003ooooo07ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool00ooo0`00=ooo00<00?ooool0O_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Zool3000fool00`00ooooo`1nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`D003Goo`03003ooooo07koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo0P0000?oo`00ool0<?oo00<00?ooool0OOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool3000`ool00`00ooooo`1mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`D00003ool00?oo02goo`03003ooooo
07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo0P00:_oo00<00?ooool0
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002hool4000Zool00`00ooooo`1kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`04003ooooo0003ool2000Sool00`00
ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`<002?oo`8007co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo1P008?oo1000Nooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool5000Kool3001kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00<Soo`<001coo`8007_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0aooo1@007?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`39ool01@00oooooooo00000_oo0P005ooo00<00?ooool0N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3@ool2000Gool00`00ooooo`1hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<koo`L001Goo`03003ooooo07Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0eooo0`004?oo00<00?ooool0Mooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003Gool200000ooo003oo`0>ool00`00ooooo`1gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Koo`H000?oo`8000Goo`<000;oo`03003ooooo008000Ko
o`8000Goo`8000Koo`8000Goo`<000Goo`8000Goo`<000Goo`8000Goo`<000Goo`8000Goo`<000Go
o`8000Koo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo1@000_oo
1@000_oo0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo0P00
00?oo`0000000_oo1@000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`<00004ool00?ooool50002ool2
00000ooo003oo`0Iool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0=goo`D000?oo`D000;oo`D000?oo`D000?oo`@000?oo`D000?oo`@000?o
o`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`@000?oo`D001Soo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0>Ooo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00Goo`03
003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03
003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000jooo00<00?ooool0MOoo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>goo`03
003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>koo`03003ooooo07?oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0k_oo
0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool3001cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00>goo`@007?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`
ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003o
oooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo0`00lOoo00<00?ooool0L?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool0
1@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03
003ooooo0?;oo`03003ooooo06ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003
ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`0cool20000
0ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo
0?;oo`03003ooooo06ooo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03
003ooooo00_oo`00:Ooo0`00looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo
00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00oooo
o`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3eool3001/ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0?Koo`8006coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000mOoo0P00K?oo00<00?ooool0Q?oo
00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Soo`03003ooooo06Woo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003iool00`00oooo
o`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03
003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003mool3001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`@0
06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo0P00IOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004
ool20006ool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo0ooo00<00?ooool0
G_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool01?oo:@001ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool5
ool00`00ooooo`1Mool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oool6ool00`00
ooooo`1Lool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`<00?ooo`Koo`8005goo`03003ooooo04Soo`8003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0`00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool6ool2001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Ooo`8005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<0
0?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool9ool00`00ooooo`1Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`go
o`8005Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3?oo1000EOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool3001Eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`koo`8005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003o
oolAool00`00ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa?oo`03003ooooo04ooohP0
00goo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo4ooo00<00?ooool0i?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolDool00`00ooooo`3Sool000ooo`<000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaGoo`800>?oo`00:Ooo00<00?ooool0oooo5Ooo
0`00h_oo000Yool3003ooolDool4003Rool002Woo`03003ooooo0?oooaGoo`<00>;oo`00:Ooo00<0
0?ooool0oooo6?oo00<00?ooool0gooo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Wo
o`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo0`00oooo6_oo00<00?ooool0gOoo000Yool0
0`00ooooo`3ooolKool00`00ooooo`3Lool002Woo`03003ooooo0?oooacoo`800=coo`00:Ooo00<0
0?ooool0oooo6ooo1000fooo000Yool00`00ooooo`3ooolLool3003Kool002Woo`03003ooooo0?oo
oagoo`03003oo`000=[oo`00:Ooo0`00oooo8?oo00<00?ooool0eooo000Yool00`00ooooo`3ooolQ
ool2003Gool002Woo`03003ooooo0?ooob?oo`03003oo`000=Coo`00:Ooo00<00?ooool0oooo9?oo
0`00dooo000Yool00`00ooooo`3ooolSool4003Cool002Woo`03003ooooo0?ooobCoo`@00=;oo`00
:Ooo0`00oooo:?oo0P00d?oo000Yool00`00ooooo`3ooolZool3003=ool002Woo`03003ooooo0?oo
ob[oo`@00<coo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo:ooo
1@001?oo00<00?ooool0`ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3oool/ool01000oooooooo1P00a?oo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003ooolaool40005ool0
0`00ooooo`2lool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0?oooc?oo`800003ool0000000D000Koo`03003ooooo0;Coo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
oooo>Ooo1P000ooo0`001Ooo00<00?ooool0[Ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo>_oo0P000ooo3@00[_oo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`3ooom2ool20006ool2002^ool002Woo`03003o
oooo0?oood[oo`03003ooooo0:goo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-830.264, 0.13253, 35.447}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 7108, 2892}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 8.35847e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .0983 -24 -4.5 ]
[-0.01034 .0983 0 4.5 ]
[-0.01034 .18188 -24 -4.5 ]
[-0.01034 .18188 0 4.5 ]
[-0.01034 .26547 -24 -4.5 ]
[-0.01034 .26547 0 4.5 ]
[-0.01034 .34905 -24 -4.5 ]
[-0.01034 .34905 0 4.5 ]
[-0.01034 .43264 -24 -4.5 ]
[-0.01034 .43264 0 4.5 ]
[-0.01034 .51622 -24 -4.5 ]
[-0.01034 .51622 0 4.5 ]
[-0.01034 .59981 -24 -4.5 ]
[-0.01034 .59981 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .0983 m
.00841 .0983 L
s
[(1000)] -0.01034 .0983 1 0 Mshowa
.00216 .18188 m
.00841 .18188 L
s
[(2000)] -0.01034 .18188 1 0 Mshowa
.00216 .26547 m
.00841 .26547 L
s
[(3000)] -0.01034 .26547 1 0 Mshowa
.00216 .34905 m
.00841 .34905 L
s
[(4000)] -0.01034 .34905 1 0 Mshowa
.00216 .43264 m
.00841 .43264 L
s
[(5000)] -0.01034 .43264 1 0 Mshowa
.00216 .51622 m
.00841 .51622 L
s
[(6000)] -0.01034 .51622 1 0 Mshowa
.00216 .59981 m
.00841 .59981 L
s
[(7000)] -0.01034 .59981 1 0 Mshowa
.125 Mabswid
.00216 .03143 m
.00591 .03143 L
s
.00216 .04815 m
.00591 .04815 L
s
.00216 .06487 m
.00591 .06487 L
s
.00216 .08158 m
.00591 .08158 L
s
.00216 .11502 m
.00591 .11502 L
s
.00216 .13173 m
.00591 .13173 L
s
.00216 .14845 m
.00591 .14845 L
s
.00216 .16517 m
.00591 .16517 L
s
.00216 .1986 m
.00591 .1986 L
s
.00216 .21532 m
.00591 .21532 L
s
.00216 .23204 m
.00591 .23204 L
s
.00216 .24875 m
.00591 .24875 L
s
.00216 .28219 m
.00591 .28219 L
s
.00216 .2989 m
.00591 .2989 L
s
.00216 .31562 m
.00591 .31562 L
s
.00216 .33234 m
.00591 .33234 L
s
.00216 .36577 m
.00591 .36577 L
s
.00216 .38249 m
.00591 .38249 L
s
.00216 .3992 m
.00591 .3992 L
s
.00216 .41592 m
.00591 .41592 L
s
.00216 .44936 m
.00591 .44936 L
s
.00216 .46607 m
.00591 .46607 L
s
.00216 .48279 m
.00591 .48279 L
s
.00216 .49951 m
.00591 .49951 L
s
.00216 .53294 m
.00591 .53294 L
s
.00216 .54966 m
.00591 .54966 L
s
.00216 .56637 m
.00591 .56637 L
s
.00216 .58309 m
.00591 .58309 L
s
.00216 .61653 m
.00591 .61653 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01555 L
.37013 .01572 L
.39177 .01664 L
.41342 .01772 L
.43506 .01848 L
.45671 .02015 L
.47835 .02282 L
.5 .02692 L
.52165 .03193 L
.54329 .04038 L
.56494 .05024 L
.58658 .06487 L
.60823 .08677 L
.62987 .11594 L
.65152 .15154 L
.67316 .19325 L
.69481 .24106 L
.71645 .29631 L
.7381 .35457 L
.75974 .41091 L
.78139 .45721 L
.80303 .49558 L
.82468 .5311 L
.84632 .55827 L
.86797 .57774 L
.88961 .59028 L
.91126 .59738 L
.9329 .60131 L
.95455 .60273 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01555 -1.875 0 Mabsadd m
.34848 .01555 0 2.5 Mabsadd L
.34848 .01555 1.875 0 Mabsadd L
.34848 .01555 0 -2.5 Mabsadd L
.34848 .01555 -1.875 0 Mabsadd L closepath F
.37013 .01572 -1.875 0 Mabsadd m
.37013 .01572 0 2.5 Mabsadd L
.37013 .01572 1.875 0 Mabsadd L
.37013 .01572 0 -2.5 Mabsadd L
.37013 .01572 -1.875 0 Mabsadd L closepath F
.39177 .01664 -1.875 0 Mabsadd m
.39177 .01664 0 2.5 Mabsadd L
.39177 .01664 1.875 0 Mabsadd L
.39177 .01664 0 -2.5 Mabsadd L
.39177 .01664 -1.875 0 Mabsadd L closepath F
.41342 .01772 -1.875 0 Mabsadd m
.41342 .01772 0 2.5 Mabsadd L
.41342 .01772 1.875 0 Mabsadd L
.41342 .01772 0 -2.5 Mabsadd L
.41342 .01772 -1.875 0 Mabsadd L closepath F
.43506 .01848 -1.875 0 Mabsadd m
.43506 .01848 0 2.5 Mabsadd L
.43506 .01848 1.875 0 Mabsadd L
.43506 .01848 0 -2.5 Mabsadd L
.43506 .01848 -1.875 0 Mabsadd L closepath F
.45671 .02015 -1.875 0 Mabsadd m
.45671 .02015 0 2.5 Mabsadd L
.45671 .02015 1.875 0 Mabsadd L
.45671 .02015 0 -2.5 Mabsadd L
.45671 .02015 -1.875 0 Mabsadd L closepath F
.47835 .02282 -1.875 0 Mabsadd m
.47835 .02282 0 2.5 Mabsadd L
.47835 .02282 1.875 0 Mabsadd L
.47835 .02282 0 -2.5 Mabsadd L
.47835 .02282 -1.875 0 Mabsadd L closepath F
.5 .02692 -1.875 0 Mabsadd m
.5 .02692 0 2.5 Mabsadd L
.5 .02692 1.875 0 Mabsadd L
.5 .02692 0 -2.5 Mabsadd L
.5 .02692 -1.875 0 Mabsadd L closepath F
.52165 .03193 -1.875 0 Mabsadd m
.52165 .03193 0 2.5 Mabsadd L
.52165 .03193 1.875 0 Mabsadd L
.52165 .03193 0 -2.5 Mabsadd L
.52165 .03193 -1.875 0 Mabsadd L closepath F
.54329 .04038 -1.875 0 Mabsadd m
.54329 .04038 0 2.5 Mabsadd L
.54329 .04038 1.875 0 Mabsadd L
.54329 .04038 0 -2.5 Mabsadd L
.54329 .04038 -1.875 0 Mabsadd L closepath F
.56494 .05024 -1.875 0 Mabsadd m
.56494 .05024 0 2.5 Mabsadd L
.56494 .05024 1.875 0 Mabsadd L
.56494 .05024 0 -2.5 Mabsadd L
.56494 .05024 -1.875 0 Mabsadd L closepath F
.58658 .06487 -1.875 0 Mabsadd m
.58658 .06487 0 2.5 Mabsadd L
.58658 .06487 1.875 0 Mabsadd L
.58658 .06487 0 -2.5 Mabsadd L
.58658 .06487 -1.875 0 Mabsadd L closepath F
.60823 .08677 -1.875 0 Mabsadd m
.60823 .08677 0 2.5 Mabsadd L
.60823 .08677 1.875 0 Mabsadd L
.60823 .08677 0 -2.5 Mabsadd L
.60823 .08677 -1.875 0 Mabsadd L closepath F
.62987 .11594 -1.875 0 Mabsadd m
.62987 .11594 0 2.5 Mabsadd L
.62987 .11594 1.875 0 Mabsadd L
.62987 .11594 0 -2.5 Mabsadd L
.62987 .11594 -1.875 0 Mabsadd L closepath F
.65152 .15154 -1.875 0 Mabsadd m
.65152 .15154 0 2.5 Mabsadd L
.65152 .15154 1.875 0 Mabsadd L
.65152 .15154 0 -2.5 Mabsadd L
.65152 .15154 -1.875 0 Mabsadd L closepath F
.67316 .19325 -1.875 0 Mabsadd m
.67316 .19325 0 2.5 Mabsadd L
.67316 .19325 1.875 0 Mabsadd L
.67316 .19325 0 -2.5 Mabsadd L
.67316 .19325 -1.875 0 Mabsadd L closepath F
.69481 .24106 -1.875 0 Mabsadd m
.69481 .24106 0 2.5 Mabsadd L
.69481 .24106 1.875 0 Mabsadd L
.69481 .24106 0 -2.5 Mabsadd L
.69481 .24106 -1.875 0 Mabsadd L closepath F
.71645 .29631 -1.875 0 Mabsadd m
.71645 .29631 0 2.5 Mabsadd L
.71645 .29631 1.875 0 Mabsadd L
.71645 .29631 0 -2.5 Mabsadd L
.71645 .29631 -1.875 0 Mabsadd L closepath F
.7381 .35457 -1.875 0 Mabsadd m
.7381 .35457 0 2.5 Mabsadd L
.7381 .35457 1.875 0 Mabsadd L
.7381 .35457 0 -2.5 Mabsadd L
.7381 .35457 -1.875 0 Mabsadd L closepath F
.75974 .41091 -1.875 0 Mabsadd m
.75974 .41091 0 2.5 Mabsadd L
.75974 .41091 1.875 0 Mabsadd L
.75974 .41091 0 -2.5 Mabsadd L
.75974 .41091 -1.875 0 Mabsadd L closepath F
.78139 .45721 -1.875 0 Mabsadd m
.78139 .45721 0 2.5 Mabsadd L
.78139 .45721 1.875 0 Mabsadd L
.78139 .45721 0 -2.5 Mabsadd L
.78139 .45721 -1.875 0 Mabsadd L closepath F
.80303 .49558 -1.875 0 Mabsadd m
.80303 .49558 0 2.5 Mabsadd L
.80303 .49558 1.875 0 Mabsadd L
.80303 .49558 0 -2.5 Mabsadd L
.80303 .49558 -1.875 0 Mabsadd L closepath F
.82468 .5311 -1.875 0 Mabsadd m
.82468 .5311 0 2.5 Mabsadd L
.82468 .5311 1.875 0 Mabsadd L
.82468 .5311 0 -2.5 Mabsadd L
.82468 .5311 -1.875 0 Mabsadd L closepath F
.84632 .55827 -1.875 0 Mabsadd m
.84632 .55827 0 2.5 Mabsadd L
.84632 .55827 1.875 0 Mabsadd L
.84632 .55827 0 -2.5 Mabsadd L
.84632 .55827 -1.875 0 Mabsadd L closepath F
.86797 .57774 -1.875 0 Mabsadd m
.86797 .57774 0 2.5 Mabsadd L
.86797 .57774 1.875 0 Mabsadd L
.86797 .57774 0 -2.5 Mabsadd L
.86797 .57774 -1.875 0 Mabsadd L closepath F
.88961 .59028 -1.875 0 Mabsadd m
.88961 .59028 0 2.5 Mabsadd L
.88961 .59028 1.875 0 Mabsadd L
.88961 .59028 0 -2.5 Mabsadd L
.88961 .59028 -1.875 0 Mabsadd L closepath F
.91126 .59738 -1.875 0 Mabsadd m
.91126 .59738 0 2.5 Mabsadd L
.91126 .59738 1.875 0 Mabsadd L
.91126 .59738 0 -2.5 Mabsadd L
.91126 .59738 -1.875 0 Mabsadd L closepath F
.9329 .60131 -1.875 0 Mabsadd m
.9329 .60131 0 2.5 Mabsadd L
.9329 .60131 1.875 0 Mabsadd L
.9329 .60131 0 -2.5 Mabsadd L
.9329 .60131 -1.875 0 Mabsadd L closepath F
.95455 .60273 -1.875 0 Mabsadd m
.95455 .60273 0 2.5 Mabsadd L
.95455 .60273 1.875 0 Mabsadd L
.95455 .60273 0 -2.5 Mabsadd L
.95455 .60273 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .02307 L
.0671 .03143 L
.08874 .03979 L
.11039 .04815 L
.13203 .05651 L
.15368 .06487 L
.17532 .07322 L
.19697 .08158 L
.21861 .08994 L
.24026 .0983 L
.2619 .10666 L
.28355 .11502 L
.30519 .12338 L
.32684 .13173 L
.34848 .14009 L
.37013 .14845 L
.39177 .15681 L
.41342 .16517 L
.43506 .17353 L
.45671 .18188 L
.47835 .19024 L
.5 .1986 L
.52165 .20696 L
.54329 .21532 L
.56494 .22368 L
.58658 .23204 L
.60823 .24039 L
.62987 .24875 L
.65152 .25711 L
.67316 .26196 L
.69481 .26196 L
.71645 .26196 L
.7381 .26196 L
.75974 .26196 L
.78139 .26196 L
.80303 .26196 L
.82468 .26196 L
.84632 .26196 L
.86797 .26196 L
.88961 .26196 L
.91126 .26196 L
.9329 .26196 L
.95455 .26196 L
.97619 .26196 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .02307 0 2.5 Mabsadd m
.04545 .02307 -0.56518 .7779 Mabsadd L
.04545 .02307 -2.37764 .77254 Mabsadd L
.04545 .02307 -0.91448 -0.29713 Mabsadd L
.04545 .02307 -1.46946 -2.02254 Mabsadd L
.04545 .02307 0 -0.96154 Mabsadd L
.04545 .02307 1.46946 -2.02254 Mabsadd L
.04545 .02307 .91448 -0.29713 Mabsadd L
.04545 .02307 2.37764 .77254 Mabsadd L
.04545 .02307 .56518 .7779 Mabsadd L
.04545 .02307 0 2.5 Mabsadd L closepath F
.0671 .03143 0 2.5 Mabsadd m
.0671 .03143 -0.56518 .7779 Mabsadd L
.0671 .03143 -2.37764 .77254 Mabsadd L
.0671 .03143 -0.91448 -0.29713 Mabsadd L
.0671 .03143 -1.46946 -2.02254 Mabsadd L
.0671 .03143 0 -0.96154 Mabsadd L
.0671 .03143 1.46946 -2.02254 Mabsadd L
.0671 .03143 .91448 -0.29713 Mabsadd L
.0671 .03143 2.37764 .77254 Mabsadd L
.0671 .03143 .56518 .7779 Mabsadd L
.0671 .03143 0 2.5 Mabsadd L closepath F
.08874 .03979 0 2.5 Mabsadd m
.08874 .03979 -0.56518 .7779 Mabsadd L
.08874 .03979 -2.37764 .77254 Mabsadd L
.08874 .03979 -0.91448 -0.29713 Mabsadd L
.08874 .03979 -1.46946 -2.02254 Mabsadd L
.08874 .03979 0 -0.96154 Mabsadd L
.08874 .03979 1.46946 -2.02254 Mabsadd L
.08874 .03979 .91448 -0.29713 Mabsadd L
.08874 .03979 2.37764 .77254 Mabsadd L
.08874 .03979 .56518 .7779 Mabsadd L
.08874 .03979 0 2.5 Mabsadd L closepath F
.11039 .04815 0 2.5 Mabsadd m
.11039 .04815 -0.56518 .7779 Mabsadd L
.11039 .04815 -2.37764 .77254 Mabsadd L
.11039 .04815 -0.91448 -0.29713 Mabsadd L
.11039 .04815 -1.46946 -2.02254 Mabsadd L
.11039 .04815 0 -0.96154 Mabsadd L
.11039 .04815 1.46946 -2.02254 Mabsadd L
.11039 .04815 .91448 -0.29713 Mabsadd L
.11039 .04815 2.37764 .77254 Mabsadd L
.11039 .04815 .56518 .7779 Mabsadd L
.11039 .04815 0 2.5 Mabsadd L closepath F
.13203 .05651 0 2.5 Mabsadd m
.13203 .05651 -0.56518 .7779 Mabsadd L
.13203 .05651 -2.37764 .77254 Mabsadd L
.13203 .05651 -0.91448 -0.29713 Mabsadd L
.13203 .05651 -1.46946 -2.02254 Mabsadd L
.13203 .05651 0 -0.96154 Mabsadd L
.13203 .05651 1.46946 -2.02254 Mabsadd L
.13203 .05651 .91448 -0.29713 Mabsadd L
.13203 .05651 2.37764 .77254 Mabsadd L
.13203 .05651 .56518 .7779 Mabsadd L
.13203 .05651 0 2.5 Mabsadd L closepath F
.15368 .06487 0 2.5 Mabsadd m
.15368 .06487 -0.56518 .7779 Mabsadd L
.15368 .06487 -2.37764 .77254 Mabsadd L
.15368 .06487 -0.91448 -0.29713 Mabsadd L
.15368 .06487 -1.46946 -2.02254 Mabsadd L
.15368 .06487 0 -0.96154 Mabsadd L
.15368 .06487 1.46946 -2.02254 Mabsadd L
.15368 .06487 .91448 -0.29713 Mabsadd L
.15368 .06487 2.37764 .77254 Mabsadd L
.15368 .06487 .56518 .7779 Mabsadd L
.15368 .06487 0 2.5 Mabsadd L closepath F
.17532 .07322 0 2.5 Mabsadd m
.17532 .07322 -0.56518 .7779 Mabsadd L
.17532 .07322 -2.37764 .77254 Mabsadd L
.17532 .07322 -0.91448 -0.29713 Mabsadd L
.17532 .07322 -1.46946 -2.02254 Mabsadd L
.17532 .07322 0 -0.96154 Mabsadd L
.17532 .07322 1.46946 -2.02254 Mabsadd L
.17532 .07322 .91448 -0.29713 Mabsadd L
.17532 .07322 2.37764 .77254 Mabsadd L
.17532 .07322 .56518 .7779 Mabsadd L
.17532 .07322 0 2.5 Mabsadd L closepath F
.19697 .08158 0 2.5 Mabsadd m
.19697 .08158 -0.56518 .7779 Mabsadd L
.19697 .08158 -2.37764 .77254 Mabsadd L
.19697 .08158 -0.91448 -0.29713 Mabsadd L
.19697 .08158 -1.46946 -2.02254 Mabsadd L
.19697 .08158 0 -0.96154 Mabsadd L
.19697 .08158 1.46946 -2.02254 Mabsadd L
.19697 .08158 .91448 -0.29713 Mabsadd L
.19697 .08158 2.37764 .77254 Mabsadd L
.19697 .08158 .56518 .7779 Mabsadd L
.19697 .08158 0 2.5 Mabsadd L closepath F
.21861 .08994 0 2.5 Mabsadd m
.21861 .08994 -0.56518 .7779 Mabsadd L
.21861 .08994 -2.37764 .77254 Mabsadd L
.21861 .08994 -0.91448 -0.29713 Mabsadd L
.21861 .08994 -1.46946 -2.02254 Mabsadd L
.21861 .08994 0 -0.96154 Mabsadd L
.21861 .08994 1.46946 -2.02254 Mabsadd L
.21861 .08994 .91448 -0.29713 Mabsadd L
.21861 .08994 2.37764 .77254 Mabsadd L
.21861 .08994 .56518 .7779 Mabsadd L
.21861 .08994 0 2.5 Mabsadd L closepath F
.24026 .0983 0 2.5 Mabsadd m
.24026 .0983 -0.56518 .7779 Mabsadd L
.24026 .0983 -2.37764 .77254 Mabsadd L
.24026 .0983 -0.91448 -0.29713 Mabsadd L
.24026 .0983 -1.46946 -2.02254 Mabsadd L
.24026 .0983 0 -0.96154 Mabsadd L
.24026 .0983 1.46946 -2.02254 Mabsadd L
.24026 .0983 .91448 -0.29713 Mabsadd L
.24026 .0983 2.37764 .77254 Mabsadd L
.24026 .0983 .56518 .7779 Mabsadd L
.24026 .0983 0 2.5 Mabsadd L closepath F
.2619 .10666 0 2.5 Mabsadd m
.2619 .10666 -0.56518 .7779 Mabsadd L
.2619 .10666 -2.37764 .77254 Mabsadd L
.2619 .10666 -0.91448 -0.29713 Mabsadd L
.2619 .10666 -1.46946 -2.02254 Mabsadd L
.2619 .10666 0 -0.96154 Mabsadd L
.2619 .10666 1.46946 -2.02254 Mabsadd L
.2619 .10666 .91448 -0.29713 Mabsadd L
.2619 .10666 2.37764 .77254 Mabsadd L
.2619 .10666 .56518 .7779 Mabsadd L
.2619 .10666 0 2.5 Mabsadd L closepath F
.28355 .11502 0 2.5 Mabsadd m
.28355 .11502 -0.56518 .7779 Mabsadd L
.28355 .11502 -2.37764 .77254 Mabsadd L
.28355 .11502 -0.91448 -0.29713 Mabsadd L
.28355 .11502 -1.46946 -2.02254 Mabsadd L
.28355 .11502 0 -0.96154 Mabsadd L
.28355 .11502 1.46946 -2.02254 Mabsadd L
.28355 .11502 .91448 -0.29713 Mabsadd L
.28355 .11502 2.37764 .77254 Mabsadd L
.28355 .11502 .56518 .7779 Mabsadd L
.28355 .11502 0 2.5 Mabsadd L closepath F
.30519 .12338 0 2.5 Mabsadd m
.30519 .12338 -0.56518 .7779 Mabsadd L
.30519 .12338 -2.37764 .77254 Mabsadd L
.30519 .12338 -0.91448 -0.29713 Mabsadd L
.30519 .12338 -1.46946 -2.02254 Mabsadd L
.30519 .12338 0 -0.96154 Mabsadd L
.30519 .12338 1.46946 -2.02254 Mabsadd L
.30519 .12338 .91448 -0.29713 Mabsadd L
.30519 .12338 2.37764 .77254 Mabsadd L
.30519 .12338 .56518 .7779 Mabsadd L
.30519 .12338 0 2.5 Mabsadd L closepath F
.32684 .13173 0 2.5 Mabsadd m
.32684 .13173 -0.56518 .7779 Mabsadd L
.32684 .13173 -2.37764 .77254 Mabsadd L
.32684 .13173 -0.91448 -0.29713 Mabsadd L
.32684 .13173 -1.46946 -2.02254 Mabsadd L
.32684 .13173 0 -0.96154 Mabsadd L
.32684 .13173 1.46946 -2.02254 Mabsadd L
.32684 .13173 .91448 -0.29713 Mabsadd L
.32684 .13173 2.37764 .77254 Mabsadd L
.32684 .13173 .56518 .7779 Mabsadd L
.32684 .13173 0 2.5 Mabsadd L closepath F
.34848 .14009 0 2.5 Mabsadd m
.34848 .14009 -0.56518 .7779 Mabsadd L
.34848 .14009 -2.37764 .77254 Mabsadd L
.34848 .14009 -0.91448 -0.29713 Mabsadd L
.34848 .14009 -1.46946 -2.02254 Mabsadd L
.34848 .14009 0 -0.96154 Mabsadd L
.34848 .14009 1.46946 -2.02254 Mabsadd L
.34848 .14009 .91448 -0.29713 Mabsadd L
.34848 .14009 2.37764 .77254 Mabsadd L
.34848 .14009 .56518 .7779 Mabsadd L
.34848 .14009 0 2.5 Mabsadd L closepath F
.37013 .14845 0 2.5 Mabsadd m
.37013 .14845 -0.56518 .7779 Mabsadd L
.37013 .14845 -2.37764 .77254 Mabsadd L
.37013 .14845 -0.91448 -0.29713 Mabsadd L
.37013 .14845 -1.46946 -2.02254 Mabsadd L
.37013 .14845 0 -0.96154 Mabsadd L
.37013 .14845 1.46946 -2.02254 Mabsadd L
.37013 .14845 .91448 -0.29713 Mabsadd L
.37013 .14845 2.37764 .77254 Mabsadd L
.37013 .14845 .56518 .7779 Mabsadd L
.37013 .14845 0 2.5 Mabsadd L closepath F
.39177 .15681 0 2.5 Mabsadd m
.39177 .15681 -0.56518 .7779 Mabsadd L
.39177 .15681 -2.37764 .77254 Mabsadd L
.39177 .15681 -0.91448 -0.29713 Mabsadd L
.39177 .15681 -1.46946 -2.02254 Mabsadd L
.39177 .15681 0 -0.96154 Mabsadd L
.39177 .15681 1.46946 -2.02254 Mabsadd L
.39177 .15681 .91448 -0.29713 Mabsadd L
.39177 .15681 2.37764 .77254 Mabsadd L
.39177 .15681 .56518 .7779 Mabsadd L
.39177 .15681 0 2.5 Mabsadd L closepath F
.41342 .16517 0 2.5 Mabsadd m
.41342 .16517 -0.56518 .7779 Mabsadd L
.41342 .16517 -2.37764 .77254 Mabsadd L
.41342 .16517 -0.91448 -0.29713 Mabsadd L
.41342 .16517 -1.46946 -2.02254 Mabsadd L
.41342 .16517 0 -0.96154 Mabsadd L
.41342 .16517 1.46946 -2.02254 Mabsadd L
.41342 .16517 .91448 -0.29713 Mabsadd L
.41342 .16517 2.37764 .77254 Mabsadd L
.41342 .16517 .56518 .7779 Mabsadd L
.41342 .16517 0 2.5 Mabsadd L closepath F
.43506 .17353 0 2.5 Mabsadd m
.43506 .17353 -0.56518 .7779 Mabsadd L
.43506 .17353 -2.37764 .77254 Mabsadd L
.43506 .17353 -0.91448 -0.29713 Mabsadd L
.43506 .17353 -1.46946 -2.02254 Mabsadd L
.43506 .17353 0 -0.96154 Mabsadd L
.43506 .17353 1.46946 -2.02254 Mabsadd L
.43506 .17353 .91448 -0.29713 Mabsadd L
.43506 .17353 2.37764 .77254 Mabsadd L
.43506 .17353 .56518 .7779 Mabsadd L
.43506 .17353 0 2.5 Mabsadd L closepath F
.45671 .18188 0 2.5 Mabsadd m
.45671 .18188 -0.56518 .7779 Mabsadd L
.45671 .18188 -2.37764 .77254 Mabsadd L
.45671 .18188 -0.91448 -0.29713 Mabsadd L
.45671 .18188 -1.46946 -2.02254 Mabsadd L
.45671 .18188 0 -0.96154 Mabsadd L
.45671 .18188 1.46946 -2.02254 Mabsadd L
.45671 .18188 .91448 -0.29713 Mabsadd L
.45671 .18188 2.37764 .77254 Mabsadd L
.45671 .18188 .56518 .7779 Mabsadd L
.45671 .18188 0 2.5 Mabsadd L closepath F
.47835 .19024 0 2.5 Mabsadd m
.47835 .19024 -0.56518 .7779 Mabsadd L
.47835 .19024 -2.37764 .77254 Mabsadd L
.47835 .19024 -0.91448 -0.29713 Mabsadd L
.47835 .19024 -1.46946 -2.02254 Mabsadd L
.47835 .19024 0 -0.96154 Mabsadd L
.47835 .19024 1.46946 -2.02254 Mabsadd L
.47835 .19024 .91448 -0.29713 Mabsadd L
.47835 .19024 2.37764 .77254 Mabsadd L
.47835 .19024 .56518 .7779 Mabsadd L
.47835 .19024 0 2.5 Mabsadd L closepath F
.5 .1986 0 2.5 Mabsadd m
.5 .1986 -0.56518 .7779 Mabsadd L
.5 .1986 -2.37764 .77254 Mabsadd L
.5 .1986 -0.91448 -0.29713 Mabsadd L
.5 .1986 -1.46946 -2.02254 Mabsadd L
.5 .1986 0 -0.96154 Mabsadd L
.5 .1986 1.46946 -2.02254 Mabsadd L
.5 .1986 .91448 -0.29713 Mabsadd L
.5 .1986 2.37764 .77254 Mabsadd L
.5 .1986 .56518 .7779 Mabsadd L
.5 .1986 0 2.5 Mabsadd L closepath F
.52165 .20696 0 2.5 Mabsadd m
.52165 .20696 -0.56518 .7779 Mabsadd L
.52165 .20696 -2.37764 .77254 Mabsadd L
.52165 .20696 -0.91448 -0.29713 Mabsadd L
.52165 .20696 -1.46946 -2.02254 Mabsadd L
.52165 .20696 0 -0.96154 Mabsadd L
.52165 .20696 1.46946 -2.02254 Mabsadd L
.52165 .20696 .91448 -0.29713 Mabsadd L
.52165 .20696 2.37764 .77254 Mabsadd L
.52165 .20696 .56518 .7779 Mabsadd L
.52165 .20696 0 2.5 Mabsadd L closepath F
.54329 .21532 0 2.5 Mabsadd m
.54329 .21532 -0.56518 .7779 Mabsadd L
.54329 .21532 -2.37764 .77254 Mabsadd L
.54329 .21532 -0.91448 -0.29713 Mabsadd L
.54329 .21532 -1.46946 -2.02254 Mabsadd L
.54329 .21532 0 -0.96154 Mabsadd L
.54329 .21532 1.46946 -2.02254 Mabsadd L
.54329 .21532 .91448 -0.29713 Mabsadd L
.54329 .21532 2.37764 .77254 Mabsadd L
.54329 .21532 .56518 .7779 Mabsadd L
.54329 .21532 0 2.5 Mabsadd L closepath F
.56494 .22368 0 2.5 Mabsadd m
.56494 .22368 -0.56518 .7779 Mabsadd L
.56494 .22368 -2.37764 .77254 Mabsadd L
.56494 .22368 -0.91448 -0.29713 Mabsadd L
.56494 .22368 -1.46946 -2.02254 Mabsadd L
.56494 .22368 0 -0.96154 Mabsadd L
.56494 .22368 1.46946 -2.02254 Mabsadd L
.56494 .22368 .91448 -0.29713 Mabsadd L
.56494 .22368 2.37764 .77254 Mabsadd L
.56494 .22368 .56518 .7779 Mabsadd L
.56494 .22368 0 2.5 Mabsadd L closepath F
.58658 .23204 0 2.5 Mabsadd m
.58658 .23204 -0.56518 .7779 Mabsadd L
.58658 .23204 -2.37764 .77254 Mabsadd L
.58658 .23204 -0.91448 -0.29713 Mabsadd L
.58658 .23204 -1.46946 -2.02254 Mabsadd L
.58658 .23204 0 -0.96154 Mabsadd L
.58658 .23204 1.46946 -2.02254 Mabsadd L
.58658 .23204 .91448 -0.29713 Mabsadd L
.58658 .23204 2.37764 .77254 Mabsadd L
.58658 .23204 .56518 .7779 Mabsadd L
.58658 .23204 0 2.5 Mabsadd L closepath F
.60823 .24039 0 2.5 Mabsadd m
.60823 .24039 -0.56518 .7779 Mabsadd L
.60823 .24039 -2.37764 .77254 Mabsadd L
.60823 .24039 -0.91448 -0.29713 Mabsadd L
.60823 .24039 -1.46946 -2.02254 Mabsadd L
.60823 .24039 0 -0.96154 Mabsadd L
.60823 .24039 1.46946 -2.02254 Mabsadd L
.60823 .24039 .91448 -0.29713 Mabsadd L
.60823 .24039 2.37764 .77254 Mabsadd L
.60823 .24039 .56518 .7779 Mabsadd L
.60823 .24039 0 2.5 Mabsadd L closepath F
.62987 .24875 0 2.5 Mabsadd m
.62987 .24875 -0.56518 .7779 Mabsadd L
.62987 .24875 -2.37764 .77254 Mabsadd L
.62987 .24875 -0.91448 -0.29713 Mabsadd L
.62987 .24875 -1.46946 -2.02254 Mabsadd L
.62987 .24875 0 -0.96154 Mabsadd L
.62987 .24875 1.46946 -2.02254 Mabsadd L
.62987 .24875 .91448 -0.29713 Mabsadd L
.62987 .24875 2.37764 .77254 Mabsadd L
.62987 .24875 .56518 .7779 Mabsadd L
.62987 .24875 0 2.5 Mabsadd L closepath F
.65152 .25711 0 2.5 Mabsadd m
.65152 .25711 -0.56518 .7779 Mabsadd L
.65152 .25711 -2.37764 .77254 Mabsadd L
.65152 .25711 -0.91448 -0.29713 Mabsadd L
.65152 .25711 -1.46946 -2.02254 Mabsadd L
.65152 .25711 0 -0.96154 Mabsadd L
.65152 .25711 1.46946 -2.02254 Mabsadd L
.65152 .25711 .91448 -0.29713 Mabsadd L
.65152 .25711 2.37764 .77254 Mabsadd L
.65152 .25711 .56518 .7779 Mabsadd L
.65152 .25711 0 2.5 Mabsadd L closepath F
.67316 .26196 0 2.5 Mabsadd m
.67316 .26196 -0.56518 .7779 Mabsadd L
.67316 .26196 -2.37764 .77254 Mabsadd L
.67316 .26196 -0.91448 -0.29713 Mabsadd L
.67316 .26196 -1.46946 -2.02254 Mabsadd L
.67316 .26196 0 -0.96154 Mabsadd L
.67316 .26196 1.46946 -2.02254 Mabsadd L
.67316 .26196 .91448 -0.29713 Mabsadd L
.67316 .26196 2.37764 .77254 Mabsadd L
.67316 .26196 .56518 .7779 Mabsadd L
.67316 .26196 0 2.5 Mabsadd L closepath F
.69481 .26196 0 2.5 Mabsadd m
.69481 .26196 -0.56518 .7779 Mabsadd L
.69481 .26196 -2.37764 .77254 Mabsadd L
.69481 .26196 -0.91448 -0.29713 Mabsadd L
.69481 .26196 -1.46946 -2.02254 Mabsadd L
.69481 .26196 0 -0.96154 Mabsadd L
.69481 .26196 1.46946 -2.02254 Mabsadd L
.69481 .26196 .91448 -0.29713 Mabsadd L
.69481 .26196 2.37764 .77254 Mabsadd L
.69481 .26196 .56518 .7779 Mabsadd L
.69481 .26196 0 2.5 Mabsadd L closepath F
.71645 .26196 0 2.5 Mabsadd m
.71645 .26196 -0.56518 .7779 Mabsadd L
.71645 .26196 -2.37764 .77254 Mabsadd L
.71645 .26196 -0.91448 -0.29713 Mabsadd L
.71645 .26196 -1.46946 -2.02254 Mabsadd L
.71645 .26196 0 -0.96154 Mabsadd L
.71645 .26196 1.46946 -2.02254 Mabsadd L
.71645 .26196 .91448 -0.29713 Mabsadd L
.71645 .26196 2.37764 .77254 Mabsadd L
.71645 .26196 .56518 .7779 Mabsadd L
.71645 .26196 0 2.5 Mabsadd L closepath F
.7381 .26196 0 2.5 Mabsadd m
.7381 .26196 -0.56518 .7779 Mabsadd L
.7381 .26196 -2.37764 .77254 Mabsadd L
.7381 .26196 -0.91448 -0.29713 Mabsadd L
.7381 .26196 -1.46946 -2.02254 Mabsadd L
.7381 .26196 0 -0.96154 Mabsadd L
.7381 .26196 1.46946 -2.02254 Mabsadd L
.7381 .26196 .91448 -0.29713 Mabsadd L
.7381 .26196 2.37764 .77254 Mabsadd L
.7381 .26196 .56518 .7779 Mabsadd L
.7381 .26196 0 2.5 Mabsadd L closepath F
.75974 .26196 0 2.5 Mabsadd m
.75974 .26196 -0.56518 .7779 Mabsadd L
.75974 .26196 -2.37764 .77254 Mabsadd L
.75974 .26196 -0.91448 -0.29713 Mabsadd L
.75974 .26196 -1.46946 -2.02254 Mabsadd L
.75974 .26196 0 -0.96154 Mabsadd L
.75974 .26196 1.46946 -2.02254 Mabsadd L
.75974 .26196 .91448 -0.29713 Mabsadd L
.75974 .26196 2.37764 .77254 Mabsadd L
.75974 .26196 .56518 .7779 Mabsadd L
.75974 .26196 0 2.5 Mabsadd L closepath F
.78139 .26196 0 2.5 Mabsadd m
.78139 .26196 -0.56518 .7779 Mabsadd L
.78139 .26196 -2.37764 .77254 Mabsadd L
.78139 .26196 -0.91448 -0.29713 Mabsadd L
.78139 .26196 -1.46946 -2.02254 Mabsadd L
.78139 .26196 0 -0.96154 Mabsadd L
.78139 .26196 1.46946 -2.02254 Mabsadd L
.78139 .26196 .91448 -0.29713 Mabsadd L
.78139 .26196 2.37764 .77254 Mabsadd L
.78139 .26196 .56518 .7779 Mabsadd L
.78139 .26196 0 2.5 Mabsadd L closepath F
.80303 .26196 0 2.5 Mabsadd m
.80303 .26196 -0.56518 .7779 Mabsadd L
.80303 .26196 -2.37764 .77254 Mabsadd L
.80303 .26196 -0.91448 -0.29713 Mabsadd L
.80303 .26196 -1.46946 -2.02254 Mabsadd L
.80303 .26196 0 -0.96154 Mabsadd L
.80303 .26196 1.46946 -2.02254 Mabsadd L
.80303 .26196 .91448 -0.29713 Mabsadd L
.80303 .26196 2.37764 .77254 Mabsadd L
.80303 .26196 .56518 .7779 Mabsadd L
.80303 .26196 0 2.5 Mabsadd L closepath F
.82468 .26196 0 2.5 Mabsadd m
.82468 .26196 -0.56518 .7779 Mabsadd L
.82468 .26196 -2.37764 .77254 Mabsadd L
.82468 .26196 -0.91448 -0.29713 Mabsadd L
.82468 .26196 -1.46946 -2.02254 Mabsadd L
.82468 .26196 0 -0.96154 Mabsadd L
.82468 .26196 1.46946 -2.02254 Mabsadd L
.82468 .26196 .91448 -0.29713 Mabsadd L
.82468 .26196 2.37764 .77254 Mabsadd L
.82468 .26196 .56518 .7779 Mabsadd L
.82468 .26196 0 2.5 Mabsadd L closepath F
.84632 .26196 0 2.5 Mabsadd m
.84632 .26196 -0.56518 .7779 Mabsadd L
.84632 .26196 -2.37764 .77254 Mabsadd L
.84632 .26196 -0.91448 -0.29713 Mabsadd L
.84632 .26196 -1.46946 -2.02254 Mabsadd L
.84632 .26196 0 -0.96154 Mabsadd L
.84632 .26196 1.46946 -2.02254 Mabsadd L
.84632 .26196 .91448 -0.29713 Mabsadd L
.84632 .26196 2.37764 .77254 Mabsadd L
.84632 .26196 .56518 .7779 Mabsadd L
.84632 .26196 0 2.5 Mabsadd L closepath F
.86797 .26196 0 2.5 Mabsadd m
.86797 .26196 -0.56518 .7779 Mabsadd L
.86797 .26196 -2.37764 .77254 Mabsadd L
.86797 .26196 -0.91448 -0.29713 Mabsadd L
.86797 .26196 -1.46946 -2.02254 Mabsadd L
.86797 .26196 0 -0.96154 Mabsadd L
.86797 .26196 1.46946 -2.02254 Mabsadd L
.86797 .26196 .91448 -0.29713 Mabsadd L
.86797 .26196 2.37764 .77254 Mabsadd L
.86797 .26196 .56518 .7779 Mabsadd L
.86797 .26196 0 2.5 Mabsadd L closepath F
.88961 .26196 0 2.5 Mabsadd m
.88961 .26196 -0.56518 .7779 Mabsadd L
.88961 .26196 -2.37764 .77254 Mabsadd L
.88961 .26196 -0.91448 -0.29713 Mabsadd L
.88961 .26196 -1.46946 -2.02254 Mabsadd L
.88961 .26196 0 -0.96154 Mabsadd L
.88961 .26196 1.46946 -2.02254 Mabsadd L
.88961 .26196 .91448 -0.29713 Mabsadd L
.88961 .26196 2.37764 .77254 Mabsadd L
.88961 .26196 .56518 .7779 Mabsadd L
.88961 .26196 0 2.5 Mabsadd L closepath F
.91126 .26196 0 2.5 Mabsadd m
.91126 .26196 -0.56518 .7779 Mabsadd L
.91126 .26196 -2.37764 .77254 Mabsadd L
.91126 .26196 -0.91448 -0.29713 Mabsadd L
.91126 .26196 -1.46946 -2.02254 Mabsadd L
.91126 .26196 0 -0.96154 Mabsadd L
.91126 .26196 1.46946 -2.02254 Mabsadd L
.91126 .26196 .91448 -0.29713 Mabsadd L
.91126 .26196 2.37764 .77254 Mabsadd L
.91126 .26196 .56518 .7779 Mabsadd L
.91126 .26196 0 2.5 Mabsadd L closepath F
.9329 .26196 0 2.5 Mabsadd m
.9329 .26196 -0.56518 .7779 Mabsadd L
.9329 .26196 -2.37764 .77254 Mabsadd L
.9329 .26196 -0.91448 -0.29713 Mabsadd L
.9329 .26196 -1.46946 -2.02254 Mabsadd L
.9329 .26196 0 -0.96154 Mabsadd L
.9329 .26196 1.46946 -2.02254 Mabsadd L
.9329 .26196 .91448 -0.29713 Mabsadd L
.9329 .26196 2.37764 .77254 Mabsadd L
.9329 .26196 .56518 .7779 Mabsadd L
.9329 .26196 0 2.5 Mabsadd L closepath F
.95455 .26196 0 2.5 Mabsadd m
.95455 .26196 -0.56518 .7779 Mabsadd L
.95455 .26196 -2.37764 .77254 Mabsadd L
.95455 .26196 -0.91448 -0.29713 Mabsadd L
.95455 .26196 -1.46946 -2.02254 Mabsadd L
.95455 .26196 0 -0.96154 Mabsadd L
.95455 .26196 1.46946 -2.02254 Mabsadd L
.95455 .26196 .91448 -0.29713 Mabsadd L
.95455 .26196 2.37764 .77254 Mabsadd L
.95455 .26196 .56518 .7779 Mabsadd L
.95455 .26196 0 2.5 Mabsadd L closepath F
.97619 .26196 0 2.5 Mabsadd m
.97619 .26196 -0.56518 .7779 Mabsadd L
.97619 .26196 -2.37764 .77254 Mabsadd L
.97619 .26196 -0.91448 -0.29713 Mabsadd L
.97619 .26196 -1.46946 -2.02254 Mabsadd L
.97619 .26196 0 -0.96154 Mabsadd L
.97619 .26196 1.46946 -2.02254 Mabsadd L
.97619 .26196 .91448 -0.29713 Mabsadd L
.97619 .26196 2.37764 .77254 Mabsadd L
.97619 .26196 .56518 .7779 Mabsadd L
.97619 .26196 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01555 m
.04545 .01488 L
.0671 .01563 L
.08874 .0158 L
.11039 .01547 L
.13203 .01639 L
.15368 .01739 L
.17532 .01881 L
.19697 .01973 L
.21861 .02316 L
.24026 .02458 L
.2619 .02934 L
.28355 .03661 L
.30519 .04389 L
.32684 .05032 L
.34848 .05642 L
.37013 .06253 L
.39177 .06996 L
.41342 .07297 L
.43506 .07105 L
.45671 .06102 L
.47835 .05308 L
.5 .05024 L
.52165 .04188 L
.54329 .03419 L
.56494 .02725 L
.58658 .02182 L
.60823 .01864 L
.62987 .01614 L
.65152 .0153 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01555 -2.5 2.5 Mabsadd m
.02381 .01555 2.5 2.5 Mabsadd L
.02381 .01555 2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 2.5 Mabsadd L closepath F
.04545 .01488 -2.5 2.5 Mabsadd m
.04545 .01488 2.5 2.5 Mabsadd L
.04545 .01488 2.5 -2.5 Mabsadd L
.04545 .01488 -2.5 -2.5 Mabsadd L
.04545 .01488 -2.5 2.5 Mabsadd L closepath F
.0671 .01563 -2.5 2.5 Mabsadd m
.0671 .01563 2.5 2.5 Mabsadd L
.0671 .01563 2.5 -2.5 Mabsadd L
.0671 .01563 -2.5 -2.5 Mabsadd L
.0671 .01563 -2.5 2.5 Mabsadd L closepath F
.08874 .0158 -2.5 2.5 Mabsadd m
.08874 .0158 2.5 2.5 Mabsadd L
.08874 .0158 2.5 -2.5 Mabsadd L
.08874 .0158 -2.5 -2.5 Mabsadd L
.08874 .0158 -2.5 2.5 Mabsadd L closepath F
.11039 .01547 -2.5 2.5 Mabsadd m
.11039 .01547 2.5 2.5 Mabsadd L
.11039 .01547 2.5 -2.5 Mabsadd L
.11039 .01547 -2.5 -2.5 Mabsadd L
.11039 .01547 -2.5 2.5 Mabsadd L closepath F
.13203 .01639 -2.5 2.5 Mabsadd m
.13203 .01639 2.5 2.5 Mabsadd L
.13203 .01639 2.5 -2.5 Mabsadd L
.13203 .01639 -2.5 -2.5 Mabsadd L
.13203 .01639 -2.5 2.5 Mabsadd L closepath F
.15368 .01739 -2.5 2.5 Mabsadd m
.15368 .01739 2.5 2.5 Mabsadd L
.15368 .01739 2.5 -2.5 Mabsadd L
.15368 .01739 -2.5 -2.5 Mabsadd L
.15368 .01739 -2.5 2.5 Mabsadd L closepath F
.17532 .01881 -2.5 2.5 Mabsadd m
.17532 .01881 2.5 2.5 Mabsadd L
.17532 .01881 2.5 -2.5 Mabsadd L
.17532 .01881 -2.5 -2.5 Mabsadd L
.17532 .01881 -2.5 2.5 Mabsadd L closepath F
.19697 .01973 -2.5 2.5 Mabsadd m
.19697 .01973 2.5 2.5 Mabsadd L
.19697 .01973 2.5 -2.5 Mabsadd L
.19697 .01973 -2.5 -2.5 Mabsadd L
.19697 .01973 -2.5 2.5 Mabsadd L closepath F
.21861 .02316 -2.5 2.5 Mabsadd m
.21861 .02316 2.5 2.5 Mabsadd L
.21861 .02316 2.5 -2.5 Mabsadd L
.21861 .02316 -2.5 -2.5 Mabsadd L
.21861 .02316 -2.5 2.5 Mabsadd L closepath F
.24026 .02458 -2.5 2.5 Mabsadd m
.24026 .02458 2.5 2.5 Mabsadd L
.24026 .02458 2.5 -2.5 Mabsadd L
.24026 .02458 -2.5 -2.5 Mabsadd L
.24026 .02458 -2.5 2.5 Mabsadd L closepath F
.2619 .02934 -2.5 2.5 Mabsadd m
.2619 .02934 2.5 2.5 Mabsadd L
.2619 .02934 2.5 -2.5 Mabsadd L
.2619 .02934 -2.5 -2.5 Mabsadd L
.2619 .02934 -2.5 2.5 Mabsadd L closepath F
.28355 .03661 -2.5 2.5 Mabsadd m
.28355 .03661 2.5 2.5 Mabsadd L
.28355 .03661 2.5 -2.5 Mabsadd L
.28355 .03661 -2.5 -2.5 Mabsadd L
.28355 .03661 -2.5 2.5 Mabsadd L closepath F
.30519 .04389 -2.5 2.5 Mabsadd m
.30519 .04389 2.5 2.5 Mabsadd L
.30519 .04389 2.5 -2.5 Mabsadd L
.30519 .04389 -2.5 -2.5 Mabsadd L
.30519 .04389 -2.5 2.5 Mabsadd L closepath F
.32684 .05032 -2.5 2.5 Mabsadd m
.32684 .05032 2.5 2.5 Mabsadd L
.32684 .05032 2.5 -2.5 Mabsadd L
.32684 .05032 -2.5 -2.5 Mabsadd L
.32684 .05032 -2.5 2.5 Mabsadd L closepath F
.34848 .05642 -2.5 2.5 Mabsadd m
.34848 .05642 2.5 2.5 Mabsadd L
.34848 .05642 2.5 -2.5 Mabsadd L
.34848 .05642 -2.5 -2.5 Mabsadd L
.34848 .05642 -2.5 2.5 Mabsadd L closepath F
.37013 .06253 -2.5 2.5 Mabsadd m
.37013 .06253 2.5 2.5 Mabsadd L
.37013 .06253 2.5 -2.5 Mabsadd L
.37013 .06253 -2.5 -2.5 Mabsadd L
.37013 .06253 -2.5 2.5 Mabsadd L closepath F
.39177 .06996 -2.5 2.5 Mabsadd m
.39177 .06996 2.5 2.5 Mabsadd L
.39177 .06996 2.5 -2.5 Mabsadd L
.39177 .06996 -2.5 -2.5 Mabsadd L
.39177 .06996 -2.5 2.5 Mabsadd L closepath F
.41342 .07297 -2.5 2.5 Mabsadd m
.41342 .07297 2.5 2.5 Mabsadd L
.41342 .07297 2.5 -2.5 Mabsadd L
.41342 .07297 -2.5 -2.5 Mabsadd L
.41342 .07297 -2.5 2.5 Mabsadd L closepath F
.43506 .07105 -2.5 2.5 Mabsadd m
.43506 .07105 2.5 2.5 Mabsadd L
.43506 .07105 2.5 -2.5 Mabsadd L
.43506 .07105 -2.5 -2.5 Mabsadd L
.43506 .07105 -2.5 2.5 Mabsadd L closepath F
.45671 .06102 -2.5 2.5 Mabsadd m
.45671 .06102 2.5 2.5 Mabsadd L
.45671 .06102 2.5 -2.5 Mabsadd L
.45671 .06102 -2.5 -2.5 Mabsadd L
.45671 .06102 -2.5 2.5 Mabsadd L closepath F
.47835 .05308 -2.5 2.5 Mabsadd m
.47835 .05308 2.5 2.5 Mabsadd L
.47835 .05308 2.5 -2.5 Mabsadd L
.47835 .05308 -2.5 -2.5 Mabsadd L
.47835 .05308 -2.5 2.5 Mabsadd L closepath F
.5 .05024 -2.5 2.5 Mabsadd m
.5 .05024 2.5 2.5 Mabsadd L
.5 .05024 2.5 -2.5 Mabsadd L
.5 .05024 -2.5 -2.5 Mabsadd L
.5 .05024 -2.5 2.5 Mabsadd L closepath F
.52165 .04188 -2.5 2.5 Mabsadd m
.52165 .04188 2.5 2.5 Mabsadd L
.52165 .04188 2.5 -2.5 Mabsadd L
.52165 .04188 -2.5 -2.5 Mabsadd L
.52165 .04188 -2.5 2.5 Mabsadd L closepath F
.54329 .03419 -2.5 2.5 Mabsadd m
.54329 .03419 2.5 2.5 Mabsadd L
.54329 .03419 2.5 -2.5 Mabsadd L
.54329 .03419 -2.5 -2.5 Mabsadd L
.54329 .03419 -2.5 2.5 Mabsadd L closepath F
.56494 .02725 -2.5 2.5 Mabsadd m
.56494 .02725 2.5 2.5 Mabsadd L
.56494 .02725 2.5 -2.5 Mabsadd L
.56494 .02725 -2.5 -2.5 Mabsadd L
.56494 .02725 -2.5 2.5 Mabsadd L closepath F
.58658 .02182 -2.5 2.5 Mabsadd m
.58658 .02182 2.5 2.5 Mabsadd L
.58658 .02182 2.5 -2.5 Mabsadd L
.58658 .02182 -2.5 -2.5 Mabsadd L
.58658 .02182 -2.5 2.5 Mabsadd L closepath F
.60823 .01864 -2.5 2.5 Mabsadd m
.60823 .01864 2.5 2.5 Mabsadd L
.60823 .01864 2.5 -2.5 Mabsadd L
.60823 .01864 -2.5 -2.5 Mabsadd L
.60823 .01864 -2.5 2.5 Mabsadd L closepath F
.62987 .01614 -2.5 2.5 Mabsadd m
.62987 .01614 2.5 2.5 Mabsadd L
.62987 .01614 2.5 -2.5 Mabsadd L
.62987 .01614 -2.5 -2.5 Mabsadd L
.62987 .01614 -2.5 2.5 Mabsadd L closepath F
.65152 .0153 -2.5 2.5 Mabsadd m
.65152 .0153 2.5 2.5 Mabsadd L
.65152 .0153 2.5 -2.5 Mabsadd L
.65152 .0153 -2.5 -2.5 Mabsadd L
.65152 .0153 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`02ool50005ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1aool5
0002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool50002ool5
0003ool50002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000Coo`8000Goo`<000Coo`<000Goo`8000Goo`<000Coo`<0
00Goo`<000Coo`<000Goo`03003ooooo00Coo`8000Goo`8000Ooo`03003ooooo04Coo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool500000ooo000000050002ool50002ool50003ool50002ool500000ooo0000000=00000ooo
000000030003ool50004ool20005ool20005ool20006ool20005ool20006ool20005ool30004ool3
0002ool?0003ool20006ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`02ool50003ool<
0002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool5
0002ool50002ool50003ool50002ool50003ool50002ool50005ool00`00ooooo`2Uool002Woo`03
003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`d0
00;oo`D002;oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`<000;oo`L0
00?oo`<000Goo`03003ooooo01Soo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@000_oo1@000_oo1@000ooo1@00
0_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@00>Ooo00<00?ooool01?oo00@0
0?ooooooo`P000;oo`<001;oo`D00003ool0000000@000?oo`D000;oo`D000;oo`D00?oooagoo`00
:Ooo00<00?ooool03?oo00@00?ooool002Koo`D000;oo`D000?oo`D000;oo``004Ooo`8000?oo`D0
00Koo`03003ooooo00Woo`D000;oo`D000?oo`D00?ooob_oo`00:Ooo00<00?ooool04_oo0`00<?oo
1@000_oo1@000_oo1@00C_oo0P0000?oo`0000000P0000?oo`0000000ooo1@000ooo1@000_oo1@00
oooo<ooo000Yool3000Aool6000eool50002ool50002ool6001=ool40002ool700000ooo00000003
003oooljool002Woo`03003ooooo01Soo`04003oo`00000gool50003ool5001>ool200000ooo0000
00050003ool5003oooljool002Woo`03003ooooo01Woo`<003ooo`D000;oo`D004Goo`D000;oo`D0
0?oood;oo`00:Ooo00<00?ooool06Ooo1000?_oo1@000_oo1@00AOoo1@000_oo1@00oooo@_oo000Y
ool00`00ooooo`0Kool01P00oooooooo003oo`<003Ooo`D000;oo`H000;oo`D003Koo`D00003ool0
000000@000Coo`800003ool0000000?oo`03003ooooo0?oooc[oo`00:Ooo0`008Ooo0`00?_oo1@00
00?oo`0000001@00;_oo1@000ooo1P0000?oo`0000000`002Ooo1@00oooo>ooo000Yool00`00oooo
o`0Pool6000lool50003ool5000^ool500000ooo003oo`050002ool5000:ool4003ooolkool002Wo
o`03003ooooo02;oo`05003oooooool00002ool2000oool<000Wool50003ool5000Bool4003ooolj
ool002Woo`03003ooooo02Woo`8003ooo`D000;oo`D0023oo`D00003ool0000000@000?oo`D001Ko
o`03003ooooo0?ooocOoo`00:Ooo00<00?ooool09ooo1P00A?oo30006Ooo1P0000?oo`0000000`00
7ooo0P000_oo00<00?ooool0oooo<_oo000Yool00`00ooooo`0_ool4000nool50002ool5000Iool5
000Xool4003ooolcool002Woo`<0033oo`800003ool00?oo03coo`D000;oo`H000;oo`D0017oo`D0
02Soo`@00?oooc?oo`00:Ooo00<00?ooool0;ooo1@00A?oo1@000ooo1@000_oo1@000ooo1@000_oo
1@00:Ooo0`00oooo<ooo000Yool00`00ooooo`0fool00`00ool0000oool50003ool600000ooo0000
00030002ool6000cool00`00ooooo`3oool`ool002Woo`03003ooooo03Ooo`@004Goo`D000;oo`D0
00?oo`D003Coo`03003ooooo0?ooobooo`00:Ooo00<00?ooool0=_oo1@0000?oo`000000@_oo1@00
0_oo1@000ooo1@00=Ooo00<00?ooool0oooo;_oo000Yool00`00ooooo`0oool20016ool50003ool5
000fool00`00ooooo`2Goon8000=ool002Woo`<003goo`D008Woo`8009Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool00`00POoo1000U_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`16ool20023ool3002Fool00`00ooooo`24ool00`00oooo
o`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04Goo`D008;oo`8009Koo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Aooo00@00?ooool000?oo`8007koo`03003ooooo
09?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo1000C?oo0`00Oooo00<00?ooool0T_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1<ool5001nool00`00ooooo`2Bool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo05?oo`@007Woo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
EOoo0P00N_oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`1Dool4001jool00`00ooooo`2?ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`06003oooooool00?oo0`00Looo0P00T?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3001Lool2001dool3002?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05_oo`L0077oo`8008ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Hooo0`00KOoo0P00Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Tool2001_ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06;oo`H006koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0J_oo0`00JOoo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Z
ool5001Xool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06co
o`03003ooooo00;oo`03003ooooo06Coo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0LOoo00<00?oo0000I?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1aool5001Sool00`00ooooo`28ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07?oo`04003oooooool200000ooo0000001Nool00`00ooooo`27ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`8005koo`8008Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0N?oo1@0000?oo`00ool0FOoo1000Qooo00<00?ooool0I_oo
0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`03001F
ool30027ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo087oo`8005Soo`8008Ooo`03003ooooo01Koo`D001Soo`D00005
ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo
003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo1P00E_oo00<00?ooool0QOoo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04
003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00
ooooo`22ool00`00ooooo`02ool4001Bool00`00ooooo`24ool00`00ooooo`04ool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`<008Woo`8005;oo`03003ooooo08Coo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`27ool5
001Bool00`00ooooo`23ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?o
o`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003
ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00@00?oo0000
04coo`03003ooooo08?oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03
003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
T?oo0`00C?oo00<00?ooool0P_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P00
5_oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2?ool40000
0ooo00000019ool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Ooo`8004Oo
o`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000U_oo0`00A_oo00<00?ooool0POoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2Fool60015ool00`00ooooo`20ool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo09koo`<0043oo`80087oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo09goo`H003koo`<0083oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0X_oo00L00?ooooooo`00ool0000gool40020ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00:Goo`<003Woo`80087oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0YOoo1@00>Ooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Wool01000oooooooo0P0000?oo`000000<ooo00<00?ooool0O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool2000dool00`00ooooo`1mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`D003?oo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool00P00;_oo00<00?ooool0O?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002eool2000^ool00`00ooooo`1lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`H002coo`03003ooooo07_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo0`009ooo00<00?ooool0Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool2000Yool00`00ooooo`1jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`D002Ooo`03003ooooo07[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool00_oo10008_oo00<00?ooool0NOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30034ool3000Qool00`00ooooo`1iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`D000;oo`03003ooooo01goo`8007Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00@00?oo000001coo`8007Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0`006_oo0`00NOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool400000ooo0000000Hool2001iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`8001Ooo`03003ooooo07Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00dOoo1@005Ooo00<00?ooool0M_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Cool01000ooooo`000ooo0P003ooo00<00?ooool0M_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool3000@ool00`00ooooo`1eool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=So
o`H000?oo`<000Goo`800003ool00?oo00;oo`8000Goo`<000Goo`8000Goo`<000Goo`8000Goo`80
00Goo`<000Goo`8000Goo`8000Goo`<000Goo`8000Goo`<000Goo`8001Woo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>3oo`D000;oo`03003oo`0000800004ool00000ool30002ool00`00ool0
00020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0300001?oo003ooooo0`0000Coo`00ooooo`<00004ool00?ooool50002ool50002ool200000ooo
00000002ool200000ooo00000002ool20002ool00`00ooooo`0Hool00`00ooooo`24ool00`00oooo
o`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`@00=ooo`D000;oo`D00003ool00?oo00@000?oo`D000;oo`D000?oo`@000?oo`D000;oo`D000?o
o`D000;oo`D000?oo`@000?oo`D000;oo`D000?oo`@000?oo`D001Soo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0h_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3^ool00`00ooooo`1cool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>koo`03003ooooo07?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`
ool2001bool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo2000
00?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?oo
ool02ooo000Yool00`00ooooo`3`ool3001aool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3_ool4001aool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`<00?3oo`8007;oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool0
0004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo
00<00?ooool0Kooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`80
00Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00oooo
o`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo03?oo`800003ool0000002Oo
o`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?oo
ool0Kooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<0
0?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3f
ool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003o
oooo06_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?Koo`8006_oo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?Ooo`<006[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0m_oo1000J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3gool2001[ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Woo`03003ooooo06Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3k
ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003o
oooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00o?oo00<00?ooool0IOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00o_oo00<00?oo
ool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`8006?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo0`00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3nool4001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0_oo00<00?ooool0H?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0ooo00<0
0?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool4003oool3ool00`00ooooo`1Nool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Coo`03003ooooo05ko
o`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`Goo`03003ooooo05goo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3
000jool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Ko
o`03003ooooo05coo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Y
ool3003oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Ooo`8005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0`00
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool4001Kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`<005_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`co
o`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3?oo00<00?ooool0
E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo0P00EOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool>ool3001Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`koo`<005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo
3ooo0P00E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool00`00oooo
o`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3o
oolBool00`00ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolCool00`00oooo
o`1?oon8000=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool4003ooolCool00`00ooooo`3Sool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooaCoo`03003ooooo0>?oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5Ooo00<0
0?ooool0h_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolFool2003Rool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003o
oooo0?oooaKoo`<00>7oo`00:Ooo0`00oooo5Ooo1000hOoo000Yool00`00ooooo`3ooolFool3003Q
ool002Woo`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo6Ooo00<00?oo
ool0g_oo000Yool00`00ooooo`3ooolJool00`00ooooo`3Mool002Woo`03003ooooo0?oooa_oo`03
003ooooo0=coo`00:Ooo0`00oooo7?oo00<00?ooool0fooo000Yool00`00ooooo`3ooolLool00`00
ooooo`3Kool002Woo`03003ooooo0?oooagoo`800=_oo`00:Ooo00<00?ooool0oooo7?oo1000f_oo
000Yool00`00ooooo`3ooolMool3003Jool002Woo`03003ooooo0?oooakoo`03003oo`000=Woo`00
:Ooo0`00oooo8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3ooolRool2003Fool002Woo`03003o
oooo0?ooobCoo`03003oo`000=?oo`00:Ooo00<00?ooool0oooo9Ooo0P00dooo000Yool00`00oooo
o`3ooolTool3003Cool002Woo`03003ooooo0?ooobGoo`@00=7oo`00:Ooo0`00oooo:Ooo0P000_oo
00<00?ooool0b_oo000Yool00`00ooooo`3oool[ool4003;ool002Woo`03003ooooo0?ooob_oo`@0
0<_oo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo;?oo0P0000?o
o`0000001000aOoo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolbool40006ool00`00ooooo`2kool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?oooc;oo`L00004ool00000
0004ool20006ool00`00ooooo`2]ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooocCoo`03003ooooo00?ooa800:koo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
oooo>ooo0P001Ooo0`001Ooo0P00[_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo@ooo00<00?ooool01?oo00<00?ooool0[Ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oo[oo`00:Ooo0`00oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-820.4, 0.135545, 35.1005}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 7042, 2958}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 8.39663e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .09868 -24 -4.5 ]
[-0.01034 .09868 0 4.5 ]
[-0.01034 .18265 -24 -4.5 ]
[-0.01034 .18265 0 4.5 ]
[-0.01034 .26661 -24 -4.5 ]
[-0.01034 .26661 0 4.5 ]
[-0.01034 .35058 -24 -4.5 ]
[-0.01034 .35058 0 4.5 ]
[-0.01034 .43455 -24 -4.5 ]
[-0.01034 .43455 0 4.5 ]
[-0.01034 .51851 -24 -4.5 ]
[-0.01034 .51851 0 4.5 ]
[-0.01034 .60248 -24 -4.5 ]
[-0.01034 .60248 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .09868 m
.00841 .09868 L
s
[(1000)] -0.01034 .09868 1 0 Mshowa
.00216 .18265 m
.00841 .18265 L
s
[(2000)] -0.01034 .18265 1 0 Mshowa
.00216 .26661 m
.00841 .26661 L
s
[(3000)] -0.01034 .26661 1 0 Mshowa
.00216 .35058 m
.00841 .35058 L
s
[(4000)] -0.01034 .35058 1 0 Mshowa
.00216 .43455 m
.00841 .43455 L
s
[(5000)] -0.01034 .43455 1 0 Mshowa
.00216 .51851 m
.00841 .51851 L
s
[(6000)] -0.01034 .51851 1 0 Mshowa
.00216 .60248 m
.00841 .60248 L
s
[(7000)] -0.01034 .60248 1 0 Mshowa
.125 Mabswid
.00216 .03151 m
.00591 .03151 L
s
.00216 .0483 m
.00591 .0483 L
s
.00216 .06509 m
.00591 .06509 L
s
.00216 .08189 m
.00591 .08189 L
s
.00216 .11547 m
.00591 .11547 L
s
.00216 .13227 m
.00591 .13227 L
s
.00216 .14906 m
.00591 .14906 L
s
.00216 .16585 m
.00591 .16585 L
s
.00216 .19944 m
.00591 .19944 L
s
.00216 .21623 m
.00591 .21623 L
s
.00216 .23303 m
.00591 .23303 L
s
.00216 .24982 m
.00591 .24982 L
s
.00216 .28341 m
.00591 .28341 L
s
.00216 .3002 m
.00591 .3002 L
s
.00216 .31699 m
.00591 .31699 L
s
.00216 .33379 m
.00591 .33379 L
s
.00216 .36737 m
.00591 .36737 L
s
.00216 .38417 m
.00591 .38417 L
s
.00216 .40096 m
.00591 .40096 L
s
.00216 .41775 m
.00591 .41775 L
s
.00216 .45134 m
.00591 .45134 L
s
.00216 .46813 m
.00591 .46813 L
s
.00216 .48493 m
.00591 .48493 L
s
.00216 .50172 m
.00591 .50172 L
s
.00216 .53531 m
.00591 .53531 L
s
.00216 .5521 m
.00591 .5521 L
s
.00216 .56889 m
.00591 .56889 L
s
.00216 .58569 m
.00591 .58569 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01555 L
.37013 .01606 L
.39177 .01656 L
.41342 .01749 L
.43506 .01841 L
.45671 .02 L
.47835 .02185 L
.5 .02504 L
.52165 .02958 L
.54329 .03705 L
.56494 .04654 L
.58658 .06073 L
.60823 .07845 L
.62987 .10464 L
.65152 .13773 L
.67316 .17862 L
.69481 .22119 L
.71645 .27535 L
.7381 .33135 L
.75974 .38753 L
.78139 .43967 L
.80303 .48207 L
.82468 .51826 L
.84632 .54664 L
.86797 .56772 L
.88961 .58283 L
.91126 .59341 L
.9329 .59979 L
.95455 .60214 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01555 -1.875 0 Mabsadd m
.34848 .01555 0 2.5 Mabsadd L
.34848 .01555 1.875 0 Mabsadd L
.34848 .01555 0 -2.5 Mabsadd L
.34848 .01555 -1.875 0 Mabsadd L closepath F
.37013 .01606 -1.875 0 Mabsadd m
.37013 .01606 0 2.5 Mabsadd L
.37013 .01606 1.875 0 Mabsadd L
.37013 .01606 0 -2.5 Mabsadd L
.37013 .01606 -1.875 0 Mabsadd L closepath F
.39177 .01656 -1.875 0 Mabsadd m
.39177 .01656 0 2.5 Mabsadd L
.39177 .01656 1.875 0 Mabsadd L
.39177 .01656 0 -2.5 Mabsadd L
.39177 .01656 -1.875 0 Mabsadd L closepath F
.41342 .01749 -1.875 0 Mabsadd m
.41342 .01749 0 2.5 Mabsadd L
.41342 .01749 1.875 0 Mabsadd L
.41342 .01749 0 -2.5 Mabsadd L
.41342 .01749 -1.875 0 Mabsadd L closepath F
.43506 .01841 -1.875 0 Mabsadd m
.43506 .01841 0 2.5 Mabsadd L
.43506 .01841 1.875 0 Mabsadd L
.43506 .01841 0 -2.5 Mabsadd L
.43506 .01841 -1.875 0 Mabsadd L closepath F
.45671 .02 -1.875 0 Mabsadd m
.45671 .02 0 2.5 Mabsadd L
.45671 .02 1.875 0 Mabsadd L
.45671 .02 0 -2.5 Mabsadd L
.45671 .02 -1.875 0 Mabsadd L closepath F
.47835 .02185 -1.875 0 Mabsadd m
.47835 .02185 0 2.5 Mabsadd L
.47835 .02185 1.875 0 Mabsadd L
.47835 .02185 0 -2.5 Mabsadd L
.47835 .02185 -1.875 0 Mabsadd L closepath F
.5 .02504 -1.875 0 Mabsadd m
.5 .02504 0 2.5 Mabsadd L
.5 .02504 1.875 0 Mabsadd L
.5 .02504 0 -2.5 Mabsadd L
.5 .02504 -1.875 0 Mabsadd L closepath F
.52165 .02958 -1.875 0 Mabsadd m
.52165 .02958 0 2.5 Mabsadd L
.52165 .02958 1.875 0 Mabsadd L
.52165 .02958 0 -2.5 Mabsadd L
.52165 .02958 -1.875 0 Mabsadd L closepath F
.54329 .03705 -1.875 0 Mabsadd m
.54329 .03705 0 2.5 Mabsadd L
.54329 .03705 1.875 0 Mabsadd L
.54329 .03705 0 -2.5 Mabsadd L
.54329 .03705 -1.875 0 Mabsadd L closepath F
.56494 .04654 -1.875 0 Mabsadd m
.56494 .04654 0 2.5 Mabsadd L
.56494 .04654 1.875 0 Mabsadd L
.56494 .04654 0 -2.5 Mabsadd L
.56494 .04654 -1.875 0 Mabsadd L closepath F
.58658 .06073 -1.875 0 Mabsadd m
.58658 .06073 0 2.5 Mabsadd L
.58658 .06073 1.875 0 Mabsadd L
.58658 .06073 0 -2.5 Mabsadd L
.58658 .06073 -1.875 0 Mabsadd L closepath F
.60823 .07845 -1.875 0 Mabsadd m
.60823 .07845 0 2.5 Mabsadd L
.60823 .07845 1.875 0 Mabsadd L
.60823 .07845 0 -2.5 Mabsadd L
.60823 .07845 -1.875 0 Mabsadd L closepath F
.62987 .10464 -1.875 0 Mabsadd m
.62987 .10464 0 2.5 Mabsadd L
.62987 .10464 1.875 0 Mabsadd L
.62987 .10464 0 -2.5 Mabsadd L
.62987 .10464 -1.875 0 Mabsadd L closepath F
.65152 .13773 -1.875 0 Mabsadd m
.65152 .13773 0 2.5 Mabsadd L
.65152 .13773 1.875 0 Mabsadd L
.65152 .13773 0 -2.5 Mabsadd L
.65152 .13773 -1.875 0 Mabsadd L closepath F
.67316 .17862 -1.875 0 Mabsadd m
.67316 .17862 0 2.5 Mabsadd L
.67316 .17862 1.875 0 Mabsadd L
.67316 .17862 0 -2.5 Mabsadd L
.67316 .17862 -1.875 0 Mabsadd L closepath F
.69481 .22119 -1.875 0 Mabsadd m
.69481 .22119 0 2.5 Mabsadd L
.69481 .22119 1.875 0 Mabsadd L
.69481 .22119 0 -2.5 Mabsadd L
.69481 .22119 -1.875 0 Mabsadd L closepath F
.71645 .27535 -1.875 0 Mabsadd m
.71645 .27535 0 2.5 Mabsadd L
.71645 .27535 1.875 0 Mabsadd L
.71645 .27535 0 -2.5 Mabsadd L
.71645 .27535 -1.875 0 Mabsadd L closepath F
.7381 .33135 -1.875 0 Mabsadd m
.7381 .33135 0 2.5 Mabsadd L
.7381 .33135 1.875 0 Mabsadd L
.7381 .33135 0 -2.5 Mabsadd L
.7381 .33135 -1.875 0 Mabsadd L closepath F
.75974 .38753 -1.875 0 Mabsadd m
.75974 .38753 0 2.5 Mabsadd L
.75974 .38753 1.875 0 Mabsadd L
.75974 .38753 0 -2.5 Mabsadd L
.75974 .38753 -1.875 0 Mabsadd L closepath F
.78139 .43967 -1.875 0 Mabsadd m
.78139 .43967 0 2.5 Mabsadd L
.78139 .43967 1.875 0 Mabsadd L
.78139 .43967 0 -2.5 Mabsadd L
.78139 .43967 -1.875 0 Mabsadd L closepath F
.80303 .48207 -1.875 0 Mabsadd m
.80303 .48207 0 2.5 Mabsadd L
.80303 .48207 1.875 0 Mabsadd L
.80303 .48207 0 -2.5 Mabsadd L
.80303 .48207 -1.875 0 Mabsadd L closepath F
.82468 .51826 -1.875 0 Mabsadd m
.82468 .51826 0 2.5 Mabsadd L
.82468 .51826 1.875 0 Mabsadd L
.82468 .51826 0 -2.5 Mabsadd L
.82468 .51826 -1.875 0 Mabsadd L closepath F
.84632 .54664 -1.875 0 Mabsadd m
.84632 .54664 0 2.5 Mabsadd L
.84632 .54664 1.875 0 Mabsadd L
.84632 .54664 0 -2.5 Mabsadd L
.84632 .54664 -1.875 0 Mabsadd L closepath F
.86797 .56772 -1.875 0 Mabsadd m
.86797 .56772 0 2.5 Mabsadd L
.86797 .56772 1.875 0 Mabsadd L
.86797 .56772 0 -2.5 Mabsadd L
.86797 .56772 -1.875 0 Mabsadd L closepath F
.88961 .58283 -1.875 0 Mabsadd m
.88961 .58283 0 2.5 Mabsadd L
.88961 .58283 1.875 0 Mabsadd L
.88961 .58283 0 -2.5 Mabsadd L
.88961 .58283 -1.875 0 Mabsadd L closepath F
.91126 .59341 -1.875 0 Mabsadd m
.91126 .59341 0 2.5 Mabsadd L
.91126 .59341 1.875 0 Mabsadd L
.91126 .59341 0 -2.5 Mabsadd L
.91126 .59341 -1.875 0 Mabsadd L closepath F
.9329 .59979 -1.875 0 Mabsadd m
.9329 .59979 0 2.5 Mabsadd L
.9329 .59979 1.875 0 Mabsadd L
.9329 .59979 0 -2.5 Mabsadd L
.9329 .59979 -1.875 0 Mabsadd L closepath F
.95455 .60214 -1.875 0 Mabsadd m
.95455 .60214 0 2.5 Mabsadd L
.95455 .60214 1.875 0 Mabsadd L
.95455 .60214 0 -2.5 Mabsadd L
.95455 .60214 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .02311 L
.0671 .03151 L
.08874 .0399 L
.11039 .0483 L
.13203 .0567 L
.15368 .06509 L
.17532 .07349 L
.19697 .08189 L
.21861 .09028 L
.24026 .09868 L
.2619 .10708 L
.28355 .11547 L
.30519 .12387 L
.32684 .13227 L
.34848 .14066 L
.37013 .14906 L
.39177 .15746 L
.41342 .16585 L
.43506 .17425 L
.45671 .18265 L
.47835 .19104 L
.5 .19944 L
.52165 .20784 L
.54329 .21623 L
.56494 .22463 L
.58658 .23303 L
.60823 .24142 L
.62987 .24982 L
.65152 .25822 L
.67316 .26577 L
.69481 .26577 L
.71645 .26577 L
.7381 .26577 L
.75974 .26577 L
.78139 .26577 L
.80303 .26577 L
.82468 .26577 L
.84632 .26577 L
.86797 .26577 L
.88961 .26577 L
.91126 .26577 L
.9329 .26577 L
.95455 .26577 L
.97619 .26577 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .02311 0 2.5 Mabsadd m
.04545 .02311 -0.56518 .7779 Mabsadd L
.04545 .02311 -2.37764 .77254 Mabsadd L
.04545 .02311 -0.91448 -0.29713 Mabsadd L
.04545 .02311 -1.46946 -2.02254 Mabsadd L
.04545 .02311 0 -0.96154 Mabsadd L
.04545 .02311 1.46946 -2.02254 Mabsadd L
.04545 .02311 .91448 -0.29713 Mabsadd L
.04545 .02311 2.37764 .77254 Mabsadd L
.04545 .02311 .56518 .7779 Mabsadd L
.04545 .02311 0 2.5 Mabsadd L closepath F
.0671 .03151 0 2.5 Mabsadd m
.0671 .03151 -0.56518 .7779 Mabsadd L
.0671 .03151 -2.37764 .77254 Mabsadd L
.0671 .03151 -0.91448 -0.29713 Mabsadd L
.0671 .03151 -1.46946 -2.02254 Mabsadd L
.0671 .03151 0 -0.96154 Mabsadd L
.0671 .03151 1.46946 -2.02254 Mabsadd L
.0671 .03151 .91448 -0.29713 Mabsadd L
.0671 .03151 2.37764 .77254 Mabsadd L
.0671 .03151 .56518 .7779 Mabsadd L
.0671 .03151 0 2.5 Mabsadd L closepath F
.08874 .0399 0 2.5 Mabsadd m
.08874 .0399 -0.56518 .7779 Mabsadd L
.08874 .0399 -2.37764 .77254 Mabsadd L
.08874 .0399 -0.91448 -0.29713 Mabsadd L
.08874 .0399 -1.46946 -2.02254 Mabsadd L
.08874 .0399 0 -0.96154 Mabsadd L
.08874 .0399 1.46946 -2.02254 Mabsadd L
.08874 .0399 .91448 -0.29713 Mabsadd L
.08874 .0399 2.37764 .77254 Mabsadd L
.08874 .0399 .56518 .7779 Mabsadd L
.08874 .0399 0 2.5 Mabsadd L closepath F
.11039 .0483 0 2.5 Mabsadd m
.11039 .0483 -0.56518 .7779 Mabsadd L
.11039 .0483 -2.37764 .77254 Mabsadd L
.11039 .0483 -0.91448 -0.29713 Mabsadd L
.11039 .0483 -1.46946 -2.02254 Mabsadd L
.11039 .0483 0 -0.96154 Mabsadd L
.11039 .0483 1.46946 -2.02254 Mabsadd L
.11039 .0483 .91448 -0.29713 Mabsadd L
.11039 .0483 2.37764 .77254 Mabsadd L
.11039 .0483 .56518 .7779 Mabsadd L
.11039 .0483 0 2.5 Mabsadd L closepath F
.13203 .0567 0 2.5 Mabsadd m
.13203 .0567 -0.56518 .7779 Mabsadd L
.13203 .0567 -2.37764 .77254 Mabsadd L
.13203 .0567 -0.91448 -0.29713 Mabsadd L
.13203 .0567 -1.46946 -2.02254 Mabsadd L
.13203 .0567 0 -0.96154 Mabsadd L
.13203 .0567 1.46946 -2.02254 Mabsadd L
.13203 .0567 .91448 -0.29713 Mabsadd L
.13203 .0567 2.37764 .77254 Mabsadd L
.13203 .0567 .56518 .7779 Mabsadd L
.13203 .0567 0 2.5 Mabsadd L closepath F
.15368 .06509 0 2.5 Mabsadd m
.15368 .06509 -0.56518 .7779 Mabsadd L
.15368 .06509 -2.37764 .77254 Mabsadd L
.15368 .06509 -0.91448 -0.29713 Mabsadd L
.15368 .06509 -1.46946 -2.02254 Mabsadd L
.15368 .06509 0 -0.96154 Mabsadd L
.15368 .06509 1.46946 -2.02254 Mabsadd L
.15368 .06509 .91448 -0.29713 Mabsadd L
.15368 .06509 2.37764 .77254 Mabsadd L
.15368 .06509 .56518 .7779 Mabsadd L
.15368 .06509 0 2.5 Mabsadd L closepath F
.17532 .07349 0 2.5 Mabsadd m
.17532 .07349 -0.56518 .7779 Mabsadd L
.17532 .07349 -2.37764 .77254 Mabsadd L
.17532 .07349 -0.91448 -0.29713 Mabsadd L
.17532 .07349 -1.46946 -2.02254 Mabsadd L
.17532 .07349 0 -0.96154 Mabsadd L
.17532 .07349 1.46946 -2.02254 Mabsadd L
.17532 .07349 .91448 -0.29713 Mabsadd L
.17532 .07349 2.37764 .77254 Mabsadd L
.17532 .07349 .56518 .7779 Mabsadd L
.17532 .07349 0 2.5 Mabsadd L closepath F
.19697 .08189 0 2.5 Mabsadd m
.19697 .08189 -0.56518 .7779 Mabsadd L
.19697 .08189 -2.37764 .77254 Mabsadd L
.19697 .08189 -0.91448 -0.29713 Mabsadd L
.19697 .08189 -1.46946 -2.02254 Mabsadd L
.19697 .08189 0 -0.96154 Mabsadd L
.19697 .08189 1.46946 -2.02254 Mabsadd L
.19697 .08189 .91448 -0.29713 Mabsadd L
.19697 .08189 2.37764 .77254 Mabsadd L
.19697 .08189 .56518 .7779 Mabsadd L
.19697 .08189 0 2.5 Mabsadd L closepath F
.21861 .09028 0 2.5 Mabsadd m
.21861 .09028 -0.56518 .7779 Mabsadd L
.21861 .09028 -2.37764 .77254 Mabsadd L
.21861 .09028 -0.91448 -0.29713 Mabsadd L
.21861 .09028 -1.46946 -2.02254 Mabsadd L
.21861 .09028 0 -0.96154 Mabsadd L
.21861 .09028 1.46946 -2.02254 Mabsadd L
.21861 .09028 .91448 -0.29713 Mabsadd L
.21861 .09028 2.37764 .77254 Mabsadd L
.21861 .09028 .56518 .7779 Mabsadd L
.21861 .09028 0 2.5 Mabsadd L closepath F
.24026 .09868 0 2.5 Mabsadd m
.24026 .09868 -0.56518 .7779 Mabsadd L
.24026 .09868 -2.37764 .77254 Mabsadd L
.24026 .09868 -0.91448 -0.29713 Mabsadd L
.24026 .09868 -1.46946 -2.02254 Mabsadd L
.24026 .09868 0 -0.96154 Mabsadd L
.24026 .09868 1.46946 -2.02254 Mabsadd L
.24026 .09868 .91448 -0.29713 Mabsadd L
.24026 .09868 2.37764 .77254 Mabsadd L
.24026 .09868 .56518 .7779 Mabsadd L
.24026 .09868 0 2.5 Mabsadd L closepath F
.2619 .10708 0 2.5 Mabsadd m
.2619 .10708 -0.56518 .7779 Mabsadd L
.2619 .10708 -2.37764 .77254 Mabsadd L
.2619 .10708 -0.91448 -0.29713 Mabsadd L
.2619 .10708 -1.46946 -2.02254 Mabsadd L
.2619 .10708 0 -0.96154 Mabsadd L
.2619 .10708 1.46946 -2.02254 Mabsadd L
.2619 .10708 .91448 -0.29713 Mabsadd L
.2619 .10708 2.37764 .77254 Mabsadd L
.2619 .10708 .56518 .7779 Mabsadd L
.2619 .10708 0 2.5 Mabsadd L closepath F
.28355 .11547 0 2.5 Mabsadd m
.28355 .11547 -0.56518 .7779 Mabsadd L
.28355 .11547 -2.37764 .77254 Mabsadd L
.28355 .11547 -0.91448 -0.29713 Mabsadd L
.28355 .11547 -1.46946 -2.02254 Mabsadd L
.28355 .11547 0 -0.96154 Mabsadd L
.28355 .11547 1.46946 -2.02254 Mabsadd L
.28355 .11547 .91448 -0.29713 Mabsadd L
.28355 .11547 2.37764 .77254 Mabsadd L
.28355 .11547 .56518 .7779 Mabsadd L
.28355 .11547 0 2.5 Mabsadd L closepath F
.30519 .12387 0 2.5 Mabsadd m
.30519 .12387 -0.56518 .7779 Mabsadd L
.30519 .12387 -2.37764 .77254 Mabsadd L
.30519 .12387 -0.91448 -0.29713 Mabsadd L
.30519 .12387 -1.46946 -2.02254 Mabsadd L
.30519 .12387 0 -0.96154 Mabsadd L
.30519 .12387 1.46946 -2.02254 Mabsadd L
.30519 .12387 .91448 -0.29713 Mabsadd L
.30519 .12387 2.37764 .77254 Mabsadd L
.30519 .12387 .56518 .7779 Mabsadd L
.30519 .12387 0 2.5 Mabsadd L closepath F
.32684 .13227 0 2.5 Mabsadd m
.32684 .13227 -0.56518 .7779 Mabsadd L
.32684 .13227 -2.37764 .77254 Mabsadd L
.32684 .13227 -0.91448 -0.29713 Mabsadd L
.32684 .13227 -1.46946 -2.02254 Mabsadd L
.32684 .13227 0 -0.96154 Mabsadd L
.32684 .13227 1.46946 -2.02254 Mabsadd L
.32684 .13227 .91448 -0.29713 Mabsadd L
.32684 .13227 2.37764 .77254 Mabsadd L
.32684 .13227 .56518 .7779 Mabsadd L
.32684 .13227 0 2.5 Mabsadd L closepath F
.34848 .14066 0 2.5 Mabsadd m
.34848 .14066 -0.56518 .7779 Mabsadd L
.34848 .14066 -2.37764 .77254 Mabsadd L
.34848 .14066 -0.91448 -0.29713 Mabsadd L
.34848 .14066 -1.46946 -2.02254 Mabsadd L
.34848 .14066 0 -0.96154 Mabsadd L
.34848 .14066 1.46946 -2.02254 Mabsadd L
.34848 .14066 .91448 -0.29713 Mabsadd L
.34848 .14066 2.37764 .77254 Mabsadd L
.34848 .14066 .56518 .7779 Mabsadd L
.34848 .14066 0 2.5 Mabsadd L closepath F
.37013 .14906 0 2.5 Mabsadd m
.37013 .14906 -0.56518 .7779 Mabsadd L
.37013 .14906 -2.37764 .77254 Mabsadd L
.37013 .14906 -0.91448 -0.29713 Mabsadd L
.37013 .14906 -1.46946 -2.02254 Mabsadd L
.37013 .14906 0 -0.96154 Mabsadd L
.37013 .14906 1.46946 -2.02254 Mabsadd L
.37013 .14906 .91448 -0.29713 Mabsadd L
.37013 .14906 2.37764 .77254 Mabsadd L
.37013 .14906 .56518 .7779 Mabsadd L
.37013 .14906 0 2.5 Mabsadd L closepath F
.39177 .15746 0 2.5 Mabsadd m
.39177 .15746 -0.56518 .7779 Mabsadd L
.39177 .15746 -2.37764 .77254 Mabsadd L
.39177 .15746 -0.91448 -0.29713 Mabsadd L
.39177 .15746 -1.46946 -2.02254 Mabsadd L
.39177 .15746 0 -0.96154 Mabsadd L
.39177 .15746 1.46946 -2.02254 Mabsadd L
.39177 .15746 .91448 -0.29713 Mabsadd L
.39177 .15746 2.37764 .77254 Mabsadd L
.39177 .15746 .56518 .7779 Mabsadd L
.39177 .15746 0 2.5 Mabsadd L closepath F
.41342 .16585 0 2.5 Mabsadd m
.41342 .16585 -0.56518 .7779 Mabsadd L
.41342 .16585 -2.37764 .77254 Mabsadd L
.41342 .16585 -0.91448 -0.29713 Mabsadd L
.41342 .16585 -1.46946 -2.02254 Mabsadd L
.41342 .16585 0 -0.96154 Mabsadd L
.41342 .16585 1.46946 -2.02254 Mabsadd L
.41342 .16585 .91448 -0.29713 Mabsadd L
.41342 .16585 2.37764 .77254 Mabsadd L
.41342 .16585 .56518 .7779 Mabsadd L
.41342 .16585 0 2.5 Mabsadd L closepath F
.43506 .17425 0 2.5 Mabsadd m
.43506 .17425 -0.56518 .7779 Mabsadd L
.43506 .17425 -2.37764 .77254 Mabsadd L
.43506 .17425 -0.91448 -0.29713 Mabsadd L
.43506 .17425 -1.46946 -2.02254 Mabsadd L
.43506 .17425 0 -0.96154 Mabsadd L
.43506 .17425 1.46946 -2.02254 Mabsadd L
.43506 .17425 .91448 -0.29713 Mabsadd L
.43506 .17425 2.37764 .77254 Mabsadd L
.43506 .17425 .56518 .7779 Mabsadd L
.43506 .17425 0 2.5 Mabsadd L closepath F
.45671 .18265 0 2.5 Mabsadd m
.45671 .18265 -0.56518 .7779 Mabsadd L
.45671 .18265 -2.37764 .77254 Mabsadd L
.45671 .18265 -0.91448 -0.29713 Mabsadd L
.45671 .18265 -1.46946 -2.02254 Mabsadd L
.45671 .18265 0 -0.96154 Mabsadd L
.45671 .18265 1.46946 -2.02254 Mabsadd L
.45671 .18265 .91448 -0.29713 Mabsadd L
.45671 .18265 2.37764 .77254 Mabsadd L
.45671 .18265 .56518 .7779 Mabsadd L
.45671 .18265 0 2.5 Mabsadd L closepath F
.47835 .19104 0 2.5 Mabsadd m
.47835 .19104 -0.56518 .7779 Mabsadd L
.47835 .19104 -2.37764 .77254 Mabsadd L
.47835 .19104 -0.91448 -0.29713 Mabsadd L
.47835 .19104 -1.46946 -2.02254 Mabsadd L
.47835 .19104 0 -0.96154 Mabsadd L
.47835 .19104 1.46946 -2.02254 Mabsadd L
.47835 .19104 .91448 -0.29713 Mabsadd L
.47835 .19104 2.37764 .77254 Mabsadd L
.47835 .19104 .56518 .7779 Mabsadd L
.47835 .19104 0 2.5 Mabsadd L closepath F
.5 .19944 0 2.5 Mabsadd m
.5 .19944 -0.56518 .7779 Mabsadd L
.5 .19944 -2.37764 .77254 Mabsadd L
.5 .19944 -0.91448 -0.29713 Mabsadd L
.5 .19944 -1.46946 -2.02254 Mabsadd L
.5 .19944 0 -0.96154 Mabsadd L
.5 .19944 1.46946 -2.02254 Mabsadd L
.5 .19944 .91448 -0.29713 Mabsadd L
.5 .19944 2.37764 .77254 Mabsadd L
.5 .19944 .56518 .7779 Mabsadd L
.5 .19944 0 2.5 Mabsadd L closepath F
.52165 .20784 0 2.5 Mabsadd m
.52165 .20784 -0.56518 .7779 Mabsadd L
.52165 .20784 -2.37764 .77254 Mabsadd L
.52165 .20784 -0.91448 -0.29713 Mabsadd L
.52165 .20784 -1.46946 -2.02254 Mabsadd L
.52165 .20784 0 -0.96154 Mabsadd L
.52165 .20784 1.46946 -2.02254 Mabsadd L
.52165 .20784 .91448 -0.29713 Mabsadd L
.52165 .20784 2.37764 .77254 Mabsadd L
.52165 .20784 .56518 .7779 Mabsadd L
.52165 .20784 0 2.5 Mabsadd L closepath F
.54329 .21623 0 2.5 Mabsadd m
.54329 .21623 -0.56518 .7779 Mabsadd L
.54329 .21623 -2.37764 .77254 Mabsadd L
.54329 .21623 -0.91448 -0.29713 Mabsadd L
.54329 .21623 -1.46946 -2.02254 Mabsadd L
.54329 .21623 0 -0.96154 Mabsadd L
.54329 .21623 1.46946 -2.02254 Mabsadd L
.54329 .21623 .91448 -0.29713 Mabsadd L
.54329 .21623 2.37764 .77254 Mabsadd L
.54329 .21623 .56518 .7779 Mabsadd L
.54329 .21623 0 2.5 Mabsadd L closepath F
.56494 .22463 0 2.5 Mabsadd m
.56494 .22463 -0.56518 .7779 Mabsadd L
.56494 .22463 -2.37764 .77254 Mabsadd L
.56494 .22463 -0.91448 -0.29713 Mabsadd L
.56494 .22463 -1.46946 -2.02254 Mabsadd L
.56494 .22463 0 -0.96154 Mabsadd L
.56494 .22463 1.46946 -2.02254 Mabsadd L
.56494 .22463 .91448 -0.29713 Mabsadd L
.56494 .22463 2.37764 .77254 Mabsadd L
.56494 .22463 .56518 .7779 Mabsadd L
.56494 .22463 0 2.5 Mabsadd L closepath F
.58658 .23303 0 2.5 Mabsadd m
.58658 .23303 -0.56518 .7779 Mabsadd L
.58658 .23303 -2.37764 .77254 Mabsadd L
.58658 .23303 -0.91448 -0.29713 Mabsadd L
.58658 .23303 -1.46946 -2.02254 Mabsadd L
.58658 .23303 0 -0.96154 Mabsadd L
.58658 .23303 1.46946 -2.02254 Mabsadd L
.58658 .23303 .91448 -0.29713 Mabsadd L
.58658 .23303 2.37764 .77254 Mabsadd L
.58658 .23303 .56518 .7779 Mabsadd L
.58658 .23303 0 2.5 Mabsadd L closepath F
.60823 .24142 0 2.5 Mabsadd m
.60823 .24142 -0.56518 .7779 Mabsadd L
.60823 .24142 -2.37764 .77254 Mabsadd L
.60823 .24142 -0.91448 -0.29713 Mabsadd L
.60823 .24142 -1.46946 -2.02254 Mabsadd L
.60823 .24142 0 -0.96154 Mabsadd L
.60823 .24142 1.46946 -2.02254 Mabsadd L
.60823 .24142 .91448 -0.29713 Mabsadd L
.60823 .24142 2.37764 .77254 Mabsadd L
.60823 .24142 .56518 .7779 Mabsadd L
.60823 .24142 0 2.5 Mabsadd L closepath F
.62987 .24982 0 2.5 Mabsadd m
.62987 .24982 -0.56518 .7779 Mabsadd L
.62987 .24982 -2.37764 .77254 Mabsadd L
.62987 .24982 -0.91448 -0.29713 Mabsadd L
.62987 .24982 -1.46946 -2.02254 Mabsadd L
.62987 .24982 0 -0.96154 Mabsadd L
.62987 .24982 1.46946 -2.02254 Mabsadd L
.62987 .24982 .91448 -0.29713 Mabsadd L
.62987 .24982 2.37764 .77254 Mabsadd L
.62987 .24982 .56518 .7779 Mabsadd L
.62987 .24982 0 2.5 Mabsadd L closepath F
.65152 .25822 0 2.5 Mabsadd m
.65152 .25822 -0.56518 .7779 Mabsadd L
.65152 .25822 -2.37764 .77254 Mabsadd L
.65152 .25822 -0.91448 -0.29713 Mabsadd L
.65152 .25822 -1.46946 -2.02254 Mabsadd L
.65152 .25822 0 -0.96154 Mabsadd L
.65152 .25822 1.46946 -2.02254 Mabsadd L
.65152 .25822 .91448 -0.29713 Mabsadd L
.65152 .25822 2.37764 .77254 Mabsadd L
.65152 .25822 .56518 .7779 Mabsadd L
.65152 .25822 0 2.5 Mabsadd L closepath F
.67316 .26577 0 2.5 Mabsadd m
.67316 .26577 -0.56518 .7779 Mabsadd L
.67316 .26577 -2.37764 .77254 Mabsadd L
.67316 .26577 -0.91448 -0.29713 Mabsadd L
.67316 .26577 -1.46946 -2.02254 Mabsadd L
.67316 .26577 0 -0.96154 Mabsadd L
.67316 .26577 1.46946 -2.02254 Mabsadd L
.67316 .26577 .91448 -0.29713 Mabsadd L
.67316 .26577 2.37764 .77254 Mabsadd L
.67316 .26577 .56518 .7779 Mabsadd L
.67316 .26577 0 2.5 Mabsadd L closepath F
.69481 .26577 0 2.5 Mabsadd m
.69481 .26577 -0.56518 .7779 Mabsadd L
.69481 .26577 -2.37764 .77254 Mabsadd L
.69481 .26577 -0.91448 -0.29713 Mabsadd L
.69481 .26577 -1.46946 -2.02254 Mabsadd L
.69481 .26577 0 -0.96154 Mabsadd L
.69481 .26577 1.46946 -2.02254 Mabsadd L
.69481 .26577 .91448 -0.29713 Mabsadd L
.69481 .26577 2.37764 .77254 Mabsadd L
.69481 .26577 .56518 .7779 Mabsadd L
.69481 .26577 0 2.5 Mabsadd L closepath F
.71645 .26577 0 2.5 Mabsadd m
.71645 .26577 -0.56518 .7779 Mabsadd L
.71645 .26577 -2.37764 .77254 Mabsadd L
.71645 .26577 -0.91448 -0.29713 Mabsadd L
.71645 .26577 -1.46946 -2.02254 Mabsadd L
.71645 .26577 0 -0.96154 Mabsadd L
.71645 .26577 1.46946 -2.02254 Mabsadd L
.71645 .26577 .91448 -0.29713 Mabsadd L
.71645 .26577 2.37764 .77254 Mabsadd L
.71645 .26577 .56518 .7779 Mabsadd L
.71645 .26577 0 2.5 Mabsadd L closepath F
.7381 .26577 0 2.5 Mabsadd m
.7381 .26577 -0.56518 .7779 Mabsadd L
.7381 .26577 -2.37764 .77254 Mabsadd L
.7381 .26577 -0.91448 -0.29713 Mabsadd L
.7381 .26577 -1.46946 -2.02254 Mabsadd L
.7381 .26577 0 -0.96154 Mabsadd L
.7381 .26577 1.46946 -2.02254 Mabsadd L
.7381 .26577 .91448 -0.29713 Mabsadd L
.7381 .26577 2.37764 .77254 Mabsadd L
.7381 .26577 .56518 .7779 Mabsadd L
.7381 .26577 0 2.5 Mabsadd L closepath F
.75974 .26577 0 2.5 Mabsadd m
.75974 .26577 -0.56518 .7779 Mabsadd L
.75974 .26577 -2.37764 .77254 Mabsadd L
.75974 .26577 -0.91448 -0.29713 Mabsadd L
.75974 .26577 -1.46946 -2.02254 Mabsadd L
.75974 .26577 0 -0.96154 Mabsadd L
.75974 .26577 1.46946 -2.02254 Mabsadd L
.75974 .26577 .91448 -0.29713 Mabsadd L
.75974 .26577 2.37764 .77254 Mabsadd L
.75974 .26577 .56518 .7779 Mabsadd L
.75974 .26577 0 2.5 Mabsadd L closepath F
.78139 .26577 0 2.5 Mabsadd m
.78139 .26577 -0.56518 .7779 Mabsadd L
.78139 .26577 -2.37764 .77254 Mabsadd L
.78139 .26577 -0.91448 -0.29713 Mabsadd L
.78139 .26577 -1.46946 -2.02254 Mabsadd L
.78139 .26577 0 -0.96154 Mabsadd L
.78139 .26577 1.46946 -2.02254 Mabsadd L
.78139 .26577 .91448 -0.29713 Mabsadd L
.78139 .26577 2.37764 .77254 Mabsadd L
.78139 .26577 .56518 .7779 Mabsadd L
.78139 .26577 0 2.5 Mabsadd L closepath F
.80303 .26577 0 2.5 Mabsadd m
.80303 .26577 -0.56518 .7779 Mabsadd L
.80303 .26577 -2.37764 .77254 Mabsadd L
.80303 .26577 -0.91448 -0.29713 Mabsadd L
.80303 .26577 -1.46946 -2.02254 Mabsadd L
.80303 .26577 0 -0.96154 Mabsadd L
.80303 .26577 1.46946 -2.02254 Mabsadd L
.80303 .26577 .91448 -0.29713 Mabsadd L
.80303 .26577 2.37764 .77254 Mabsadd L
.80303 .26577 .56518 .7779 Mabsadd L
.80303 .26577 0 2.5 Mabsadd L closepath F
.82468 .26577 0 2.5 Mabsadd m
.82468 .26577 -0.56518 .7779 Mabsadd L
.82468 .26577 -2.37764 .77254 Mabsadd L
.82468 .26577 -0.91448 -0.29713 Mabsadd L
.82468 .26577 -1.46946 -2.02254 Mabsadd L
.82468 .26577 0 -0.96154 Mabsadd L
.82468 .26577 1.46946 -2.02254 Mabsadd L
.82468 .26577 .91448 -0.29713 Mabsadd L
.82468 .26577 2.37764 .77254 Mabsadd L
.82468 .26577 .56518 .7779 Mabsadd L
.82468 .26577 0 2.5 Mabsadd L closepath F
.84632 .26577 0 2.5 Mabsadd m
.84632 .26577 -0.56518 .7779 Mabsadd L
.84632 .26577 -2.37764 .77254 Mabsadd L
.84632 .26577 -0.91448 -0.29713 Mabsadd L
.84632 .26577 -1.46946 -2.02254 Mabsadd L
.84632 .26577 0 -0.96154 Mabsadd L
.84632 .26577 1.46946 -2.02254 Mabsadd L
.84632 .26577 .91448 -0.29713 Mabsadd L
.84632 .26577 2.37764 .77254 Mabsadd L
.84632 .26577 .56518 .7779 Mabsadd L
.84632 .26577 0 2.5 Mabsadd L closepath F
.86797 .26577 0 2.5 Mabsadd m
.86797 .26577 -0.56518 .7779 Mabsadd L
.86797 .26577 -2.37764 .77254 Mabsadd L
.86797 .26577 -0.91448 -0.29713 Mabsadd L
.86797 .26577 -1.46946 -2.02254 Mabsadd L
.86797 .26577 0 -0.96154 Mabsadd L
.86797 .26577 1.46946 -2.02254 Mabsadd L
.86797 .26577 .91448 -0.29713 Mabsadd L
.86797 .26577 2.37764 .77254 Mabsadd L
.86797 .26577 .56518 .7779 Mabsadd L
.86797 .26577 0 2.5 Mabsadd L closepath F
.88961 .26577 0 2.5 Mabsadd m
.88961 .26577 -0.56518 .7779 Mabsadd L
.88961 .26577 -2.37764 .77254 Mabsadd L
.88961 .26577 -0.91448 -0.29713 Mabsadd L
.88961 .26577 -1.46946 -2.02254 Mabsadd L
.88961 .26577 0 -0.96154 Mabsadd L
.88961 .26577 1.46946 -2.02254 Mabsadd L
.88961 .26577 .91448 -0.29713 Mabsadd L
.88961 .26577 2.37764 .77254 Mabsadd L
.88961 .26577 .56518 .7779 Mabsadd L
.88961 .26577 0 2.5 Mabsadd L closepath F
.91126 .26577 0 2.5 Mabsadd m
.91126 .26577 -0.56518 .7779 Mabsadd L
.91126 .26577 -2.37764 .77254 Mabsadd L
.91126 .26577 -0.91448 -0.29713 Mabsadd L
.91126 .26577 -1.46946 -2.02254 Mabsadd L
.91126 .26577 0 -0.96154 Mabsadd L
.91126 .26577 1.46946 -2.02254 Mabsadd L
.91126 .26577 .91448 -0.29713 Mabsadd L
.91126 .26577 2.37764 .77254 Mabsadd L
.91126 .26577 .56518 .7779 Mabsadd L
.91126 .26577 0 2.5 Mabsadd L closepath F
.9329 .26577 0 2.5 Mabsadd m
.9329 .26577 -0.56518 .7779 Mabsadd L
.9329 .26577 -2.37764 .77254 Mabsadd L
.9329 .26577 -0.91448 -0.29713 Mabsadd L
.9329 .26577 -1.46946 -2.02254 Mabsadd L
.9329 .26577 0 -0.96154 Mabsadd L
.9329 .26577 1.46946 -2.02254 Mabsadd L
.9329 .26577 .91448 -0.29713 Mabsadd L
.9329 .26577 2.37764 .77254 Mabsadd L
.9329 .26577 .56518 .7779 Mabsadd L
.9329 .26577 0 2.5 Mabsadd L closepath F
.95455 .26577 0 2.5 Mabsadd m
.95455 .26577 -0.56518 .7779 Mabsadd L
.95455 .26577 -2.37764 .77254 Mabsadd L
.95455 .26577 -0.91448 -0.29713 Mabsadd L
.95455 .26577 -1.46946 -2.02254 Mabsadd L
.95455 .26577 0 -0.96154 Mabsadd L
.95455 .26577 1.46946 -2.02254 Mabsadd L
.95455 .26577 .91448 -0.29713 Mabsadd L
.95455 .26577 2.37764 .77254 Mabsadd L
.95455 .26577 .56518 .7779 Mabsadd L
.95455 .26577 0 2.5 Mabsadd L closepath F
.97619 .26577 0 2.5 Mabsadd m
.97619 .26577 -0.56518 .7779 Mabsadd L
.97619 .26577 -2.37764 .77254 Mabsadd L
.97619 .26577 -0.91448 -0.29713 Mabsadd L
.97619 .26577 -1.46946 -2.02254 Mabsadd L
.97619 .26577 0 -0.96154 Mabsadd L
.97619 .26577 1.46946 -2.02254 Mabsadd L
.97619 .26577 .91448 -0.29713 Mabsadd L
.97619 .26577 2.37764 .77254 Mabsadd L
.97619 .26577 .56518 .7779 Mabsadd L
.97619 .26577 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01555 m
.04545 .01522 L
.0671 .01522 L
.08874 .01564 L
.11039 .01564 L
.13203 .01631 L
.15368 .01656 L
.17532 .01791 L
.19697 .01925 L
.21861 .02219 L
.24026 .0242 L
.2619 .02891 L
.28355 .03243 L
.30519 .04091 L
.32684 .0478 L
.34848 .05561 L
.37013 .05729 L
.39177 .06887 L
.41342 .07072 L
.43506 .07089 L
.45671 .06686 L
.47835 .05712 L
.5 .0509 L
.52165 .0431 L
.54329 .03579 L
.56494 .02983 L
.58658 .02529 L
.60823 .0211 L
.62987 .01707 L
.65152 .01589 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01555 -2.5 2.5 Mabsadd m
.02381 .01555 2.5 2.5 Mabsadd L
.02381 .01555 2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 2.5 Mabsadd L closepath F
.04545 .01522 -2.5 2.5 Mabsadd m
.04545 .01522 2.5 2.5 Mabsadd L
.04545 .01522 2.5 -2.5 Mabsadd L
.04545 .01522 -2.5 -2.5 Mabsadd L
.04545 .01522 -2.5 2.5 Mabsadd L closepath F
.0671 .01522 -2.5 2.5 Mabsadd m
.0671 .01522 2.5 2.5 Mabsadd L
.0671 .01522 2.5 -2.5 Mabsadd L
.0671 .01522 -2.5 -2.5 Mabsadd L
.0671 .01522 -2.5 2.5 Mabsadd L closepath F
.08874 .01564 -2.5 2.5 Mabsadd m
.08874 .01564 2.5 2.5 Mabsadd L
.08874 .01564 2.5 -2.5 Mabsadd L
.08874 .01564 -2.5 -2.5 Mabsadd L
.08874 .01564 -2.5 2.5 Mabsadd L closepath F
.11039 .01564 -2.5 2.5 Mabsadd m
.11039 .01564 2.5 2.5 Mabsadd L
.11039 .01564 2.5 -2.5 Mabsadd L
.11039 .01564 -2.5 -2.5 Mabsadd L
.11039 .01564 -2.5 2.5 Mabsadd L closepath F
.13203 .01631 -2.5 2.5 Mabsadd m
.13203 .01631 2.5 2.5 Mabsadd L
.13203 .01631 2.5 -2.5 Mabsadd L
.13203 .01631 -2.5 -2.5 Mabsadd L
.13203 .01631 -2.5 2.5 Mabsadd L closepath F
.15368 .01656 -2.5 2.5 Mabsadd m
.15368 .01656 2.5 2.5 Mabsadd L
.15368 .01656 2.5 -2.5 Mabsadd L
.15368 .01656 -2.5 -2.5 Mabsadd L
.15368 .01656 -2.5 2.5 Mabsadd L closepath F
.17532 .01791 -2.5 2.5 Mabsadd m
.17532 .01791 2.5 2.5 Mabsadd L
.17532 .01791 2.5 -2.5 Mabsadd L
.17532 .01791 -2.5 -2.5 Mabsadd L
.17532 .01791 -2.5 2.5 Mabsadd L closepath F
.19697 .01925 -2.5 2.5 Mabsadd m
.19697 .01925 2.5 2.5 Mabsadd L
.19697 .01925 2.5 -2.5 Mabsadd L
.19697 .01925 -2.5 -2.5 Mabsadd L
.19697 .01925 -2.5 2.5 Mabsadd L closepath F
.21861 .02219 -2.5 2.5 Mabsadd m
.21861 .02219 2.5 2.5 Mabsadd L
.21861 .02219 2.5 -2.5 Mabsadd L
.21861 .02219 -2.5 -2.5 Mabsadd L
.21861 .02219 -2.5 2.5 Mabsadd L closepath F
.24026 .0242 -2.5 2.5 Mabsadd m
.24026 .0242 2.5 2.5 Mabsadd L
.24026 .0242 2.5 -2.5 Mabsadd L
.24026 .0242 -2.5 -2.5 Mabsadd L
.24026 .0242 -2.5 2.5 Mabsadd L closepath F
.2619 .02891 -2.5 2.5 Mabsadd m
.2619 .02891 2.5 2.5 Mabsadd L
.2619 .02891 2.5 -2.5 Mabsadd L
.2619 .02891 -2.5 -2.5 Mabsadd L
.2619 .02891 -2.5 2.5 Mabsadd L closepath F
.28355 .03243 -2.5 2.5 Mabsadd m
.28355 .03243 2.5 2.5 Mabsadd L
.28355 .03243 2.5 -2.5 Mabsadd L
.28355 .03243 -2.5 -2.5 Mabsadd L
.28355 .03243 -2.5 2.5 Mabsadd L closepath F
.30519 .04091 -2.5 2.5 Mabsadd m
.30519 .04091 2.5 2.5 Mabsadd L
.30519 .04091 2.5 -2.5 Mabsadd L
.30519 .04091 -2.5 -2.5 Mabsadd L
.30519 .04091 -2.5 2.5 Mabsadd L closepath F
.32684 .0478 -2.5 2.5 Mabsadd m
.32684 .0478 2.5 2.5 Mabsadd L
.32684 .0478 2.5 -2.5 Mabsadd L
.32684 .0478 -2.5 -2.5 Mabsadd L
.32684 .0478 -2.5 2.5 Mabsadd L closepath F
.34848 .05561 -2.5 2.5 Mabsadd m
.34848 .05561 2.5 2.5 Mabsadd L
.34848 .05561 2.5 -2.5 Mabsadd L
.34848 .05561 -2.5 -2.5 Mabsadd L
.34848 .05561 -2.5 2.5 Mabsadd L closepath F
.37013 .05729 -2.5 2.5 Mabsadd m
.37013 .05729 2.5 2.5 Mabsadd L
.37013 .05729 2.5 -2.5 Mabsadd L
.37013 .05729 -2.5 -2.5 Mabsadd L
.37013 .05729 -2.5 2.5 Mabsadd L closepath F
.39177 .06887 -2.5 2.5 Mabsadd m
.39177 .06887 2.5 2.5 Mabsadd L
.39177 .06887 2.5 -2.5 Mabsadd L
.39177 .06887 -2.5 -2.5 Mabsadd L
.39177 .06887 -2.5 2.5 Mabsadd L closepath F
.41342 .07072 -2.5 2.5 Mabsadd m
.41342 .07072 2.5 2.5 Mabsadd L
.41342 .07072 2.5 -2.5 Mabsadd L
.41342 .07072 -2.5 -2.5 Mabsadd L
.41342 .07072 -2.5 2.5 Mabsadd L closepath F
.43506 .07089 -2.5 2.5 Mabsadd m
.43506 .07089 2.5 2.5 Mabsadd L
.43506 .07089 2.5 -2.5 Mabsadd L
.43506 .07089 -2.5 -2.5 Mabsadd L
.43506 .07089 -2.5 2.5 Mabsadd L closepath F
.45671 .06686 -2.5 2.5 Mabsadd m
.45671 .06686 2.5 2.5 Mabsadd L
.45671 .06686 2.5 -2.5 Mabsadd L
.45671 .06686 -2.5 -2.5 Mabsadd L
.45671 .06686 -2.5 2.5 Mabsadd L closepath F
.47835 .05712 -2.5 2.5 Mabsadd m
.47835 .05712 2.5 2.5 Mabsadd L
.47835 .05712 2.5 -2.5 Mabsadd L
.47835 .05712 -2.5 -2.5 Mabsadd L
.47835 .05712 -2.5 2.5 Mabsadd L closepath F
.5 .0509 -2.5 2.5 Mabsadd m
.5 .0509 2.5 2.5 Mabsadd L
.5 .0509 2.5 -2.5 Mabsadd L
.5 .0509 -2.5 -2.5 Mabsadd L
.5 .0509 -2.5 2.5 Mabsadd L closepath F
.52165 .0431 -2.5 2.5 Mabsadd m
.52165 .0431 2.5 2.5 Mabsadd L
.52165 .0431 2.5 -2.5 Mabsadd L
.52165 .0431 -2.5 -2.5 Mabsadd L
.52165 .0431 -2.5 2.5 Mabsadd L closepath F
.54329 .03579 -2.5 2.5 Mabsadd m
.54329 .03579 2.5 2.5 Mabsadd L
.54329 .03579 2.5 -2.5 Mabsadd L
.54329 .03579 -2.5 -2.5 Mabsadd L
.54329 .03579 -2.5 2.5 Mabsadd L closepath F
.56494 .02983 -2.5 2.5 Mabsadd m
.56494 .02983 2.5 2.5 Mabsadd L
.56494 .02983 2.5 -2.5 Mabsadd L
.56494 .02983 -2.5 -2.5 Mabsadd L
.56494 .02983 -2.5 2.5 Mabsadd L closepath F
.58658 .02529 -2.5 2.5 Mabsadd m
.58658 .02529 2.5 2.5 Mabsadd L
.58658 .02529 2.5 -2.5 Mabsadd L
.58658 .02529 -2.5 -2.5 Mabsadd L
.58658 .02529 -2.5 2.5 Mabsadd L closepath F
.60823 .0211 -2.5 2.5 Mabsadd m
.60823 .0211 2.5 2.5 Mabsadd L
.60823 .0211 2.5 -2.5 Mabsadd L
.60823 .0211 -2.5 -2.5 Mabsadd L
.60823 .0211 -2.5 2.5 Mabsadd L closepath F
.62987 .01707 -2.5 2.5 Mabsadd m
.62987 .01707 2.5 2.5 Mabsadd L
.62987 .01707 2.5 -2.5 Mabsadd L
.62987 .01707 -2.5 -2.5 Mabsadd L
.62987 .01707 -2.5 2.5 Mabsadd L closepath F
.65152 .01589 -2.5 2.5 Mabsadd m
.65152 .01589 2.5 2.5 Mabsadd L
.65152 .01589 2.5 -2.5 Mabsadd L
.65152 .01589 -2.5 -2.5 Mabsadd L
.65152 .01589 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`02ool50002ool50005ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1aool50002ool5
0002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool50002ool50003ool5
0002ool50003ool50002ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000Coo`<000Coo`<000Goo`8000Goo`<000Coo`<000Goo`<0
00Coo`<000Goo`03003ooooo00Coo`8000Goo`8000Ooo`03003ooooo04Coo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool5
00000ooo000000050002ool50002ool50003ool50002ool50003ool500000ooo0000000500000ooo
000000030003ool50004ool20005ool20005ool20006ool20005ool20006ool20005ool30004ool3
0002ool?0003ool20005ool2000>ool00`00ooooo`0;ool00`00ooooo`0:ool50002ool50002ool5
0003ool50002ool50002ool50003ool50002ool50003ool50002ool50002ool50003ool50002ool5
0002ool50003ool50002ool50003ool50002ool50005ool00`00ooooo`2Uool002Woo`03003ooooo
00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`d000;oo`D0
02;oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`<000;oo`l000;oo`80
01[oo`D000?oo``000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Ooo00<0
0?ooool00_oo1@000ooo1@002Ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@00
0_oo1@000_oo1@00>Ooo00<00?ooool01?oo00<00?ooool01?oo0`000_oo1@001_oo00<00?ooool0
2Ooo1@000_oo1@000ooo1@000_oo1@000_oo1@00oooo7Ooo000Yool00`00ooooo`0<ool01000oooo
o`00;Ooo1@000ooo1@000_oo30000ooo1@00@?oo00<00?ooool00ooo1`0000?oo`0000002ooo1@00
00?oo`00000010000ooo1@00oooo:ooo000Yool00`00ooooo`0Bool3000`ool50002ool50002ool5
0002ool60017ool00`00ooooo`03ool40002ool50003ool50002ool5003ooolcool002Woo`<0017o
o`H003Goo`D000;oo`D000?oo`D004koo`800003ool0000000L00003ool0000000<000;oo`D00?oo
oc?oo`00:Ooo00<00?ooool06?oo00@00?oo000003Ooo`D000?oo`D000;oo`D004coo`D000?oo`D0
0?oooc[oo`00:Ooo00<00?ooool06Ooo0`00?ooo1@000_oo1@00AOoo1@000_oo1P00oooo@Ooo000Y
ool00`00ooooo`0Iool40015ool70013ool50002ool500000ooo00000002ool00`00ooooo`3ooolj
ool002Woo`03003ooooo01_oo`06003oooooool00?oo0`00?_oo1@000_oo1P00??oo1P002_oo1000
oooo>ooo000Yool3000Qool3000nool50003ool5000fool600000ooo00000003000:ool4003ooolk
ool002Woo`03003ooooo023oo`H004Coo``002ooo`D000;oo`D000_oo`@00?oooc[oo`00:Ooo00<0
0?ooool08_oo00D00?ooooooo`0000;oo`8003ooo`D000;oo`D000;oo`D0023oo`D00003ool00000
00D001Koo`800?ooocSoo`00:Ooo00<00?ooool0:Ooo0P00?ooo1@000_oo30008?oo1@000ooo1@00
6?oo1000oooo=?oo000Yool00`00ooooo`0Wool60014ool50002ool6000Oool50003ool5000Iool4
003ooolcool002Woo`03003ooooo02ooo`@003koo`D000;oo`D001Woo`D00003ool0000000@002;o
o`<00?oooc?oo`00:Ooo0`00<?oo0P00A_oo1@000ooo1@000_oo1@000ooo1@000_oo1P0000?oo`00
00000`008ooo00<00?oo0000oooo<_oo000Yool00`00ooooo`0_ool5001<ool50002ool50003ool5
0002ool5000]ool00`00ooooo`3oool_ool002Woo`03003ooooo03Koo`04003oo`000016ool60000
0ooo000000030002ool60002ool5000^ool00`00ooooo`3oool^ool002Woo`03003ooooo03Soo`80
04Koo`D000;oo`D000?oo`D000;oo`D002ooo`03003oo`000?ooobgoo`00:Ooo00<00?ooool0=_oo
1@0000?oo`00ool0@_oo1@000_oo1@000ooo1@00=ooo0`00oooo;?oo000Yool00`00ooooo`0mool0
1000ool00000ROoo1000U_ooR0003Ooo000Yool3000mool50029ool3002Fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo08Soo`03003ooooo09?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo0P00Qooo00<00?ooool0T_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`15ool50025
ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Ooo`04003ooooo0003
ool20020ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@004coo`<0087oo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C?oo1@00POoo0P00T?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Cool4001kool3002?ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo05Goo`8007coo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0E?oo1000Nooo0P00Sooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Fool01P00oooooooo003oo`<007Koo`03003ooooo08coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00G?oo0P00N?oo00<00?ooool0Rooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Kool7001dool00`00ooooo`2;ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo00Coo`80077oo`03003ooooo08[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo0`00L_oo00<00?ooool0ROoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool6001`ool00`00ooooo`29ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`@006_oo`03003ooooo08Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Jooo0`00K?oo0P00R?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Zool5001[ool30027ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo073oo`800003ool00?oo06Coo`@008Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0L_oo0`00IOoo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1aool500000ooo003oo`1Sool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07[oo`80063oo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00N?oo1@00H?oo00<00?ooool0Q?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000Yool00`00ooooo`1nool01P00ooooo`00ool005Woo`03003ooooo08Coo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0POoo0P00Fooo00<00?ooool0Pooo00<00?ooool05_oo1@006?oo1@0000Goo`00
00000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo
00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`20ool6001Hool00`00ooooo`23ool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?oo
ool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo
08;oo`03003ooooo00;oo`04003oo`00001Dool00`00ooooo`22ool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`<008Soo`<005Coo`03003ooooo08;oo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`27
ool5001Dool00`00ooooo`21ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@0
00?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo00@00?oo
000004koo`03003ooooo087oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0T?oo0`00C_oo0P00POoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2?ool4001>ool3
0020ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo097oo`03003ooooo00800004ool000000016
ool40020ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@009Koo`8004Soo`<0083oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0U_oo1P00Aooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`2Hool00`00ooooo`03ool30013ool00`00ooooo`1mool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2Oool20013ool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09goo`H004;oo`03003ooooo07coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo0`00?Ooo00<00?ooool0O?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002Vool3000mool00`00ooooo`1kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Goo`D00003ool00?oo03[oo`03003ooooo07[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?oo0000>?oo00<00?ooool0N_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool5000gool00`00ooooo`1iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo03?oo`03003ooooo
07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]Ooo0P00<_oo00<00?ooool0N?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool5000`ool2001iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo00<002Woo`<007Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo0P00:ooo0P00NOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2kool5000Zool2001hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;goo`03003ooooo00;oo`@002Goo`03003ooooo07Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00a?oo0P009Ooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`32ool5000Uool00`00ooooo`1eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<Woo`04003oo`00000Oool00`00ooooo`1eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<_oo`80023oo`03003ooooo07Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0b_oo100000?oo`00ool07?oo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool01P00oooooooo003oo`<001Soo`03003o
oooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00d_oo0P006_oo00<00?ooool0Looo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool6000Gool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`<001;oo`03003ooooo07?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo10004Ooo00<00?ooool0L_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3H
ool50002ool00`00ool000020005ool20004ool30005ool30005ool20005ool30005ool20005ool2
0005ool30005ool20005ool20005ool30005ool20005ool30005ool2000Iool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Pool40002ool200000ooo00000002ool200000ooo00000002ool20000
0ooo00000002ool20002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002
ool50002ool50002ool00`00ool000020002ool00`00ool000020002ool00`00ool000020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02000Jool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@00=ooo`D000;oo`D000?oo`@000?oo`D000;oo`D000?oo`@000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`@000?oo`D000;oo`D000?oo`@000?oo`D001Soo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0h_oo00<00?ooool02ooo0P001_oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03?oo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3`ool3001aool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3_ool4001aool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?3oo`8007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00
ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?oo
ool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`80
0003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0looo00<00?ooool0K_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0m?oo00<00?ooool0KOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool3
003dool00`00ooooo`1]ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo
0?Coo`03003ooooo06goo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004
ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`0cool200000ooo0000
000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03
003ooooo06coo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ko
o`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?oo
ool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`8006_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0mooo0`00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3fool4001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`8006_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?[oo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n_oo00<00?ooool0Iooo00<0
0?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4003jool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool000goo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3k
ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06Koo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3lool00`00ooooo`1Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool0
0`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`8006?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0`00H_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3nool4001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<0
0?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00oooo
o`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`?oo`03003ooooo05ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ko
o`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool05ooo0P006_oo10001?oo0`00
0ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo1ooo00<00?oo
ool0Fooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`00>_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool4003oool6ool2001Lool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1ooo0`00Fooo00<0
0?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool0>?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool6ool4001Kool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool7ool2001Lool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo04Soo`8003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool0
0`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`03003o
oooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3?oo00<00?ooool0E_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool>ool2001Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`koo`<005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo
3ooo0P00E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool2001Dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00oooo5?oo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooolDool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?oooaGoo`03003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`3ooolFool2001=oon8000=ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolEool4003Qool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003o
oolEool3003Qool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?oooaOoo`800>7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo6Ooo00<00?ooool0g_oo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolJool00`00
ooooo`3Mool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa[oo`03003ooooo
0=goo`00:Ooo0`00oooo6ooo00<00?ooool0g?oo000Yool00`00ooooo`3ooolLool00`00ooooo`3K
ool002Woo`03003ooooo0?oooagoo`03003ooooo0=[oo`00:Ooo00<00?ooool0oooo7Ooo0P00fooo
000Yool00`00ooooo`3ooolLool4003Jool002Woo`03003ooooo0?oooagoo`<00=[oo`00:Ooo0`00
oooo7_oo00<00?oo0000fOoo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003o
oooo0?ooob;oo`800=Koo`00:Ooo00<00?ooool0oooo9?oo00<00?ooool0dooo000Yool00`00oooo
o`3ooolUool2003Cool002Woo`03003ooooo0?ooobCoo`<00=?oo`00:Ooo0`00oooo9Ooo1000dOoo
000Yool00`00ooooo`3ooolVool01000ooooo`00d?oo000Yool00`00ooooo`3ooolZool00`00oooo
o`3=ool002Woo`03003ooooo0?ooob_oo`<00<coo`00:Ooo00<00?ooool0oooo:ooo1000booo000Y
ool3003oool/ool4003:ool002Woo`03003ooooo0?ooobgoo`03003ooooo00800<Soo`00:Ooo00<0
0?ooool0oooo<_oo0`00aOoo000Yool00`00ooooo`3ooolbool40034ool000ooo`03003ooooo00?o
o`8000Coo`8000Coo`8000Koo`03003ooooo0?oooc?oo`L00003ool000000;goo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo=?oo
00<00?ooool00ooo1P000_oo0P001_oo00<00?ooool0[Ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003oooljool30002ool<002^ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0?oooccoo`03003ooooo00?oo`<000Goo`800:koo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo@ooo00<00?ooool01?oo00<0
0?ooool0[Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooon_oo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-816.671, 0.135545, 34.941}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 7010, 2990}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 8.45088e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .09922 -24 -4.5 ]
[-0.00985 .09922 0 4.5 ]
[-0.00985 .18373 -24 -4.5 ]
[-0.00985 .18373 0 4.5 ]
[-0.00985 .26824 -24 -4.5 ]
[-0.00985 .26824 0 4.5 ]
[-0.00985 .35275 -24 -4.5 ]
[-0.00985 .35275 0 4.5 ]
[-0.00985 .43726 -24 -4.5 ]
[-0.00985 .43726 0 4.5 ]
[-0.00985 .52177 -24 -4.5 ]
[-0.00985 .52177 0 4.5 ]
[-0.00985 .60628 -24 -4.5 ]
[-0.00985 .60628 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .09922 m
.0089 .09922 L
s
[(1000)] -0.00985 .09922 1 0 Mshowa
.00265 .18373 m
.0089 .18373 L
s
[(2000)] -0.00985 .18373 1 0 Mshowa
.00265 .26824 m
.0089 .26824 L
s
[(3000)] -0.00985 .26824 1 0 Mshowa
.00265 .35275 m
.0089 .35275 L
s
[(4000)] -0.00985 .35275 1 0 Mshowa
.00265 .43726 m
.0089 .43726 L
s
[(5000)] -0.00985 .43726 1 0 Mshowa
.00265 .52177 m
.0089 .52177 L
s
[(6000)] -0.00985 .52177 1 0 Mshowa
.00265 .60628 m
.0089 .60628 L
s
[(7000)] -0.00985 .60628 1 0 Mshowa
.125 Mabswid
.00265 .03162 m
.0064 .03162 L
s
.00265 .04852 m
.0064 .04852 L
s
.00265 .06542 m
.0064 .06542 L
s
.00265 .08232 m
.0064 .08232 L
s
.00265 .11613 m
.0064 .11613 L
s
.00265 .13303 m
.0064 .13303 L
s
.00265 .14993 m
.0064 .14993 L
s
.00265 .16683 m
.0064 .16683 L
s
.00265 .20063 m
.0064 .20063 L
s
.00265 .21754 m
.0064 .21754 L
s
.00265 .23444 m
.0064 .23444 L
s
.00265 .25134 m
.0064 .25134 L
s
.00265 .28514 m
.0064 .28514 L
s
.00265 .30205 m
.0064 .30205 L
s
.00265 .31895 m
.0064 .31895 L
s
.00265 .33585 m
.0064 .33585 L
s
.00265 .36965 m
.0064 .36965 L
s
.00265 .38655 m
.0064 .38655 L
s
.00265 .40346 m
.0064 .40346 L
s
.00265 .42036 m
.0064 .42036 L
s
.00265 .45416 m
.0064 .45416 L
s
.00265 .47106 m
.0064 .47106 L
s
.00265 .48796 m
.0064 .48796 L
s
.00265 .50487 m
.0064 .50487 L
s
.00265 .53867 m
.0064 .53867 L
s
.00265 .55557 m
.0064 .55557 L
s
.00265 .57247 m
.0064 .57247 L
s
.00265 .58937 m
.0064 .58937 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01472 L
.15079 .01472 L
.17196 .01472 L
.19312 .01472 L
.21429 .01472 L
.23545 .01472 L
.25661 .01472 L
.27778 .01472 L
.29894 .01472 L
.32011 .01472 L
.34127 .01556 L
.36243 .0159 L
.3836 .01624 L
.40476 .017 L
.42593 .01826 L
.44709 .01995 L
.46825 .02207 L
.48942 .02528 L
.51058 .03077 L
.53175 .03652 L
.55291 .04565 L
.57407 .05697 L
.59524 .07353 L
.6164 .09762 L
.63757 .12686 L
.65873 .16108 L
.67989 .20647 L
.70106 .25945 L
.72222 .31802 L
.74339 .37506 L
.76455 .42526 L
.78571 .47546 L
.80688 .5156 L
.82804 .54577 L
.84921 .56698 L
.87037 .58168 L
.89153 .59149 L
.9127 .59757 L
.93386 .60129 L
.95503 .60298 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15079 .01472 -1.875 0 Mabsadd m
.15079 .01472 0 2.5 Mabsadd L
.15079 .01472 1.875 0 Mabsadd L
.15079 .01472 0 -2.5 Mabsadd L
.15079 .01472 -1.875 0 Mabsadd L closepath F
.17196 .01472 -1.875 0 Mabsadd m
.17196 .01472 0 2.5 Mabsadd L
.17196 .01472 1.875 0 Mabsadd L
.17196 .01472 0 -2.5 Mabsadd L
.17196 .01472 -1.875 0 Mabsadd L closepath F
.19312 .01472 -1.875 0 Mabsadd m
.19312 .01472 0 2.5 Mabsadd L
.19312 .01472 1.875 0 Mabsadd L
.19312 .01472 0 -2.5 Mabsadd L
.19312 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25661 .01472 -1.875 0 Mabsadd m
.25661 .01472 0 2.5 Mabsadd L
.25661 .01472 1.875 0 Mabsadd L
.25661 .01472 0 -2.5 Mabsadd L
.25661 .01472 -1.875 0 Mabsadd L closepath F
.27778 .01472 -1.875 0 Mabsadd m
.27778 .01472 0 2.5 Mabsadd L
.27778 .01472 1.875 0 Mabsadd L
.27778 .01472 0 -2.5 Mabsadd L
.27778 .01472 -1.875 0 Mabsadd L closepath F
.29894 .01472 -1.875 0 Mabsadd m
.29894 .01472 0 2.5 Mabsadd L
.29894 .01472 1.875 0 Mabsadd L
.29894 .01472 0 -2.5 Mabsadd L
.29894 .01472 -1.875 0 Mabsadd L closepath F
.32011 .01472 -1.875 0 Mabsadd m
.32011 .01472 0 2.5 Mabsadd L
.32011 .01472 1.875 0 Mabsadd L
.32011 .01472 0 -2.5 Mabsadd L
.32011 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01556 -1.875 0 Mabsadd m
.34127 .01556 0 2.5 Mabsadd L
.34127 .01556 1.875 0 Mabsadd L
.34127 .01556 0 -2.5 Mabsadd L
.34127 .01556 -1.875 0 Mabsadd L closepath F
.36243 .0159 -1.875 0 Mabsadd m
.36243 .0159 0 2.5 Mabsadd L
.36243 .0159 1.875 0 Mabsadd L
.36243 .0159 0 -2.5 Mabsadd L
.36243 .0159 -1.875 0 Mabsadd L closepath F
.3836 .01624 -1.875 0 Mabsadd m
.3836 .01624 0 2.5 Mabsadd L
.3836 .01624 1.875 0 Mabsadd L
.3836 .01624 0 -2.5 Mabsadd L
.3836 .01624 -1.875 0 Mabsadd L closepath F
.40476 .017 -1.875 0 Mabsadd m
.40476 .017 0 2.5 Mabsadd L
.40476 .017 1.875 0 Mabsadd L
.40476 .017 0 -2.5 Mabsadd L
.40476 .017 -1.875 0 Mabsadd L closepath F
.42593 .01826 -1.875 0 Mabsadd m
.42593 .01826 0 2.5 Mabsadd L
.42593 .01826 1.875 0 Mabsadd L
.42593 .01826 0 -2.5 Mabsadd L
.42593 .01826 -1.875 0 Mabsadd L closepath F
.44709 .01995 -1.875 0 Mabsadd m
.44709 .01995 0 2.5 Mabsadd L
.44709 .01995 1.875 0 Mabsadd L
.44709 .01995 0 -2.5 Mabsadd L
.44709 .01995 -1.875 0 Mabsadd L closepath F
.46825 .02207 -1.875 0 Mabsadd m
.46825 .02207 0 2.5 Mabsadd L
.46825 .02207 1.875 0 Mabsadd L
.46825 .02207 0 -2.5 Mabsadd L
.46825 .02207 -1.875 0 Mabsadd L closepath F
.48942 .02528 -1.875 0 Mabsadd m
.48942 .02528 0 2.5 Mabsadd L
.48942 .02528 1.875 0 Mabsadd L
.48942 .02528 0 -2.5 Mabsadd L
.48942 .02528 -1.875 0 Mabsadd L closepath F
.51058 .03077 -1.875 0 Mabsadd m
.51058 .03077 0 2.5 Mabsadd L
.51058 .03077 1.875 0 Mabsadd L
.51058 .03077 0 -2.5 Mabsadd L
.51058 .03077 -1.875 0 Mabsadd L closepath F
.53175 .03652 -1.875 0 Mabsadd m
.53175 .03652 0 2.5 Mabsadd L
.53175 .03652 1.875 0 Mabsadd L
.53175 .03652 0 -2.5 Mabsadd L
.53175 .03652 -1.875 0 Mabsadd L closepath F
.55291 .04565 -1.875 0 Mabsadd m
.55291 .04565 0 2.5 Mabsadd L
.55291 .04565 1.875 0 Mabsadd L
.55291 .04565 0 -2.5 Mabsadd L
.55291 .04565 -1.875 0 Mabsadd L closepath F
.57407 .05697 -1.875 0 Mabsadd m
.57407 .05697 0 2.5 Mabsadd L
.57407 .05697 1.875 0 Mabsadd L
.57407 .05697 0 -2.5 Mabsadd L
.57407 .05697 -1.875 0 Mabsadd L closepath F
.59524 .07353 -1.875 0 Mabsadd m
.59524 .07353 0 2.5 Mabsadd L
.59524 .07353 1.875 0 Mabsadd L
.59524 .07353 0 -2.5 Mabsadd L
.59524 .07353 -1.875 0 Mabsadd L closepath F
.6164 .09762 -1.875 0 Mabsadd m
.6164 .09762 0 2.5 Mabsadd L
.6164 .09762 1.875 0 Mabsadd L
.6164 .09762 0 -2.5 Mabsadd L
.6164 .09762 -1.875 0 Mabsadd L closepath F
.63757 .12686 -1.875 0 Mabsadd m
.63757 .12686 0 2.5 Mabsadd L
.63757 .12686 1.875 0 Mabsadd L
.63757 .12686 0 -2.5 Mabsadd L
.63757 .12686 -1.875 0 Mabsadd L closepath F
.65873 .16108 -1.875 0 Mabsadd m
.65873 .16108 0 2.5 Mabsadd L
.65873 .16108 1.875 0 Mabsadd L
.65873 .16108 0 -2.5 Mabsadd L
.65873 .16108 -1.875 0 Mabsadd L closepath F
.67989 .20647 -1.875 0 Mabsadd m
.67989 .20647 0 2.5 Mabsadd L
.67989 .20647 1.875 0 Mabsadd L
.67989 .20647 0 -2.5 Mabsadd L
.67989 .20647 -1.875 0 Mabsadd L closepath F
.70106 .25945 -1.875 0 Mabsadd m
.70106 .25945 0 2.5 Mabsadd L
.70106 .25945 1.875 0 Mabsadd L
.70106 .25945 0 -2.5 Mabsadd L
.70106 .25945 -1.875 0 Mabsadd L closepath F
.72222 .31802 -1.875 0 Mabsadd m
.72222 .31802 0 2.5 Mabsadd L
.72222 .31802 1.875 0 Mabsadd L
.72222 .31802 0 -2.5 Mabsadd L
.72222 .31802 -1.875 0 Mabsadd L closepath F
.74339 .37506 -1.875 0 Mabsadd m
.74339 .37506 0 2.5 Mabsadd L
.74339 .37506 1.875 0 Mabsadd L
.74339 .37506 0 -2.5 Mabsadd L
.74339 .37506 -1.875 0 Mabsadd L closepath F
.76455 .42526 -1.875 0 Mabsadd m
.76455 .42526 0 2.5 Mabsadd L
.76455 .42526 1.875 0 Mabsadd L
.76455 .42526 0 -2.5 Mabsadd L
.76455 .42526 -1.875 0 Mabsadd L closepath F
.78571 .47546 -1.875 0 Mabsadd m
.78571 .47546 0 2.5 Mabsadd L
.78571 .47546 1.875 0 Mabsadd L
.78571 .47546 0 -2.5 Mabsadd L
.78571 .47546 -1.875 0 Mabsadd L closepath F
.80688 .5156 -1.875 0 Mabsadd m
.80688 .5156 0 2.5 Mabsadd L
.80688 .5156 1.875 0 Mabsadd L
.80688 .5156 0 -2.5 Mabsadd L
.80688 .5156 -1.875 0 Mabsadd L closepath F
.82804 .54577 -1.875 0 Mabsadd m
.82804 .54577 0 2.5 Mabsadd L
.82804 .54577 1.875 0 Mabsadd L
.82804 .54577 0 -2.5 Mabsadd L
.82804 .54577 -1.875 0 Mabsadd L closepath F
.84921 .56698 -1.875 0 Mabsadd m
.84921 .56698 0 2.5 Mabsadd L
.84921 .56698 1.875 0 Mabsadd L
.84921 .56698 0 -2.5 Mabsadd L
.84921 .56698 -1.875 0 Mabsadd L closepath F
.87037 .58168 -1.875 0 Mabsadd m
.87037 .58168 0 2.5 Mabsadd L
.87037 .58168 1.875 0 Mabsadd L
.87037 .58168 0 -2.5 Mabsadd L
.87037 .58168 -1.875 0 Mabsadd L closepath F
.89153 .59149 -1.875 0 Mabsadd m
.89153 .59149 0 2.5 Mabsadd L
.89153 .59149 1.875 0 Mabsadd L
.89153 .59149 0 -2.5 Mabsadd L
.89153 .59149 -1.875 0 Mabsadd L closepath F
.9127 .59757 -1.875 0 Mabsadd m
.9127 .59757 0 2.5 Mabsadd L
.9127 .59757 1.875 0 Mabsadd L
.9127 .59757 0 -2.5 Mabsadd L
.9127 .59757 -1.875 0 Mabsadd L closepath F
.93386 .60129 -1.875 0 Mabsadd m
.93386 .60129 0 2.5 Mabsadd L
.93386 .60129 1.875 0 Mabsadd L
.93386 .60129 0 -2.5 Mabsadd L
.93386 .60129 -1.875 0 Mabsadd L closepath F
.95503 .60298 -1.875 0 Mabsadd m
.95503 .60298 0 2.5 Mabsadd L
.95503 .60298 1.875 0 Mabsadd L
.95503 .60298 0 -2.5 Mabsadd L
.95503 .60298 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .02317 L
.06614 .03162 L
.0873 .04007 L
.10847 .04852 L
.12963 .05697 L
.15079 .06542 L
.17196 .07387 L
.19312 .08232 L
.21429 .09077 L
.23545 .09922 L
.25661 .10767 L
.27778 .11613 L
.29894 .12458 L
.32011 .13303 L
.34127 .14148 L
.36243 .14993 L
.3836 .15838 L
.40476 .16683 L
.42593 .17528 L
.44709 .18373 L
.46825 .19218 L
.48942 .20063 L
.51058 .20909 L
.53175 .21754 L
.55291 .22599 L
.57407 .23444 L
.59524 .24289 L
.6164 .25134 L
.63757 .25979 L
.65873 .26824 L
.67989 .2712 L
.70106 .2712 L
.72222 .2712 L
.74339 .2712 L
.76455 .2712 L
.78571 .2712 L
.80688 .2712 L
.82804 .2712 L
.84921 .2712 L
.87037 .2712 L
.89153 .2712 L
.9127 .2712 L
.93386 .2712 L
.95503 .2712 L
.97619 .2712 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .02317 0 2.5 Mabsadd m
.04497 .02317 -0.56518 .7779 Mabsadd L
.04497 .02317 -2.37764 .77254 Mabsadd L
.04497 .02317 -0.91448 -0.29713 Mabsadd L
.04497 .02317 -1.46946 -2.02254 Mabsadd L
.04497 .02317 0 -0.96154 Mabsadd L
.04497 .02317 1.46946 -2.02254 Mabsadd L
.04497 .02317 .91448 -0.29713 Mabsadd L
.04497 .02317 2.37764 .77254 Mabsadd L
.04497 .02317 .56518 .7779 Mabsadd L
.04497 .02317 0 2.5 Mabsadd L closepath F
.06614 .03162 0 2.5 Mabsadd m
.06614 .03162 -0.56518 .7779 Mabsadd L
.06614 .03162 -2.37764 .77254 Mabsadd L
.06614 .03162 -0.91448 -0.29713 Mabsadd L
.06614 .03162 -1.46946 -2.02254 Mabsadd L
.06614 .03162 0 -0.96154 Mabsadd L
.06614 .03162 1.46946 -2.02254 Mabsadd L
.06614 .03162 .91448 -0.29713 Mabsadd L
.06614 .03162 2.37764 .77254 Mabsadd L
.06614 .03162 .56518 .7779 Mabsadd L
.06614 .03162 0 2.5 Mabsadd L closepath F
.0873 .04007 0 2.5 Mabsadd m
.0873 .04007 -0.56518 .7779 Mabsadd L
.0873 .04007 -2.37764 .77254 Mabsadd L
.0873 .04007 -0.91448 -0.29713 Mabsadd L
.0873 .04007 -1.46946 -2.02254 Mabsadd L
.0873 .04007 0 -0.96154 Mabsadd L
.0873 .04007 1.46946 -2.02254 Mabsadd L
.0873 .04007 .91448 -0.29713 Mabsadd L
.0873 .04007 2.37764 .77254 Mabsadd L
.0873 .04007 .56518 .7779 Mabsadd L
.0873 .04007 0 2.5 Mabsadd L closepath F
.10847 .04852 0 2.5 Mabsadd m
.10847 .04852 -0.56518 .7779 Mabsadd L
.10847 .04852 -2.37764 .77254 Mabsadd L
.10847 .04852 -0.91448 -0.29713 Mabsadd L
.10847 .04852 -1.46946 -2.02254 Mabsadd L
.10847 .04852 0 -0.96154 Mabsadd L
.10847 .04852 1.46946 -2.02254 Mabsadd L
.10847 .04852 .91448 -0.29713 Mabsadd L
.10847 .04852 2.37764 .77254 Mabsadd L
.10847 .04852 .56518 .7779 Mabsadd L
.10847 .04852 0 2.5 Mabsadd L closepath F
.12963 .05697 0 2.5 Mabsadd m
.12963 .05697 -0.56518 .7779 Mabsadd L
.12963 .05697 -2.37764 .77254 Mabsadd L
.12963 .05697 -0.91448 -0.29713 Mabsadd L
.12963 .05697 -1.46946 -2.02254 Mabsadd L
.12963 .05697 0 -0.96154 Mabsadd L
.12963 .05697 1.46946 -2.02254 Mabsadd L
.12963 .05697 .91448 -0.29713 Mabsadd L
.12963 .05697 2.37764 .77254 Mabsadd L
.12963 .05697 .56518 .7779 Mabsadd L
.12963 .05697 0 2.5 Mabsadd L closepath F
.15079 .06542 0 2.5 Mabsadd m
.15079 .06542 -0.56518 .7779 Mabsadd L
.15079 .06542 -2.37764 .77254 Mabsadd L
.15079 .06542 -0.91448 -0.29713 Mabsadd L
.15079 .06542 -1.46946 -2.02254 Mabsadd L
.15079 .06542 0 -0.96154 Mabsadd L
.15079 .06542 1.46946 -2.02254 Mabsadd L
.15079 .06542 .91448 -0.29713 Mabsadd L
.15079 .06542 2.37764 .77254 Mabsadd L
.15079 .06542 .56518 .7779 Mabsadd L
.15079 .06542 0 2.5 Mabsadd L closepath F
.17196 .07387 0 2.5 Mabsadd m
.17196 .07387 -0.56518 .7779 Mabsadd L
.17196 .07387 -2.37764 .77254 Mabsadd L
.17196 .07387 -0.91448 -0.29713 Mabsadd L
.17196 .07387 -1.46946 -2.02254 Mabsadd L
.17196 .07387 0 -0.96154 Mabsadd L
.17196 .07387 1.46946 -2.02254 Mabsadd L
.17196 .07387 .91448 -0.29713 Mabsadd L
.17196 .07387 2.37764 .77254 Mabsadd L
.17196 .07387 .56518 .7779 Mabsadd L
.17196 .07387 0 2.5 Mabsadd L closepath F
.19312 .08232 0 2.5 Mabsadd m
.19312 .08232 -0.56518 .7779 Mabsadd L
.19312 .08232 -2.37764 .77254 Mabsadd L
.19312 .08232 -0.91448 -0.29713 Mabsadd L
.19312 .08232 -1.46946 -2.02254 Mabsadd L
.19312 .08232 0 -0.96154 Mabsadd L
.19312 .08232 1.46946 -2.02254 Mabsadd L
.19312 .08232 .91448 -0.29713 Mabsadd L
.19312 .08232 2.37764 .77254 Mabsadd L
.19312 .08232 .56518 .7779 Mabsadd L
.19312 .08232 0 2.5 Mabsadd L closepath F
.21429 .09077 0 2.5 Mabsadd m
.21429 .09077 -0.56518 .7779 Mabsadd L
.21429 .09077 -2.37764 .77254 Mabsadd L
.21429 .09077 -0.91448 -0.29713 Mabsadd L
.21429 .09077 -1.46946 -2.02254 Mabsadd L
.21429 .09077 0 -0.96154 Mabsadd L
.21429 .09077 1.46946 -2.02254 Mabsadd L
.21429 .09077 .91448 -0.29713 Mabsadd L
.21429 .09077 2.37764 .77254 Mabsadd L
.21429 .09077 .56518 .7779 Mabsadd L
.21429 .09077 0 2.5 Mabsadd L closepath F
.23545 .09922 0 2.5 Mabsadd m
.23545 .09922 -0.56518 .7779 Mabsadd L
.23545 .09922 -2.37764 .77254 Mabsadd L
.23545 .09922 -0.91448 -0.29713 Mabsadd L
.23545 .09922 -1.46946 -2.02254 Mabsadd L
.23545 .09922 0 -0.96154 Mabsadd L
.23545 .09922 1.46946 -2.02254 Mabsadd L
.23545 .09922 .91448 -0.29713 Mabsadd L
.23545 .09922 2.37764 .77254 Mabsadd L
.23545 .09922 .56518 .7779 Mabsadd L
.23545 .09922 0 2.5 Mabsadd L closepath F
.25661 .10767 0 2.5 Mabsadd m
.25661 .10767 -0.56518 .7779 Mabsadd L
.25661 .10767 -2.37764 .77254 Mabsadd L
.25661 .10767 -0.91448 -0.29713 Mabsadd L
.25661 .10767 -1.46946 -2.02254 Mabsadd L
.25661 .10767 0 -0.96154 Mabsadd L
.25661 .10767 1.46946 -2.02254 Mabsadd L
.25661 .10767 .91448 -0.29713 Mabsadd L
.25661 .10767 2.37764 .77254 Mabsadd L
.25661 .10767 .56518 .7779 Mabsadd L
.25661 .10767 0 2.5 Mabsadd L closepath F
.27778 .11613 0 2.5 Mabsadd m
.27778 .11613 -0.56518 .7779 Mabsadd L
.27778 .11613 -2.37764 .77254 Mabsadd L
.27778 .11613 -0.91448 -0.29713 Mabsadd L
.27778 .11613 -1.46946 -2.02254 Mabsadd L
.27778 .11613 0 -0.96154 Mabsadd L
.27778 .11613 1.46946 -2.02254 Mabsadd L
.27778 .11613 .91448 -0.29713 Mabsadd L
.27778 .11613 2.37764 .77254 Mabsadd L
.27778 .11613 .56518 .7779 Mabsadd L
.27778 .11613 0 2.5 Mabsadd L closepath F
.29894 .12458 0 2.5 Mabsadd m
.29894 .12458 -0.56518 .7779 Mabsadd L
.29894 .12458 -2.37764 .77254 Mabsadd L
.29894 .12458 -0.91448 -0.29713 Mabsadd L
.29894 .12458 -1.46946 -2.02254 Mabsadd L
.29894 .12458 0 -0.96154 Mabsadd L
.29894 .12458 1.46946 -2.02254 Mabsadd L
.29894 .12458 .91448 -0.29713 Mabsadd L
.29894 .12458 2.37764 .77254 Mabsadd L
.29894 .12458 .56518 .7779 Mabsadd L
.29894 .12458 0 2.5 Mabsadd L closepath F
.32011 .13303 0 2.5 Mabsadd m
.32011 .13303 -0.56518 .7779 Mabsadd L
.32011 .13303 -2.37764 .77254 Mabsadd L
.32011 .13303 -0.91448 -0.29713 Mabsadd L
.32011 .13303 -1.46946 -2.02254 Mabsadd L
.32011 .13303 0 -0.96154 Mabsadd L
.32011 .13303 1.46946 -2.02254 Mabsadd L
.32011 .13303 .91448 -0.29713 Mabsadd L
.32011 .13303 2.37764 .77254 Mabsadd L
.32011 .13303 .56518 .7779 Mabsadd L
.32011 .13303 0 2.5 Mabsadd L closepath F
.34127 .14148 0 2.5 Mabsadd m
.34127 .14148 -0.56518 .7779 Mabsadd L
.34127 .14148 -2.37764 .77254 Mabsadd L
.34127 .14148 -0.91448 -0.29713 Mabsadd L
.34127 .14148 -1.46946 -2.02254 Mabsadd L
.34127 .14148 0 -0.96154 Mabsadd L
.34127 .14148 1.46946 -2.02254 Mabsadd L
.34127 .14148 .91448 -0.29713 Mabsadd L
.34127 .14148 2.37764 .77254 Mabsadd L
.34127 .14148 .56518 .7779 Mabsadd L
.34127 .14148 0 2.5 Mabsadd L closepath F
.36243 .14993 0 2.5 Mabsadd m
.36243 .14993 -0.56518 .7779 Mabsadd L
.36243 .14993 -2.37764 .77254 Mabsadd L
.36243 .14993 -0.91448 -0.29713 Mabsadd L
.36243 .14993 -1.46946 -2.02254 Mabsadd L
.36243 .14993 0 -0.96154 Mabsadd L
.36243 .14993 1.46946 -2.02254 Mabsadd L
.36243 .14993 .91448 -0.29713 Mabsadd L
.36243 .14993 2.37764 .77254 Mabsadd L
.36243 .14993 .56518 .7779 Mabsadd L
.36243 .14993 0 2.5 Mabsadd L closepath F
.3836 .15838 0 2.5 Mabsadd m
.3836 .15838 -0.56518 .7779 Mabsadd L
.3836 .15838 -2.37764 .77254 Mabsadd L
.3836 .15838 -0.91448 -0.29713 Mabsadd L
.3836 .15838 -1.46946 -2.02254 Mabsadd L
.3836 .15838 0 -0.96154 Mabsadd L
.3836 .15838 1.46946 -2.02254 Mabsadd L
.3836 .15838 .91448 -0.29713 Mabsadd L
.3836 .15838 2.37764 .77254 Mabsadd L
.3836 .15838 .56518 .7779 Mabsadd L
.3836 .15838 0 2.5 Mabsadd L closepath F
.40476 .16683 0 2.5 Mabsadd m
.40476 .16683 -0.56518 .7779 Mabsadd L
.40476 .16683 -2.37764 .77254 Mabsadd L
.40476 .16683 -0.91448 -0.29713 Mabsadd L
.40476 .16683 -1.46946 -2.02254 Mabsadd L
.40476 .16683 0 -0.96154 Mabsadd L
.40476 .16683 1.46946 -2.02254 Mabsadd L
.40476 .16683 .91448 -0.29713 Mabsadd L
.40476 .16683 2.37764 .77254 Mabsadd L
.40476 .16683 .56518 .7779 Mabsadd L
.40476 .16683 0 2.5 Mabsadd L closepath F
.42593 .17528 0 2.5 Mabsadd m
.42593 .17528 -0.56518 .7779 Mabsadd L
.42593 .17528 -2.37764 .77254 Mabsadd L
.42593 .17528 -0.91448 -0.29713 Mabsadd L
.42593 .17528 -1.46946 -2.02254 Mabsadd L
.42593 .17528 0 -0.96154 Mabsadd L
.42593 .17528 1.46946 -2.02254 Mabsadd L
.42593 .17528 .91448 -0.29713 Mabsadd L
.42593 .17528 2.37764 .77254 Mabsadd L
.42593 .17528 .56518 .7779 Mabsadd L
.42593 .17528 0 2.5 Mabsadd L closepath F
.44709 .18373 0 2.5 Mabsadd m
.44709 .18373 -0.56518 .7779 Mabsadd L
.44709 .18373 -2.37764 .77254 Mabsadd L
.44709 .18373 -0.91448 -0.29713 Mabsadd L
.44709 .18373 -1.46946 -2.02254 Mabsadd L
.44709 .18373 0 -0.96154 Mabsadd L
.44709 .18373 1.46946 -2.02254 Mabsadd L
.44709 .18373 .91448 -0.29713 Mabsadd L
.44709 .18373 2.37764 .77254 Mabsadd L
.44709 .18373 .56518 .7779 Mabsadd L
.44709 .18373 0 2.5 Mabsadd L closepath F
.46825 .19218 0 2.5 Mabsadd m
.46825 .19218 -0.56518 .7779 Mabsadd L
.46825 .19218 -2.37764 .77254 Mabsadd L
.46825 .19218 -0.91448 -0.29713 Mabsadd L
.46825 .19218 -1.46946 -2.02254 Mabsadd L
.46825 .19218 0 -0.96154 Mabsadd L
.46825 .19218 1.46946 -2.02254 Mabsadd L
.46825 .19218 .91448 -0.29713 Mabsadd L
.46825 .19218 2.37764 .77254 Mabsadd L
.46825 .19218 .56518 .7779 Mabsadd L
.46825 .19218 0 2.5 Mabsadd L closepath F
.48942 .20063 0 2.5 Mabsadd m
.48942 .20063 -0.56518 .7779 Mabsadd L
.48942 .20063 -2.37764 .77254 Mabsadd L
.48942 .20063 -0.91448 -0.29713 Mabsadd L
.48942 .20063 -1.46946 -2.02254 Mabsadd L
.48942 .20063 0 -0.96154 Mabsadd L
.48942 .20063 1.46946 -2.02254 Mabsadd L
.48942 .20063 .91448 -0.29713 Mabsadd L
.48942 .20063 2.37764 .77254 Mabsadd L
.48942 .20063 .56518 .7779 Mabsadd L
.48942 .20063 0 2.5 Mabsadd L closepath F
.51058 .20909 0 2.5 Mabsadd m
.51058 .20909 -0.56518 .7779 Mabsadd L
.51058 .20909 -2.37764 .77254 Mabsadd L
.51058 .20909 -0.91448 -0.29713 Mabsadd L
.51058 .20909 -1.46946 -2.02254 Mabsadd L
.51058 .20909 0 -0.96154 Mabsadd L
.51058 .20909 1.46946 -2.02254 Mabsadd L
.51058 .20909 .91448 -0.29713 Mabsadd L
.51058 .20909 2.37764 .77254 Mabsadd L
.51058 .20909 .56518 .7779 Mabsadd L
.51058 .20909 0 2.5 Mabsadd L closepath F
.53175 .21754 0 2.5 Mabsadd m
.53175 .21754 -0.56518 .7779 Mabsadd L
.53175 .21754 -2.37764 .77254 Mabsadd L
.53175 .21754 -0.91448 -0.29713 Mabsadd L
.53175 .21754 -1.46946 -2.02254 Mabsadd L
.53175 .21754 0 -0.96154 Mabsadd L
.53175 .21754 1.46946 -2.02254 Mabsadd L
.53175 .21754 .91448 -0.29713 Mabsadd L
.53175 .21754 2.37764 .77254 Mabsadd L
.53175 .21754 .56518 .7779 Mabsadd L
.53175 .21754 0 2.5 Mabsadd L closepath F
.55291 .22599 0 2.5 Mabsadd m
.55291 .22599 -0.56518 .7779 Mabsadd L
.55291 .22599 -2.37764 .77254 Mabsadd L
.55291 .22599 -0.91448 -0.29713 Mabsadd L
.55291 .22599 -1.46946 -2.02254 Mabsadd L
.55291 .22599 0 -0.96154 Mabsadd L
.55291 .22599 1.46946 -2.02254 Mabsadd L
.55291 .22599 .91448 -0.29713 Mabsadd L
.55291 .22599 2.37764 .77254 Mabsadd L
.55291 .22599 .56518 .7779 Mabsadd L
.55291 .22599 0 2.5 Mabsadd L closepath F
.57407 .23444 0 2.5 Mabsadd m
.57407 .23444 -0.56518 .7779 Mabsadd L
.57407 .23444 -2.37764 .77254 Mabsadd L
.57407 .23444 -0.91448 -0.29713 Mabsadd L
.57407 .23444 -1.46946 -2.02254 Mabsadd L
.57407 .23444 0 -0.96154 Mabsadd L
.57407 .23444 1.46946 -2.02254 Mabsadd L
.57407 .23444 .91448 -0.29713 Mabsadd L
.57407 .23444 2.37764 .77254 Mabsadd L
.57407 .23444 .56518 .7779 Mabsadd L
.57407 .23444 0 2.5 Mabsadd L closepath F
.59524 .24289 0 2.5 Mabsadd m
.59524 .24289 -0.56518 .7779 Mabsadd L
.59524 .24289 -2.37764 .77254 Mabsadd L
.59524 .24289 -0.91448 -0.29713 Mabsadd L
.59524 .24289 -1.46946 -2.02254 Mabsadd L
.59524 .24289 0 -0.96154 Mabsadd L
.59524 .24289 1.46946 -2.02254 Mabsadd L
.59524 .24289 .91448 -0.29713 Mabsadd L
.59524 .24289 2.37764 .77254 Mabsadd L
.59524 .24289 .56518 .7779 Mabsadd L
.59524 .24289 0 2.5 Mabsadd L closepath F
.6164 .25134 0 2.5 Mabsadd m
.6164 .25134 -0.56518 .7779 Mabsadd L
.6164 .25134 -2.37764 .77254 Mabsadd L
.6164 .25134 -0.91448 -0.29713 Mabsadd L
.6164 .25134 -1.46946 -2.02254 Mabsadd L
.6164 .25134 0 -0.96154 Mabsadd L
.6164 .25134 1.46946 -2.02254 Mabsadd L
.6164 .25134 .91448 -0.29713 Mabsadd L
.6164 .25134 2.37764 .77254 Mabsadd L
.6164 .25134 .56518 .7779 Mabsadd L
.6164 .25134 0 2.5 Mabsadd L closepath F
.63757 .25979 0 2.5 Mabsadd m
.63757 .25979 -0.56518 .7779 Mabsadd L
.63757 .25979 -2.37764 .77254 Mabsadd L
.63757 .25979 -0.91448 -0.29713 Mabsadd L
.63757 .25979 -1.46946 -2.02254 Mabsadd L
.63757 .25979 0 -0.96154 Mabsadd L
.63757 .25979 1.46946 -2.02254 Mabsadd L
.63757 .25979 .91448 -0.29713 Mabsadd L
.63757 .25979 2.37764 .77254 Mabsadd L
.63757 .25979 .56518 .7779 Mabsadd L
.63757 .25979 0 2.5 Mabsadd L closepath F
.65873 .26824 0 2.5 Mabsadd m
.65873 .26824 -0.56518 .7779 Mabsadd L
.65873 .26824 -2.37764 .77254 Mabsadd L
.65873 .26824 -0.91448 -0.29713 Mabsadd L
.65873 .26824 -1.46946 -2.02254 Mabsadd L
.65873 .26824 0 -0.96154 Mabsadd L
.65873 .26824 1.46946 -2.02254 Mabsadd L
.65873 .26824 .91448 -0.29713 Mabsadd L
.65873 .26824 2.37764 .77254 Mabsadd L
.65873 .26824 .56518 .7779 Mabsadd L
.65873 .26824 0 2.5 Mabsadd L closepath F
.67989 .2712 0 2.5 Mabsadd m
.67989 .2712 -0.56518 .7779 Mabsadd L
.67989 .2712 -2.37764 .77254 Mabsadd L
.67989 .2712 -0.91448 -0.29713 Mabsadd L
.67989 .2712 -1.46946 -2.02254 Mabsadd L
.67989 .2712 0 -0.96154 Mabsadd L
.67989 .2712 1.46946 -2.02254 Mabsadd L
.67989 .2712 .91448 -0.29713 Mabsadd L
.67989 .2712 2.37764 .77254 Mabsadd L
.67989 .2712 .56518 .7779 Mabsadd L
.67989 .2712 0 2.5 Mabsadd L closepath F
.70106 .2712 0 2.5 Mabsadd m
.70106 .2712 -0.56518 .7779 Mabsadd L
.70106 .2712 -2.37764 .77254 Mabsadd L
.70106 .2712 -0.91448 -0.29713 Mabsadd L
.70106 .2712 -1.46946 -2.02254 Mabsadd L
.70106 .2712 0 -0.96154 Mabsadd L
.70106 .2712 1.46946 -2.02254 Mabsadd L
.70106 .2712 .91448 -0.29713 Mabsadd L
.70106 .2712 2.37764 .77254 Mabsadd L
.70106 .2712 .56518 .7779 Mabsadd L
.70106 .2712 0 2.5 Mabsadd L closepath F
.72222 .2712 0 2.5 Mabsadd m
.72222 .2712 -0.56518 .7779 Mabsadd L
.72222 .2712 -2.37764 .77254 Mabsadd L
.72222 .2712 -0.91448 -0.29713 Mabsadd L
.72222 .2712 -1.46946 -2.02254 Mabsadd L
.72222 .2712 0 -0.96154 Mabsadd L
.72222 .2712 1.46946 -2.02254 Mabsadd L
.72222 .2712 .91448 -0.29713 Mabsadd L
.72222 .2712 2.37764 .77254 Mabsadd L
.72222 .2712 .56518 .7779 Mabsadd L
.72222 .2712 0 2.5 Mabsadd L closepath F
.74339 .2712 0 2.5 Mabsadd m
.74339 .2712 -0.56518 .7779 Mabsadd L
.74339 .2712 -2.37764 .77254 Mabsadd L
.74339 .2712 -0.91448 -0.29713 Mabsadd L
.74339 .2712 -1.46946 -2.02254 Mabsadd L
.74339 .2712 0 -0.96154 Mabsadd L
.74339 .2712 1.46946 -2.02254 Mabsadd L
.74339 .2712 .91448 -0.29713 Mabsadd L
.74339 .2712 2.37764 .77254 Mabsadd L
.74339 .2712 .56518 .7779 Mabsadd L
.74339 .2712 0 2.5 Mabsadd L closepath F
.76455 .2712 0 2.5 Mabsadd m
.76455 .2712 -0.56518 .7779 Mabsadd L
.76455 .2712 -2.37764 .77254 Mabsadd L
.76455 .2712 -0.91448 -0.29713 Mabsadd L
.76455 .2712 -1.46946 -2.02254 Mabsadd L
.76455 .2712 0 -0.96154 Mabsadd L
.76455 .2712 1.46946 -2.02254 Mabsadd L
.76455 .2712 .91448 -0.29713 Mabsadd L
.76455 .2712 2.37764 .77254 Mabsadd L
.76455 .2712 .56518 .7779 Mabsadd L
.76455 .2712 0 2.5 Mabsadd L closepath F
.78571 .2712 0 2.5 Mabsadd m
.78571 .2712 -0.56518 .7779 Mabsadd L
.78571 .2712 -2.37764 .77254 Mabsadd L
.78571 .2712 -0.91448 -0.29713 Mabsadd L
.78571 .2712 -1.46946 -2.02254 Mabsadd L
.78571 .2712 0 -0.96154 Mabsadd L
.78571 .2712 1.46946 -2.02254 Mabsadd L
.78571 .2712 .91448 -0.29713 Mabsadd L
.78571 .2712 2.37764 .77254 Mabsadd L
.78571 .2712 .56518 .7779 Mabsadd L
.78571 .2712 0 2.5 Mabsadd L closepath F
.80688 .2712 0 2.5 Mabsadd m
.80688 .2712 -0.56518 .7779 Mabsadd L
.80688 .2712 -2.37764 .77254 Mabsadd L
.80688 .2712 -0.91448 -0.29713 Mabsadd L
.80688 .2712 -1.46946 -2.02254 Mabsadd L
.80688 .2712 0 -0.96154 Mabsadd L
.80688 .2712 1.46946 -2.02254 Mabsadd L
.80688 .2712 .91448 -0.29713 Mabsadd L
.80688 .2712 2.37764 .77254 Mabsadd L
.80688 .2712 .56518 .7779 Mabsadd L
.80688 .2712 0 2.5 Mabsadd L closepath F
.82804 .2712 0 2.5 Mabsadd m
.82804 .2712 -0.56518 .7779 Mabsadd L
.82804 .2712 -2.37764 .77254 Mabsadd L
.82804 .2712 -0.91448 -0.29713 Mabsadd L
.82804 .2712 -1.46946 -2.02254 Mabsadd L
.82804 .2712 0 -0.96154 Mabsadd L
.82804 .2712 1.46946 -2.02254 Mabsadd L
.82804 .2712 .91448 -0.29713 Mabsadd L
.82804 .2712 2.37764 .77254 Mabsadd L
.82804 .2712 .56518 .7779 Mabsadd L
.82804 .2712 0 2.5 Mabsadd L closepath F
.84921 .2712 0 2.5 Mabsadd m
.84921 .2712 -0.56518 .7779 Mabsadd L
.84921 .2712 -2.37764 .77254 Mabsadd L
.84921 .2712 -0.91448 -0.29713 Mabsadd L
.84921 .2712 -1.46946 -2.02254 Mabsadd L
.84921 .2712 0 -0.96154 Mabsadd L
.84921 .2712 1.46946 -2.02254 Mabsadd L
.84921 .2712 .91448 -0.29713 Mabsadd L
.84921 .2712 2.37764 .77254 Mabsadd L
.84921 .2712 .56518 .7779 Mabsadd L
.84921 .2712 0 2.5 Mabsadd L closepath F
.87037 .2712 0 2.5 Mabsadd m
.87037 .2712 -0.56518 .7779 Mabsadd L
.87037 .2712 -2.37764 .77254 Mabsadd L
.87037 .2712 -0.91448 -0.29713 Mabsadd L
.87037 .2712 -1.46946 -2.02254 Mabsadd L
.87037 .2712 0 -0.96154 Mabsadd L
.87037 .2712 1.46946 -2.02254 Mabsadd L
.87037 .2712 .91448 -0.29713 Mabsadd L
.87037 .2712 2.37764 .77254 Mabsadd L
.87037 .2712 .56518 .7779 Mabsadd L
.87037 .2712 0 2.5 Mabsadd L closepath F
.89153 .2712 0 2.5 Mabsadd m
.89153 .2712 -0.56518 .7779 Mabsadd L
.89153 .2712 -2.37764 .77254 Mabsadd L
.89153 .2712 -0.91448 -0.29713 Mabsadd L
.89153 .2712 -1.46946 -2.02254 Mabsadd L
.89153 .2712 0 -0.96154 Mabsadd L
.89153 .2712 1.46946 -2.02254 Mabsadd L
.89153 .2712 .91448 -0.29713 Mabsadd L
.89153 .2712 2.37764 .77254 Mabsadd L
.89153 .2712 .56518 .7779 Mabsadd L
.89153 .2712 0 2.5 Mabsadd L closepath F
.9127 .2712 0 2.5 Mabsadd m
.9127 .2712 -0.56518 .7779 Mabsadd L
.9127 .2712 -2.37764 .77254 Mabsadd L
.9127 .2712 -0.91448 -0.29713 Mabsadd L
.9127 .2712 -1.46946 -2.02254 Mabsadd L
.9127 .2712 0 -0.96154 Mabsadd L
.9127 .2712 1.46946 -2.02254 Mabsadd L
.9127 .2712 .91448 -0.29713 Mabsadd L
.9127 .2712 2.37764 .77254 Mabsadd L
.9127 .2712 .56518 .7779 Mabsadd L
.9127 .2712 0 2.5 Mabsadd L closepath F
.93386 .2712 0 2.5 Mabsadd m
.93386 .2712 -0.56518 .7779 Mabsadd L
.93386 .2712 -2.37764 .77254 Mabsadd L
.93386 .2712 -0.91448 -0.29713 Mabsadd L
.93386 .2712 -1.46946 -2.02254 Mabsadd L
.93386 .2712 0 -0.96154 Mabsadd L
.93386 .2712 1.46946 -2.02254 Mabsadd L
.93386 .2712 .91448 -0.29713 Mabsadd L
.93386 .2712 2.37764 .77254 Mabsadd L
.93386 .2712 .56518 .7779 Mabsadd L
.93386 .2712 0 2.5 Mabsadd L closepath F
.95503 .2712 0 2.5 Mabsadd m
.95503 .2712 -0.56518 .7779 Mabsadd L
.95503 .2712 -2.37764 .77254 Mabsadd L
.95503 .2712 -0.91448 -0.29713 Mabsadd L
.95503 .2712 -1.46946 -2.02254 Mabsadd L
.95503 .2712 0 -0.96154 Mabsadd L
.95503 .2712 1.46946 -2.02254 Mabsadd L
.95503 .2712 .91448 -0.29713 Mabsadd L
.95503 .2712 2.37764 .77254 Mabsadd L
.95503 .2712 .56518 .7779 Mabsadd L
.95503 .2712 0 2.5 Mabsadd L closepath F
.97619 .2712 0 2.5 Mabsadd m
.97619 .2712 -0.56518 .7779 Mabsadd L
.97619 .2712 -2.37764 .77254 Mabsadd L
.97619 .2712 -0.91448 -0.29713 Mabsadd L
.97619 .2712 -1.46946 -2.02254 Mabsadd L
.97619 .2712 0 -0.96154 Mabsadd L
.97619 .2712 1.46946 -2.02254 Mabsadd L
.97619 .2712 .91448 -0.29713 Mabsadd L
.97619 .2712 2.37764 .77254 Mabsadd L
.97619 .2712 .56518 .7779 Mabsadd L
.97619 .2712 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01556 m
.04497 .01505 L
.06614 .01505 L
.0873 .01548 L
.10847 .01598 L
.12963 .01641 L
.15079 .01683 L
.17196 .01793 L
.19312 .02021 L
.21429 .02046 L
.23545 .02384 L
.25661 .02604 L
.27778 .03128 L
.29894 .0388 L
.32011 .04396 L
.34127 .04894 L
.36243 .0601 L
.3836 .0677 L
.40476 .07328 L
.42593 .07176 L
.44709 .06491 L
.46825 .06491 L
.48942 .05486 L
.51058 .04488 L
.53175 .03593 L
.55291 .02942 L
.57407 .02452 L
.59524 .0208 L
.6164 .01843 L
.63757 .01641 L
.65873 .01505 L
.67989 .01472 L
.70106 .01472 L
.72222 .01472 L
.74339 .01472 L
.76455 .01472 L
.78571 .01472 L
.80688 .01472 L
.82804 .01472 L
.84921 .01472 L
.87037 .01472 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01556 -2.5 2.5 Mabsadd m
.02381 .01556 2.5 2.5 Mabsadd L
.02381 .01556 2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 2.5 Mabsadd L closepath F
.04497 .01505 -2.5 2.5 Mabsadd m
.04497 .01505 2.5 2.5 Mabsadd L
.04497 .01505 2.5 -2.5 Mabsadd L
.04497 .01505 -2.5 -2.5 Mabsadd L
.04497 .01505 -2.5 2.5 Mabsadd L closepath F
.06614 .01505 -2.5 2.5 Mabsadd m
.06614 .01505 2.5 2.5 Mabsadd L
.06614 .01505 2.5 -2.5 Mabsadd L
.06614 .01505 -2.5 -2.5 Mabsadd L
.06614 .01505 -2.5 2.5 Mabsadd L closepath F
.0873 .01548 -2.5 2.5 Mabsadd m
.0873 .01548 2.5 2.5 Mabsadd L
.0873 .01548 2.5 -2.5 Mabsadd L
.0873 .01548 -2.5 -2.5 Mabsadd L
.0873 .01548 -2.5 2.5 Mabsadd L closepath F
.10847 .01598 -2.5 2.5 Mabsadd m
.10847 .01598 2.5 2.5 Mabsadd L
.10847 .01598 2.5 -2.5 Mabsadd L
.10847 .01598 -2.5 -2.5 Mabsadd L
.10847 .01598 -2.5 2.5 Mabsadd L closepath F
.12963 .01641 -2.5 2.5 Mabsadd m
.12963 .01641 2.5 2.5 Mabsadd L
.12963 .01641 2.5 -2.5 Mabsadd L
.12963 .01641 -2.5 -2.5 Mabsadd L
.12963 .01641 -2.5 2.5 Mabsadd L closepath F
.15079 .01683 -2.5 2.5 Mabsadd m
.15079 .01683 2.5 2.5 Mabsadd L
.15079 .01683 2.5 -2.5 Mabsadd L
.15079 .01683 -2.5 -2.5 Mabsadd L
.15079 .01683 -2.5 2.5 Mabsadd L closepath F
.17196 .01793 -2.5 2.5 Mabsadd m
.17196 .01793 2.5 2.5 Mabsadd L
.17196 .01793 2.5 -2.5 Mabsadd L
.17196 .01793 -2.5 -2.5 Mabsadd L
.17196 .01793 -2.5 2.5 Mabsadd L closepath F
.19312 .02021 -2.5 2.5 Mabsadd m
.19312 .02021 2.5 2.5 Mabsadd L
.19312 .02021 2.5 -2.5 Mabsadd L
.19312 .02021 -2.5 -2.5 Mabsadd L
.19312 .02021 -2.5 2.5 Mabsadd L closepath F
.21429 .02046 -2.5 2.5 Mabsadd m
.21429 .02046 2.5 2.5 Mabsadd L
.21429 .02046 2.5 -2.5 Mabsadd L
.21429 .02046 -2.5 -2.5 Mabsadd L
.21429 .02046 -2.5 2.5 Mabsadd L closepath F
.23545 .02384 -2.5 2.5 Mabsadd m
.23545 .02384 2.5 2.5 Mabsadd L
.23545 .02384 2.5 -2.5 Mabsadd L
.23545 .02384 -2.5 -2.5 Mabsadd L
.23545 .02384 -2.5 2.5 Mabsadd L closepath F
.25661 .02604 -2.5 2.5 Mabsadd m
.25661 .02604 2.5 2.5 Mabsadd L
.25661 .02604 2.5 -2.5 Mabsadd L
.25661 .02604 -2.5 -2.5 Mabsadd L
.25661 .02604 -2.5 2.5 Mabsadd L closepath F
.27778 .03128 -2.5 2.5 Mabsadd m
.27778 .03128 2.5 2.5 Mabsadd L
.27778 .03128 2.5 -2.5 Mabsadd L
.27778 .03128 -2.5 -2.5 Mabsadd L
.27778 .03128 -2.5 2.5 Mabsadd L closepath F
.29894 .0388 -2.5 2.5 Mabsadd m
.29894 .0388 2.5 2.5 Mabsadd L
.29894 .0388 2.5 -2.5 Mabsadd L
.29894 .0388 -2.5 -2.5 Mabsadd L
.29894 .0388 -2.5 2.5 Mabsadd L closepath F
.32011 .04396 -2.5 2.5 Mabsadd m
.32011 .04396 2.5 2.5 Mabsadd L
.32011 .04396 2.5 -2.5 Mabsadd L
.32011 .04396 -2.5 -2.5 Mabsadd L
.32011 .04396 -2.5 2.5 Mabsadd L closepath F
.34127 .04894 -2.5 2.5 Mabsadd m
.34127 .04894 2.5 2.5 Mabsadd L
.34127 .04894 2.5 -2.5 Mabsadd L
.34127 .04894 -2.5 -2.5 Mabsadd L
.34127 .04894 -2.5 2.5 Mabsadd L closepath F
.36243 .0601 -2.5 2.5 Mabsadd m
.36243 .0601 2.5 2.5 Mabsadd L
.36243 .0601 2.5 -2.5 Mabsadd L
.36243 .0601 -2.5 -2.5 Mabsadd L
.36243 .0601 -2.5 2.5 Mabsadd L closepath F
.3836 .0677 -2.5 2.5 Mabsadd m
.3836 .0677 2.5 2.5 Mabsadd L
.3836 .0677 2.5 -2.5 Mabsadd L
.3836 .0677 -2.5 -2.5 Mabsadd L
.3836 .0677 -2.5 2.5 Mabsadd L closepath F
.40476 .07328 -2.5 2.5 Mabsadd m
.40476 .07328 2.5 2.5 Mabsadd L
.40476 .07328 2.5 -2.5 Mabsadd L
.40476 .07328 -2.5 -2.5 Mabsadd L
.40476 .07328 -2.5 2.5 Mabsadd L closepath F
.42593 .07176 -2.5 2.5 Mabsadd m
.42593 .07176 2.5 2.5 Mabsadd L
.42593 .07176 2.5 -2.5 Mabsadd L
.42593 .07176 -2.5 -2.5 Mabsadd L
.42593 .07176 -2.5 2.5 Mabsadd L closepath F
.44709 .06491 -2.5 2.5 Mabsadd m
.44709 .06491 2.5 2.5 Mabsadd L
.44709 .06491 2.5 -2.5 Mabsadd L
.44709 .06491 -2.5 -2.5 Mabsadd L
.44709 .06491 -2.5 2.5 Mabsadd L closepath F
.46825 .06491 -2.5 2.5 Mabsadd m
.46825 .06491 2.5 2.5 Mabsadd L
.46825 .06491 2.5 -2.5 Mabsadd L
.46825 .06491 -2.5 -2.5 Mabsadd L
.46825 .06491 -2.5 2.5 Mabsadd L closepath F
.48942 .05486 -2.5 2.5 Mabsadd m
.48942 .05486 2.5 2.5 Mabsadd L
.48942 .05486 2.5 -2.5 Mabsadd L
.48942 .05486 -2.5 -2.5 Mabsadd L
.48942 .05486 -2.5 2.5 Mabsadd L closepath F
.51058 .04488 -2.5 2.5 Mabsadd m
.51058 .04488 2.5 2.5 Mabsadd L
.51058 .04488 2.5 -2.5 Mabsadd L
.51058 .04488 -2.5 -2.5 Mabsadd L
.51058 .04488 -2.5 2.5 Mabsadd L closepath F
.53175 .03593 -2.5 2.5 Mabsadd m
.53175 .03593 2.5 2.5 Mabsadd L
.53175 .03593 2.5 -2.5 Mabsadd L
.53175 .03593 -2.5 -2.5 Mabsadd L
.53175 .03593 -2.5 2.5 Mabsadd L closepath F
.55291 .02942 -2.5 2.5 Mabsadd m
.55291 .02942 2.5 2.5 Mabsadd L
.55291 .02942 2.5 -2.5 Mabsadd L
.55291 .02942 -2.5 -2.5 Mabsadd L
.55291 .02942 -2.5 2.5 Mabsadd L closepath F
.57407 .02452 -2.5 2.5 Mabsadd m
.57407 .02452 2.5 2.5 Mabsadd L
.57407 .02452 2.5 -2.5 Mabsadd L
.57407 .02452 -2.5 -2.5 Mabsadd L
.57407 .02452 -2.5 2.5 Mabsadd L closepath F
.59524 .0208 -2.5 2.5 Mabsadd m
.59524 .0208 2.5 2.5 Mabsadd L
.59524 .0208 2.5 -2.5 Mabsadd L
.59524 .0208 -2.5 -2.5 Mabsadd L
.59524 .0208 -2.5 2.5 Mabsadd L closepath F
.6164 .01843 -2.5 2.5 Mabsadd m
.6164 .01843 2.5 2.5 Mabsadd L
.6164 .01843 2.5 -2.5 Mabsadd L
.6164 .01843 -2.5 -2.5 Mabsadd L
.6164 .01843 -2.5 2.5 Mabsadd L closepath F
.63757 .01641 -2.5 2.5 Mabsadd m
.63757 .01641 2.5 2.5 Mabsadd L
.63757 .01641 2.5 -2.5 Mabsadd L
.63757 .01641 -2.5 -2.5 Mabsadd L
.63757 .01641 -2.5 2.5 Mabsadd L closepath F
.65873 .01505 -2.5 2.5 Mabsadd m
.65873 .01505 2.5 2.5 Mabsadd L
.65873 .01505 2.5 -2.5 Mabsadd L
.65873 .01505 -2.5 -2.5 Mabsadd L
.65873 .01505 -2.5 2.5 Mabsadd L closepath F
.67989 .01472 -2.5 2.5 Mabsadd m
.67989 .01472 2.5 2.5 Mabsadd L
.67989 .01472 2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 -2.5 Mabsadd L
.67989 .01472 -2.5 2.5 Mabsadd L closepath F
.70106 .01472 -2.5 2.5 Mabsadd m
.70106 .01472 2.5 2.5 Mabsadd L
.70106 .01472 2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 -2.5 Mabsadd L
.70106 .01472 -2.5 2.5 Mabsadd L closepath F
.72222 .01472 -2.5 2.5 Mabsadd m
.72222 .01472 2.5 2.5 Mabsadd L
.72222 .01472 2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 -2.5 Mabsadd L
.72222 .01472 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80688 .01472 -2.5 2.5 Mabsadd m
.80688 .01472 2.5 2.5 Mabsadd L
.80688 .01472 2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 -2.5 Mabsadd L
.80688 .01472 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01472 -2.5 2.5 Mabsadd m
.84921 .01472 2.5 2.5 Mabsadd L
.84921 .01472 2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 -2.5 Mabsadd L
.84921 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00:Ooo00<00?ooool0@ooo00<0
0?ooool00_oo0P00@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`02ool50002ool50003ool50002ool50002ool50005ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`1Pool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000Coo`8000Goo`<000Co
o`<000Coo`<000Coo`<000Goo`8000Goo`<000Coo`<000Coo`<000Coo`8000Koo`8000Koo`03003o
oooo03_oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`02ool500000ooo000000040003ool50002ool50002ool50002
ool50002ool50003ool500000ooo0000000;0002ool50004ool20005ool20006ool00`00ooooo`04
ool20005ool20005ool20005ool30005ool20003ool>0002ool2000>ool00`00ooooo`0;ool00`00
ooooo`02ool50002ool600000ooo000000030002ool50003ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50003ool50002
ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo``000?oo`D002Soo`03003ooooo00Goo`03003ooooo00?o
o`8000Goo`<000;oo`L000?oo`03003ooooo01Soo``000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool02_oo1@005ooo1@000_oo1@000ooo
1@000_oo1@000_oo1@000_oo3@00?_oo00<00?ooool00ooo0`000_oo1@001_oo00<00?ooool02Ooo
1@000_oo1@000_oo1@000_oo1@000_oo1@00oooo8_oo000Yool00`00ooooo`0?ool00`00ooooo`03
000Wool50002ool50002ool50003ool50002ool5000nool00`00ooooo`04ool600001?oo00000000
2_oo1P0000?oo`0000000`000_oo1@00oooo<?oo000Yool3000Bool2000fool50003ool50002ool5
0015ool00`00ooooo`03ool40002ool50002ool60002ool5003ooolgool002Woo`03003ooooo017o
o`D003coo`D000;oo``004Goo`800003ool0000000L00003ool0000000<00?ooockoo`00:Ooo00<0
0?ooool04ooo00<00?ooool00_oo1000?Ooo1@000_oo1@00B_oo1@000ooo1@00oooo?_oo000Yool0
0`00ooooo`0Iool2000nool50002ool50002ool5000lool50002ool7003ooom4ool002Woo`03003o
oooo01Soo`D004?oo`D000;oo`D003coo`D000;oo`D000;oo`@00?oood3oo`00:Ooo00<00?ooool0
6_oo00<00?ooool00_oo00@00?oo000003goo`D000;oo`H00003ool0000000<003Goo`D000[oo`@0
0?ooocooo`00:Ooo0`008Ooo0P00A?oo1@000_oo1@00=Ooo1@002ooo1000oooo?_oo000Yool00`00
ooooo`0Oool50013ool50002ool5000^ool500000ooo00000004000<ool00`00ooooo`020002ool0
0`00ooooo`3ooolgool002Woo`03003ooooo02Goo`800003ool0000004Coo`D00003ool00?oo00D0
02Koo`D001Soo`@00?ooocSoo`00:Ooo00<00?ooool0:?oo0P00A?oo1@000_oo1P009_oo1@006?oo
1000oooo>?oo000Yool00`00ooooo`0Vool500000ooo003oo`18ool5000Hool50002ool600000ooo
00000003000Iool3003ooolhool002Woo`03003ooooo02ooo`8004Goo`D00003ool0000000@0017o
o`D000;oo`D000;oo`D001coo`800?ooocKoo`00:Ooo0`00;ooo0P00AOoo1@000_oo1@002Ooo1@00
0ooo1@000_oo1@009Ooo00<00?ooool0oooo<ooo000Yool00`00ooooo`0^ool60019ool600000ooo
000000030002ool=0002ool5000Vool01000ooooo`00oooo<Ooo000Yool00`00ooooo`0eool30015
ool500000ooo0000000500000ooo000000030003ool50002ool5000Wool3003ooolaool002Woo`03
003ooooo03Goo`D004?oo`D000;oo`D000;oo`D003Koo`<00?oooc7oo`00:Ooo00<00?ooool0=ooo
00<00?ooool0B_oo1@000_oo1@00=ooo0`00oooo<?oo000Yool00`00ooooo`0lool30015ool50011
ool00`00ooooo`2Goon8000=ool002Woo`<003coo`D008[oo`03003ooooo09Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00@00?ooooooo`800003ool0000008Coo`03003o
oooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo0P00QOoo00<00?oo
ool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`13ool50025ool00`00ool0002Dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
04Woo`03003ooooo0080083oo`<009?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Booo0P00Oooo
1000Tooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1:ool6001nool3002Cool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo053oo`03003ooooo00<007[oo`03003ooooo097oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Dooo0P00O?oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Bool5001kool00`00
ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`03003ooooo00;o
o`@007Goo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00F_oo0P00Mooo
00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool5001fool0
0`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`03003ooooo
00;oo`04003oo`00001aool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06;oo`80077oo`<008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo1@00
00?oo`00ool0K?oo1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool0
1000ool00000J_oo0`00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Yool2001/ool0
0`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`D00003ool0
0?oo06Woo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo
0P00Iooo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool3
001Vool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`H0
06Goo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo0`00
HOoo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001fool5001Pool00`00
ooooo`26ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo07Soo`03003ooooo00?oo`03003oo`0005_oo`03003ooooo08Goo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo
0`00G?oo0P00Q_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool000000080
00?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004
ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`1mool5001Iool40025ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`04003oooooool200000ooo0000001D
ool30025ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<008Koo`8005Goo`8008Goo`03
003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Yool00`00ooooo`24ool5001Eool00`00ooooo`23ool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0R_oo00<00?ooool00P00D?oo00<00?ooool0P_oo00<00?ooool0<ooo1@002Ooo
00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo
00<00?ooool02ooo000Yool00`00ooooo`2=ool2001@ool00`00ooooo`22ool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo08_oo`H004ooo`03003ooooo087oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0TOoo00<00?ooool00P00B_oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
002Cool2001:ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09?oo`D0
04Woo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0UOoo00<00?ooool00_oo
1000@ooo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Vooo0P00AOoo00<0
0?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`2Jool50013ool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09coo`03003ooooo00;oo`04003oo`00000nool00`00ooooo`1nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00:?oo`8003koo`8007ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0XOoo1@0000?oo`00ool0>ooo0P00O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Xool01000ool00000=ooo0`00O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Zool2000hool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Soo`D00003ool00?oo03Goo`03003ooooo07coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0P00<_oo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002`ool4000bool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Coo`80033oo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]ooo0`00;Ooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2gool5000[ool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Woo`03003ooooo00?oo`<002Koo`03003ooooo07Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00__oo0`009ooo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2nool5000Uool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<3oo`04003oooooool200000ooo0000000Pool00`00ooooo`1hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`80023oo`03003ooooo07Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo1@008?oo00<00?ooool0Mooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`02000Jool00`00ooooo`1g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<koo`8001_oo`03003ooooo07Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo1`006?oo0P00Mooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Eool2000Dool2001gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Goo`8001?oo`<007Ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0e?oo1@004_oo0P00Mooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0e_oo00<00?ooool00_oo10003_oo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool4003Kool40003ool30005ool30004ool20005ool30004ool30005ool20005
ool20005ool20005ool30004ool30005ool20005ool20005ool20005ool30005ool2000Iool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=_oo`D000;oo`D000;oo`03003oo`00008000;oo`03003oo`000080
00;oo`03003oo`00008000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00<00004ool00?ooool300001?oo003ooooo0`0000Coo`00ooooo`<001[oo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0h_oo1@000_oo1P0000?oo`0000000`000ooo10000ooo
1@000_oo1@000_oo1@000ooo10000ooo1@000_oo1@000_oo1@000_oo1@000ooo10000ooo1@000_oo
1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3^ool00`00
ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003ooooo07;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00kooo00<00?ooool0L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077o
o`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003o
o`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073o
o`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003o
oooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool0
0_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<0
0?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002
ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00
ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0l_oo00<00?ooool0Kooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`1>
ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?;o
o`80073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0`00Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003aool4001_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00
ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003eool00`00ooooo`1/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool5
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003fool00`00ooooo`1Z
ool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nOoo00<0
0?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00nOoo
0P00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool4001Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`<006Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0n_oo0P00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`03003o
oooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo
00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00oooo
o`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00?ooo`7oo`8006;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0Ooo0`00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool4001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`8006;oo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`?oo`03003ooooo
05ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool05ooo
0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooo`?o
o`03003ooooo05koo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`00
1Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<0
0?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
1?oo00<00?ooool0G_oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oool5ool00`00ooooo`1Mool00`00ooooo`18ool2000jool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo2?oo0P00Fooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool2001Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`<005[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2Ooo0P00F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo2ooo
00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool00`00
ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo
05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`03003ooooo05?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?oooa3oo`8005?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3ooo1000D_ooR0003Ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4?oo
0`00iooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo1000oooo4?oo0P00iooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooolCool00`00ooooo`3Tool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo5?oo00<00?ooool0hooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3o
oolEool00`00ooooo`3Rool002Woo`03003ooooo0?oooaGoo`03003ooooo0>;oo`00:Ooo0`00oooo
5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolGool2003Qool002Woo`03003ooooo0?oooaOo
o`<00>3oo`00:Ooo00<00?ooool0oooo5_oo1000h?oo000Yool00`00ooooo`3ooolGool3003Pool0
02Woo`03003ooooo0?oooa[oo`03003ooooo0=goo`00:Ooo0`00oooo6ooo00<00?ooool0g?oo000Y
ool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0?oooagoo`03003oo`000=[o
o`00:Ooo00<00?ooool0oooo7_oo0`00fOoo000Yool00`00ooooo`3ooolMool4003Iool002Woo`03
003ooooo0?oooakoo`@00=Soo`00:Ooo0`00oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3o
oolSool01000ooooo`00dooo000Yool00`00ooooo`3ooolTool4003Bool002Woo`03003ooooo0?oo
obCoo`@00=;oo`00:Ooo00<00?ooool0oooo9Ooo0P0000?oo`000000d?oo000Yool3003ooolZool5
003;ool002Woo`03003ooooo0?ooobcoo`@00<[oo`00:Ooo00<00?ooool0oooo;Ooo0P0000?oo`00
00001000a?oo000Yool00`00ooooo`3oool^ool00`00ooooo`02ool40005ool00`00ooooo`2kool0
00ooo`03003ooooo00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooocCoo`X000Coo`8000Ko
o`03003ooooo0:goo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo=Ooo00<00?ooool00_oo4P00[_oo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003oooljool20005ool30005
ool2002^ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0?oood?oo`03003ooooo00Coo`03003ooooo0:goo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooon_oo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooon_oo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-800.784, 0.138558, 34.6999}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 6965, 3035}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 8.22532e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .09697 -24 -4.5 ]
[-0.01084 .09697 0 4.5 ]
[-0.01084 .17922 -24 -4.5 ]
[-0.01084 .17922 0 4.5 ]
[-0.01084 .26147 -24 -4.5 ]
[-0.01084 .26147 0 4.5 ]
[-0.01084 .34373 -24 -4.5 ]
[-0.01084 .34373 0 4.5 ]
[-0.01084 .42598 -24 -4.5 ]
[-0.01084 .42598 0 4.5 ]
[-0.01084 .50823 -24 -4.5 ]
[-0.01084 .50823 0 4.5 ]
[-0.01084 .59049 -24 -4.5 ]
[-0.01084 .59049 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .09697 m
.00791 .09697 L
s
[(1000)] -0.01084 .09697 1 0 Mshowa
.00166 .17922 m
.00791 .17922 L
s
[(2000)] -0.01084 .17922 1 0 Mshowa
.00166 .26147 m
.00791 .26147 L
s
[(3000)] -0.01084 .26147 1 0 Mshowa
.00166 .34373 m
.00791 .34373 L
s
[(4000)] -0.01084 .34373 1 0 Mshowa
.00166 .42598 m
.00791 .42598 L
s
[(5000)] -0.01084 .42598 1 0 Mshowa
.00166 .50823 m
.00791 .50823 L
s
[(6000)] -0.01084 .50823 1 0 Mshowa
.00166 .59049 m
.00791 .59049 L
s
[(7000)] -0.01084 .59049 1 0 Mshowa
.125 Mabswid
.00166 .03117 m
.00541 .03117 L
s
.00166 .04762 m
.00541 .04762 L
s
.00166 .06407 m
.00541 .06407 L
s
.00166 .08052 m
.00541 .08052 L
s
.00166 .11342 m
.00541 .11342 L
s
.00166 .12987 m
.00541 .12987 L
s
.00166 .14632 m
.00541 .14632 L
s
.00166 .16277 m
.00541 .16277 L
s
.00166 .19567 m
.00541 .19567 L
s
.00166 .21212 m
.00541 .21212 L
s
.00166 .22857 m
.00541 .22857 L
s
.00166 .24502 m
.00541 .24502 L
s
.00166 .27793 m
.00541 .27793 L
s
.00166 .29438 m
.00541 .29438 L
s
.00166 .31083 m
.00541 .31083 L
s
.00166 .32728 m
.00541 .32728 L
s
.00166 .36018 m
.00541 .36018 L
s
.00166 .37663 m
.00541 .37663 L
s
.00166 .39308 m
.00541 .39308 L
s
.00166 .40953 m
.00541 .40953 L
s
.00166 .44243 m
.00541 .44243 L
s
.00166 .45888 m
.00541 .45888 L
s
.00166 .47533 m
.00541 .47533 L
s
.00166 .49178 m
.00541 .49178 L
s
.00166 .52468 m
.00541 .52468 L
s
.00166 .54114 m
.00541 .54114 L
s
.00166 .55759 m
.00541 .55759 L
s
.00166 .57404 m
.00541 .57404 L
s
.00166 .60694 m
.00541 .60694 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .01554 L
.37818 .0162 L
.40033 .01677 L
.42248 .01759 L
.44463 .01875 L
.46678 .02064 L
.48893 .02376 L
.51107 .02911 L
.53322 .0361 L
.55537 .04531 L
.57752 .05946 L
.59967 .07895 L
.62182 .10363 L
.64396 .13686 L
.66611 .17881 L
.68826 .22923 L
.71041 .28105 L
.73256 .33624 L
.75471 .39431 L
.77685 .44959 L
.799 .49384 L
.82115 .52855 L
.8433 .55405 L
.86545 .57428 L
.8876 .58695 L
.90975 .59657 L
.93189 .60036 L
.95404 .6025 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .01554 -1.875 0 Mabsadd m
.35604 .01554 0 2.5 Mabsadd L
.35604 .01554 1.875 0 Mabsadd L
.35604 .01554 0 -2.5 Mabsadd L
.35604 .01554 -1.875 0 Mabsadd L closepath F
.37818 .0162 -1.875 0 Mabsadd m
.37818 .0162 0 2.5 Mabsadd L
.37818 .0162 1.875 0 Mabsadd L
.37818 .0162 0 -2.5 Mabsadd L
.37818 .0162 -1.875 0 Mabsadd L closepath F
.40033 .01677 -1.875 0 Mabsadd m
.40033 .01677 0 2.5 Mabsadd L
.40033 .01677 1.875 0 Mabsadd L
.40033 .01677 0 -2.5 Mabsadd L
.40033 .01677 -1.875 0 Mabsadd L closepath F
.42248 .01759 -1.875 0 Mabsadd m
.42248 .01759 0 2.5 Mabsadd L
.42248 .01759 1.875 0 Mabsadd L
.42248 .01759 0 -2.5 Mabsadd L
.42248 .01759 -1.875 0 Mabsadd L closepath F
.44463 .01875 -1.875 0 Mabsadd m
.44463 .01875 0 2.5 Mabsadd L
.44463 .01875 1.875 0 Mabsadd L
.44463 .01875 0 -2.5 Mabsadd L
.44463 .01875 -1.875 0 Mabsadd L closepath F
.46678 .02064 -1.875 0 Mabsadd m
.46678 .02064 0 2.5 Mabsadd L
.46678 .02064 1.875 0 Mabsadd L
.46678 .02064 0 -2.5 Mabsadd L
.46678 .02064 -1.875 0 Mabsadd L closepath F
.48893 .02376 -1.875 0 Mabsadd m
.48893 .02376 0 2.5 Mabsadd L
.48893 .02376 1.875 0 Mabsadd L
.48893 .02376 0 -2.5 Mabsadd L
.48893 .02376 -1.875 0 Mabsadd L closepath F
.51107 .02911 -1.875 0 Mabsadd m
.51107 .02911 0 2.5 Mabsadd L
.51107 .02911 1.875 0 Mabsadd L
.51107 .02911 0 -2.5 Mabsadd L
.51107 .02911 -1.875 0 Mabsadd L closepath F
.53322 .0361 -1.875 0 Mabsadd m
.53322 .0361 0 2.5 Mabsadd L
.53322 .0361 1.875 0 Mabsadd L
.53322 .0361 0 -2.5 Mabsadd L
.53322 .0361 -1.875 0 Mabsadd L closepath F
.55537 .04531 -1.875 0 Mabsadd m
.55537 .04531 0 2.5 Mabsadd L
.55537 .04531 1.875 0 Mabsadd L
.55537 .04531 0 -2.5 Mabsadd L
.55537 .04531 -1.875 0 Mabsadd L closepath F
.57752 .05946 -1.875 0 Mabsadd m
.57752 .05946 0 2.5 Mabsadd L
.57752 .05946 1.875 0 Mabsadd L
.57752 .05946 0 -2.5 Mabsadd L
.57752 .05946 -1.875 0 Mabsadd L closepath F
.59967 .07895 -1.875 0 Mabsadd m
.59967 .07895 0 2.5 Mabsadd L
.59967 .07895 1.875 0 Mabsadd L
.59967 .07895 0 -2.5 Mabsadd L
.59967 .07895 -1.875 0 Mabsadd L closepath F
.62182 .10363 -1.875 0 Mabsadd m
.62182 .10363 0 2.5 Mabsadd L
.62182 .10363 1.875 0 Mabsadd L
.62182 .10363 0 -2.5 Mabsadd L
.62182 .10363 -1.875 0 Mabsadd L closepath F
.64396 .13686 -1.875 0 Mabsadd m
.64396 .13686 0 2.5 Mabsadd L
.64396 .13686 1.875 0 Mabsadd L
.64396 .13686 0 -2.5 Mabsadd L
.64396 .13686 -1.875 0 Mabsadd L closepath F
.66611 .17881 -1.875 0 Mabsadd m
.66611 .17881 0 2.5 Mabsadd L
.66611 .17881 1.875 0 Mabsadd L
.66611 .17881 0 -2.5 Mabsadd L
.66611 .17881 -1.875 0 Mabsadd L closepath F
.68826 .22923 -1.875 0 Mabsadd m
.68826 .22923 0 2.5 Mabsadd L
.68826 .22923 1.875 0 Mabsadd L
.68826 .22923 0 -2.5 Mabsadd L
.68826 .22923 -1.875 0 Mabsadd L closepath F
.71041 .28105 -1.875 0 Mabsadd m
.71041 .28105 0 2.5 Mabsadd L
.71041 .28105 1.875 0 Mabsadd L
.71041 .28105 0 -2.5 Mabsadd L
.71041 .28105 -1.875 0 Mabsadd L closepath F
.73256 .33624 -1.875 0 Mabsadd m
.73256 .33624 0 2.5 Mabsadd L
.73256 .33624 1.875 0 Mabsadd L
.73256 .33624 0 -2.5 Mabsadd L
.73256 .33624 -1.875 0 Mabsadd L closepath F
.75471 .39431 -1.875 0 Mabsadd m
.75471 .39431 0 2.5 Mabsadd L
.75471 .39431 1.875 0 Mabsadd L
.75471 .39431 0 -2.5 Mabsadd L
.75471 .39431 -1.875 0 Mabsadd L closepath F
.77685 .44959 -1.875 0 Mabsadd m
.77685 .44959 0 2.5 Mabsadd L
.77685 .44959 1.875 0 Mabsadd L
.77685 .44959 0 -2.5 Mabsadd L
.77685 .44959 -1.875 0 Mabsadd L closepath F
.799 .49384 -1.875 0 Mabsadd m
.799 .49384 0 2.5 Mabsadd L
.799 .49384 1.875 0 Mabsadd L
.799 .49384 0 -2.5 Mabsadd L
.799 .49384 -1.875 0 Mabsadd L closepath F
.82115 .52855 -1.875 0 Mabsadd m
.82115 .52855 0 2.5 Mabsadd L
.82115 .52855 1.875 0 Mabsadd L
.82115 .52855 0 -2.5 Mabsadd L
.82115 .52855 -1.875 0 Mabsadd L closepath F
.8433 .55405 -1.875 0 Mabsadd m
.8433 .55405 0 2.5 Mabsadd L
.8433 .55405 1.875 0 Mabsadd L
.8433 .55405 0 -2.5 Mabsadd L
.8433 .55405 -1.875 0 Mabsadd L closepath F
.86545 .57428 -1.875 0 Mabsadd m
.86545 .57428 0 2.5 Mabsadd L
.86545 .57428 1.875 0 Mabsadd L
.86545 .57428 0 -2.5 Mabsadd L
.86545 .57428 -1.875 0 Mabsadd L closepath F
.8876 .58695 -1.875 0 Mabsadd m
.8876 .58695 0 2.5 Mabsadd L
.8876 .58695 1.875 0 Mabsadd L
.8876 .58695 0 -2.5 Mabsadd L
.8876 .58695 -1.875 0 Mabsadd L closepath F
.90975 .59657 -1.875 0 Mabsadd m
.90975 .59657 0 2.5 Mabsadd L
.90975 .59657 1.875 0 Mabsadd L
.90975 .59657 0 -2.5 Mabsadd L
.90975 .59657 -1.875 0 Mabsadd L closepath F
.93189 .60036 -1.875 0 Mabsadd m
.93189 .60036 0 2.5 Mabsadd L
.93189 .60036 1.875 0 Mabsadd L
.93189 .60036 0 -2.5 Mabsadd L
.93189 .60036 -1.875 0 Mabsadd L closepath F
.95404 .6025 -1.875 0 Mabsadd m
.95404 .6025 0 2.5 Mabsadd L
.95404 .6025 1.875 0 Mabsadd L
.95404 .6025 0 -2.5 Mabsadd L
.95404 .6025 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02294 L
.06811 .03117 L
.09025 .03939 L
.1124 .04762 L
.13455 .05584 L
.1567 .06407 L
.17885 .07229 L
.201 .08052 L
.22315 .08874 L
.24529 .09697 L
.26744 .10519 L
.28959 .11342 L
.31174 .12164 L
.33389 .12987 L
.35604 .13809 L
.37818 .14632 L
.40033 .15455 L
.42248 .16277 L
.44463 .171 L
.46678 .17922 L
.48893 .18745 L
.51107 .19567 L
.53322 .2039 L
.55537 .21212 L
.57752 .22035 L
.59967 .22857 L
.62182 .2368 L
.64396 .24502 L
.66611 .24864 L
.68826 .24864 L
.71041 .24864 L
.73256 .24864 L
.75471 .24864 L
.77685 .24864 L
.799 .24864 L
.82115 .24864 L
.8433 .24864 L
.86545 .24864 L
.8876 .24864 L
.90975 .24864 L
.93189 .24864 L
.95404 .24864 L
.97619 .24864 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02294 0 2.5 Mabsadd m
.04596 .02294 -0.56518 .7779 Mabsadd L
.04596 .02294 -2.37764 .77254 Mabsadd L
.04596 .02294 -0.91448 -0.29713 Mabsadd L
.04596 .02294 -1.46946 -2.02254 Mabsadd L
.04596 .02294 0 -0.96154 Mabsadd L
.04596 .02294 1.46946 -2.02254 Mabsadd L
.04596 .02294 .91448 -0.29713 Mabsadd L
.04596 .02294 2.37764 .77254 Mabsadd L
.04596 .02294 .56518 .7779 Mabsadd L
.04596 .02294 0 2.5 Mabsadd L closepath F
.06811 .03117 0 2.5 Mabsadd m
.06811 .03117 -0.56518 .7779 Mabsadd L
.06811 .03117 -2.37764 .77254 Mabsadd L
.06811 .03117 -0.91448 -0.29713 Mabsadd L
.06811 .03117 -1.46946 -2.02254 Mabsadd L
.06811 .03117 0 -0.96154 Mabsadd L
.06811 .03117 1.46946 -2.02254 Mabsadd L
.06811 .03117 .91448 -0.29713 Mabsadd L
.06811 .03117 2.37764 .77254 Mabsadd L
.06811 .03117 .56518 .7779 Mabsadd L
.06811 .03117 0 2.5 Mabsadd L closepath F
.09025 .03939 0 2.5 Mabsadd m
.09025 .03939 -0.56518 .7779 Mabsadd L
.09025 .03939 -2.37764 .77254 Mabsadd L
.09025 .03939 -0.91448 -0.29713 Mabsadd L
.09025 .03939 -1.46946 -2.02254 Mabsadd L
.09025 .03939 0 -0.96154 Mabsadd L
.09025 .03939 1.46946 -2.02254 Mabsadd L
.09025 .03939 .91448 -0.29713 Mabsadd L
.09025 .03939 2.37764 .77254 Mabsadd L
.09025 .03939 .56518 .7779 Mabsadd L
.09025 .03939 0 2.5 Mabsadd L closepath F
.1124 .04762 0 2.5 Mabsadd m
.1124 .04762 -0.56518 .7779 Mabsadd L
.1124 .04762 -2.37764 .77254 Mabsadd L
.1124 .04762 -0.91448 -0.29713 Mabsadd L
.1124 .04762 -1.46946 -2.02254 Mabsadd L
.1124 .04762 0 -0.96154 Mabsadd L
.1124 .04762 1.46946 -2.02254 Mabsadd L
.1124 .04762 .91448 -0.29713 Mabsadd L
.1124 .04762 2.37764 .77254 Mabsadd L
.1124 .04762 .56518 .7779 Mabsadd L
.1124 .04762 0 2.5 Mabsadd L closepath F
.13455 .05584 0 2.5 Mabsadd m
.13455 .05584 -0.56518 .7779 Mabsadd L
.13455 .05584 -2.37764 .77254 Mabsadd L
.13455 .05584 -0.91448 -0.29713 Mabsadd L
.13455 .05584 -1.46946 -2.02254 Mabsadd L
.13455 .05584 0 -0.96154 Mabsadd L
.13455 .05584 1.46946 -2.02254 Mabsadd L
.13455 .05584 .91448 -0.29713 Mabsadd L
.13455 .05584 2.37764 .77254 Mabsadd L
.13455 .05584 .56518 .7779 Mabsadd L
.13455 .05584 0 2.5 Mabsadd L closepath F
.1567 .06407 0 2.5 Mabsadd m
.1567 .06407 -0.56518 .7779 Mabsadd L
.1567 .06407 -2.37764 .77254 Mabsadd L
.1567 .06407 -0.91448 -0.29713 Mabsadd L
.1567 .06407 -1.46946 -2.02254 Mabsadd L
.1567 .06407 0 -0.96154 Mabsadd L
.1567 .06407 1.46946 -2.02254 Mabsadd L
.1567 .06407 .91448 -0.29713 Mabsadd L
.1567 .06407 2.37764 .77254 Mabsadd L
.1567 .06407 .56518 .7779 Mabsadd L
.1567 .06407 0 2.5 Mabsadd L closepath F
.17885 .07229 0 2.5 Mabsadd m
.17885 .07229 -0.56518 .7779 Mabsadd L
.17885 .07229 -2.37764 .77254 Mabsadd L
.17885 .07229 -0.91448 -0.29713 Mabsadd L
.17885 .07229 -1.46946 -2.02254 Mabsadd L
.17885 .07229 0 -0.96154 Mabsadd L
.17885 .07229 1.46946 -2.02254 Mabsadd L
.17885 .07229 .91448 -0.29713 Mabsadd L
.17885 .07229 2.37764 .77254 Mabsadd L
.17885 .07229 .56518 .7779 Mabsadd L
.17885 .07229 0 2.5 Mabsadd L closepath F
.201 .08052 0 2.5 Mabsadd m
.201 .08052 -0.56518 .7779 Mabsadd L
.201 .08052 -2.37764 .77254 Mabsadd L
.201 .08052 -0.91448 -0.29713 Mabsadd L
.201 .08052 -1.46946 -2.02254 Mabsadd L
.201 .08052 0 -0.96154 Mabsadd L
.201 .08052 1.46946 -2.02254 Mabsadd L
.201 .08052 .91448 -0.29713 Mabsadd L
.201 .08052 2.37764 .77254 Mabsadd L
.201 .08052 .56518 .7779 Mabsadd L
.201 .08052 0 2.5 Mabsadd L closepath F
.22315 .08874 0 2.5 Mabsadd m
.22315 .08874 -0.56518 .7779 Mabsadd L
.22315 .08874 -2.37764 .77254 Mabsadd L
.22315 .08874 -0.91448 -0.29713 Mabsadd L
.22315 .08874 -1.46946 -2.02254 Mabsadd L
.22315 .08874 0 -0.96154 Mabsadd L
.22315 .08874 1.46946 -2.02254 Mabsadd L
.22315 .08874 .91448 -0.29713 Mabsadd L
.22315 .08874 2.37764 .77254 Mabsadd L
.22315 .08874 .56518 .7779 Mabsadd L
.22315 .08874 0 2.5 Mabsadd L closepath F
.24529 .09697 0 2.5 Mabsadd m
.24529 .09697 -0.56518 .7779 Mabsadd L
.24529 .09697 -2.37764 .77254 Mabsadd L
.24529 .09697 -0.91448 -0.29713 Mabsadd L
.24529 .09697 -1.46946 -2.02254 Mabsadd L
.24529 .09697 0 -0.96154 Mabsadd L
.24529 .09697 1.46946 -2.02254 Mabsadd L
.24529 .09697 .91448 -0.29713 Mabsadd L
.24529 .09697 2.37764 .77254 Mabsadd L
.24529 .09697 .56518 .7779 Mabsadd L
.24529 .09697 0 2.5 Mabsadd L closepath F
.26744 .10519 0 2.5 Mabsadd m
.26744 .10519 -0.56518 .7779 Mabsadd L
.26744 .10519 -2.37764 .77254 Mabsadd L
.26744 .10519 -0.91448 -0.29713 Mabsadd L
.26744 .10519 -1.46946 -2.02254 Mabsadd L
.26744 .10519 0 -0.96154 Mabsadd L
.26744 .10519 1.46946 -2.02254 Mabsadd L
.26744 .10519 .91448 -0.29713 Mabsadd L
.26744 .10519 2.37764 .77254 Mabsadd L
.26744 .10519 .56518 .7779 Mabsadd L
.26744 .10519 0 2.5 Mabsadd L closepath F
.28959 .11342 0 2.5 Mabsadd m
.28959 .11342 -0.56518 .7779 Mabsadd L
.28959 .11342 -2.37764 .77254 Mabsadd L
.28959 .11342 -0.91448 -0.29713 Mabsadd L
.28959 .11342 -1.46946 -2.02254 Mabsadd L
.28959 .11342 0 -0.96154 Mabsadd L
.28959 .11342 1.46946 -2.02254 Mabsadd L
.28959 .11342 .91448 -0.29713 Mabsadd L
.28959 .11342 2.37764 .77254 Mabsadd L
.28959 .11342 .56518 .7779 Mabsadd L
.28959 .11342 0 2.5 Mabsadd L closepath F
.31174 .12164 0 2.5 Mabsadd m
.31174 .12164 -0.56518 .7779 Mabsadd L
.31174 .12164 -2.37764 .77254 Mabsadd L
.31174 .12164 -0.91448 -0.29713 Mabsadd L
.31174 .12164 -1.46946 -2.02254 Mabsadd L
.31174 .12164 0 -0.96154 Mabsadd L
.31174 .12164 1.46946 -2.02254 Mabsadd L
.31174 .12164 .91448 -0.29713 Mabsadd L
.31174 .12164 2.37764 .77254 Mabsadd L
.31174 .12164 .56518 .7779 Mabsadd L
.31174 .12164 0 2.5 Mabsadd L closepath F
.33389 .12987 0 2.5 Mabsadd m
.33389 .12987 -0.56518 .7779 Mabsadd L
.33389 .12987 -2.37764 .77254 Mabsadd L
.33389 .12987 -0.91448 -0.29713 Mabsadd L
.33389 .12987 -1.46946 -2.02254 Mabsadd L
.33389 .12987 0 -0.96154 Mabsadd L
.33389 .12987 1.46946 -2.02254 Mabsadd L
.33389 .12987 .91448 -0.29713 Mabsadd L
.33389 .12987 2.37764 .77254 Mabsadd L
.33389 .12987 .56518 .7779 Mabsadd L
.33389 .12987 0 2.5 Mabsadd L closepath F
.35604 .13809 0 2.5 Mabsadd m
.35604 .13809 -0.56518 .7779 Mabsadd L
.35604 .13809 -2.37764 .77254 Mabsadd L
.35604 .13809 -0.91448 -0.29713 Mabsadd L
.35604 .13809 -1.46946 -2.02254 Mabsadd L
.35604 .13809 0 -0.96154 Mabsadd L
.35604 .13809 1.46946 -2.02254 Mabsadd L
.35604 .13809 .91448 -0.29713 Mabsadd L
.35604 .13809 2.37764 .77254 Mabsadd L
.35604 .13809 .56518 .7779 Mabsadd L
.35604 .13809 0 2.5 Mabsadd L closepath F
.37818 .14632 0 2.5 Mabsadd m
.37818 .14632 -0.56518 .7779 Mabsadd L
.37818 .14632 -2.37764 .77254 Mabsadd L
.37818 .14632 -0.91448 -0.29713 Mabsadd L
.37818 .14632 -1.46946 -2.02254 Mabsadd L
.37818 .14632 0 -0.96154 Mabsadd L
.37818 .14632 1.46946 -2.02254 Mabsadd L
.37818 .14632 .91448 -0.29713 Mabsadd L
.37818 .14632 2.37764 .77254 Mabsadd L
.37818 .14632 .56518 .7779 Mabsadd L
.37818 .14632 0 2.5 Mabsadd L closepath F
.40033 .15455 0 2.5 Mabsadd m
.40033 .15455 -0.56518 .7779 Mabsadd L
.40033 .15455 -2.37764 .77254 Mabsadd L
.40033 .15455 -0.91448 -0.29713 Mabsadd L
.40033 .15455 -1.46946 -2.02254 Mabsadd L
.40033 .15455 0 -0.96154 Mabsadd L
.40033 .15455 1.46946 -2.02254 Mabsadd L
.40033 .15455 .91448 -0.29713 Mabsadd L
.40033 .15455 2.37764 .77254 Mabsadd L
.40033 .15455 .56518 .7779 Mabsadd L
.40033 .15455 0 2.5 Mabsadd L closepath F
.42248 .16277 0 2.5 Mabsadd m
.42248 .16277 -0.56518 .7779 Mabsadd L
.42248 .16277 -2.37764 .77254 Mabsadd L
.42248 .16277 -0.91448 -0.29713 Mabsadd L
.42248 .16277 -1.46946 -2.02254 Mabsadd L
.42248 .16277 0 -0.96154 Mabsadd L
.42248 .16277 1.46946 -2.02254 Mabsadd L
.42248 .16277 .91448 -0.29713 Mabsadd L
.42248 .16277 2.37764 .77254 Mabsadd L
.42248 .16277 .56518 .7779 Mabsadd L
.42248 .16277 0 2.5 Mabsadd L closepath F
.44463 .171 0 2.5 Mabsadd m
.44463 .171 -0.56518 .7779 Mabsadd L
.44463 .171 -2.37764 .77254 Mabsadd L
.44463 .171 -0.91448 -0.29713 Mabsadd L
.44463 .171 -1.46946 -2.02254 Mabsadd L
.44463 .171 0 -0.96154 Mabsadd L
.44463 .171 1.46946 -2.02254 Mabsadd L
.44463 .171 .91448 -0.29713 Mabsadd L
.44463 .171 2.37764 .77254 Mabsadd L
.44463 .171 .56518 .7779 Mabsadd L
.44463 .171 0 2.5 Mabsadd L closepath F
.46678 .17922 0 2.5 Mabsadd m
.46678 .17922 -0.56518 .7779 Mabsadd L
.46678 .17922 -2.37764 .77254 Mabsadd L
.46678 .17922 -0.91448 -0.29713 Mabsadd L
.46678 .17922 -1.46946 -2.02254 Mabsadd L
.46678 .17922 0 -0.96154 Mabsadd L
.46678 .17922 1.46946 -2.02254 Mabsadd L
.46678 .17922 .91448 -0.29713 Mabsadd L
.46678 .17922 2.37764 .77254 Mabsadd L
.46678 .17922 .56518 .7779 Mabsadd L
.46678 .17922 0 2.5 Mabsadd L closepath F
.48893 .18745 0 2.5 Mabsadd m
.48893 .18745 -0.56518 .7779 Mabsadd L
.48893 .18745 -2.37764 .77254 Mabsadd L
.48893 .18745 -0.91448 -0.29713 Mabsadd L
.48893 .18745 -1.46946 -2.02254 Mabsadd L
.48893 .18745 0 -0.96154 Mabsadd L
.48893 .18745 1.46946 -2.02254 Mabsadd L
.48893 .18745 .91448 -0.29713 Mabsadd L
.48893 .18745 2.37764 .77254 Mabsadd L
.48893 .18745 .56518 .7779 Mabsadd L
.48893 .18745 0 2.5 Mabsadd L closepath F
.51107 .19567 0 2.5 Mabsadd m
.51107 .19567 -0.56518 .7779 Mabsadd L
.51107 .19567 -2.37764 .77254 Mabsadd L
.51107 .19567 -0.91448 -0.29713 Mabsadd L
.51107 .19567 -1.46946 -2.02254 Mabsadd L
.51107 .19567 0 -0.96154 Mabsadd L
.51107 .19567 1.46946 -2.02254 Mabsadd L
.51107 .19567 .91448 -0.29713 Mabsadd L
.51107 .19567 2.37764 .77254 Mabsadd L
.51107 .19567 .56518 .7779 Mabsadd L
.51107 .19567 0 2.5 Mabsadd L closepath F
.53322 .2039 0 2.5 Mabsadd m
.53322 .2039 -0.56518 .7779 Mabsadd L
.53322 .2039 -2.37764 .77254 Mabsadd L
.53322 .2039 -0.91448 -0.29713 Mabsadd L
.53322 .2039 -1.46946 -2.02254 Mabsadd L
.53322 .2039 0 -0.96154 Mabsadd L
.53322 .2039 1.46946 -2.02254 Mabsadd L
.53322 .2039 .91448 -0.29713 Mabsadd L
.53322 .2039 2.37764 .77254 Mabsadd L
.53322 .2039 .56518 .7779 Mabsadd L
.53322 .2039 0 2.5 Mabsadd L closepath F
.55537 .21212 0 2.5 Mabsadd m
.55537 .21212 -0.56518 .7779 Mabsadd L
.55537 .21212 -2.37764 .77254 Mabsadd L
.55537 .21212 -0.91448 -0.29713 Mabsadd L
.55537 .21212 -1.46946 -2.02254 Mabsadd L
.55537 .21212 0 -0.96154 Mabsadd L
.55537 .21212 1.46946 -2.02254 Mabsadd L
.55537 .21212 .91448 -0.29713 Mabsadd L
.55537 .21212 2.37764 .77254 Mabsadd L
.55537 .21212 .56518 .7779 Mabsadd L
.55537 .21212 0 2.5 Mabsadd L closepath F
.57752 .22035 0 2.5 Mabsadd m
.57752 .22035 -0.56518 .7779 Mabsadd L
.57752 .22035 -2.37764 .77254 Mabsadd L
.57752 .22035 -0.91448 -0.29713 Mabsadd L
.57752 .22035 -1.46946 -2.02254 Mabsadd L
.57752 .22035 0 -0.96154 Mabsadd L
.57752 .22035 1.46946 -2.02254 Mabsadd L
.57752 .22035 .91448 -0.29713 Mabsadd L
.57752 .22035 2.37764 .77254 Mabsadd L
.57752 .22035 .56518 .7779 Mabsadd L
.57752 .22035 0 2.5 Mabsadd L closepath F
.59967 .22857 0 2.5 Mabsadd m
.59967 .22857 -0.56518 .7779 Mabsadd L
.59967 .22857 -2.37764 .77254 Mabsadd L
.59967 .22857 -0.91448 -0.29713 Mabsadd L
.59967 .22857 -1.46946 -2.02254 Mabsadd L
.59967 .22857 0 -0.96154 Mabsadd L
.59967 .22857 1.46946 -2.02254 Mabsadd L
.59967 .22857 .91448 -0.29713 Mabsadd L
.59967 .22857 2.37764 .77254 Mabsadd L
.59967 .22857 .56518 .7779 Mabsadd L
.59967 .22857 0 2.5 Mabsadd L closepath F
.62182 .2368 0 2.5 Mabsadd m
.62182 .2368 -0.56518 .7779 Mabsadd L
.62182 .2368 -2.37764 .77254 Mabsadd L
.62182 .2368 -0.91448 -0.29713 Mabsadd L
.62182 .2368 -1.46946 -2.02254 Mabsadd L
.62182 .2368 0 -0.96154 Mabsadd L
.62182 .2368 1.46946 -2.02254 Mabsadd L
.62182 .2368 .91448 -0.29713 Mabsadd L
.62182 .2368 2.37764 .77254 Mabsadd L
.62182 .2368 .56518 .7779 Mabsadd L
.62182 .2368 0 2.5 Mabsadd L closepath F
.64396 .24502 0 2.5 Mabsadd m
.64396 .24502 -0.56518 .7779 Mabsadd L
.64396 .24502 -2.37764 .77254 Mabsadd L
.64396 .24502 -0.91448 -0.29713 Mabsadd L
.64396 .24502 -1.46946 -2.02254 Mabsadd L
.64396 .24502 0 -0.96154 Mabsadd L
.64396 .24502 1.46946 -2.02254 Mabsadd L
.64396 .24502 .91448 -0.29713 Mabsadd L
.64396 .24502 2.37764 .77254 Mabsadd L
.64396 .24502 .56518 .7779 Mabsadd L
.64396 .24502 0 2.5 Mabsadd L closepath F
.66611 .24864 0 2.5 Mabsadd m
.66611 .24864 -0.56518 .7779 Mabsadd L
.66611 .24864 -2.37764 .77254 Mabsadd L
.66611 .24864 -0.91448 -0.29713 Mabsadd L
.66611 .24864 -1.46946 -2.02254 Mabsadd L
.66611 .24864 0 -0.96154 Mabsadd L
.66611 .24864 1.46946 -2.02254 Mabsadd L
.66611 .24864 .91448 -0.29713 Mabsadd L
.66611 .24864 2.37764 .77254 Mabsadd L
.66611 .24864 .56518 .7779 Mabsadd L
.66611 .24864 0 2.5 Mabsadd L closepath F
.68826 .24864 0 2.5 Mabsadd m
.68826 .24864 -0.56518 .7779 Mabsadd L
.68826 .24864 -2.37764 .77254 Mabsadd L
.68826 .24864 -0.91448 -0.29713 Mabsadd L
.68826 .24864 -1.46946 -2.02254 Mabsadd L
.68826 .24864 0 -0.96154 Mabsadd L
.68826 .24864 1.46946 -2.02254 Mabsadd L
.68826 .24864 .91448 -0.29713 Mabsadd L
.68826 .24864 2.37764 .77254 Mabsadd L
.68826 .24864 .56518 .7779 Mabsadd L
.68826 .24864 0 2.5 Mabsadd L closepath F
.71041 .24864 0 2.5 Mabsadd m
.71041 .24864 -0.56518 .7779 Mabsadd L
.71041 .24864 -2.37764 .77254 Mabsadd L
.71041 .24864 -0.91448 -0.29713 Mabsadd L
.71041 .24864 -1.46946 -2.02254 Mabsadd L
.71041 .24864 0 -0.96154 Mabsadd L
.71041 .24864 1.46946 -2.02254 Mabsadd L
.71041 .24864 .91448 -0.29713 Mabsadd L
.71041 .24864 2.37764 .77254 Mabsadd L
.71041 .24864 .56518 .7779 Mabsadd L
.71041 .24864 0 2.5 Mabsadd L closepath F
.73256 .24864 0 2.5 Mabsadd m
.73256 .24864 -0.56518 .7779 Mabsadd L
.73256 .24864 -2.37764 .77254 Mabsadd L
.73256 .24864 -0.91448 -0.29713 Mabsadd L
.73256 .24864 -1.46946 -2.02254 Mabsadd L
.73256 .24864 0 -0.96154 Mabsadd L
.73256 .24864 1.46946 -2.02254 Mabsadd L
.73256 .24864 .91448 -0.29713 Mabsadd L
.73256 .24864 2.37764 .77254 Mabsadd L
.73256 .24864 .56518 .7779 Mabsadd L
.73256 .24864 0 2.5 Mabsadd L closepath F
.75471 .24864 0 2.5 Mabsadd m
.75471 .24864 -0.56518 .7779 Mabsadd L
.75471 .24864 -2.37764 .77254 Mabsadd L
.75471 .24864 -0.91448 -0.29713 Mabsadd L
.75471 .24864 -1.46946 -2.02254 Mabsadd L
.75471 .24864 0 -0.96154 Mabsadd L
.75471 .24864 1.46946 -2.02254 Mabsadd L
.75471 .24864 .91448 -0.29713 Mabsadd L
.75471 .24864 2.37764 .77254 Mabsadd L
.75471 .24864 .56518 .7779 Mabsadd L
.75471 .24864 0 2.5 Mabsadd L closepath F
.77685 .24864 0 2.5 Mabsadd m
.77685 .24864 -0.56518 .7779 Mabsadd L
.77685 .24864 -2.37764 .77254 Mabsadd L
.77685 .24864 -0.91448 -0.29713 Mabsadd L
.77685 .24864 -1.46946 -2.02254 Mabsadd L
.77685 .24864 0 -0.96154 Mabsadd L
.77685 .24864 1.46946 -2.02254 Mabsadd L
.77685 .24864 .91448 -0.29713 Mabsadd L
.77685 .24864 2.37764 .77254 Mabsadd L
.77685 .24864 .56518 .7779 Mabsadd L
.77685 .24864 0 2.5 Mabsadd L closepath F
.799 .24864 0 2.5 Mabsadd m
.799 .24864 -0.56518 .7779 Mabsadd L
.799 .24864 -2.37764 .77254 Mabsadd L
.799 .24864 -0.91448 -0.29713 Mabsadd L
.799 .24864 -1.46946 -2.02254 Mabsadd L
.799 .24864 0 -0.96154 Mabsadd L
.799 .24864 1.46946 -2.02254 Mabsadd L
.799 .24864 .91448 -0.29713 Mabsadd L
.799 .24864 2.37764 .77254 Mabsadd L
.799 .24864 .56518 .7779 Mabsadd L
.799 .24864 0 2.5 Mabsadd L closepath F
.82115 .24864 0 2.5 Mabsadd m
.82115 .24864 -0.56518 .7779 Mabsadd L
.82115 .24864 -2.37764 .77254 Mabsadd L
.82115 .24864 -0.91448 -0.29713 Mabsadd L
.82115 .24864 -1.46946 -2.02254 Mabsadd L
.82115 .24864 0 -0.96154 Mabsadd L
.82115 .24864 1.46946 -2.02254 Mabsadd L
.82115 .24864 .91448 -0.29713 Mabsadd L
.82115 .24864 2.37764 .77254 Mabsadd L
.82115 .24864 .56518 .7779 Mabsadd L
.82115 .24864 0 2.5 Mabsadd L closepath F
.8433 .24864 0 2.5 Mabsadd m
.8433 .24864 -0.56518 .7779 Mabsadd L
.8433 .24864 -2.37764 .77254 Mabsadd L
.8433 .24864 -0.91448 -0.29713 Mabsadd L
.8433 .24864 -1.46946 -2.02254 Mabsadd L
.8433 .24864 0 -0.96154 Mabsadd L
.8433 .24864 1.46946 -2.02254 Mabsadd L
.8433 .24864 .91448 -0.29713 Mabsadd L
.8433 .24864 2.37764 .77254 Mabsadd L
.8433 .24864 .56518 .7779 Mabsadd L
.8433 .24864 0 2.5 Mabsadd L closepath F
.86545 .24864 0 2.5 Mabsadd m
.86545 .24864 -0.56518 .7779 Mabsadd L
.86545 .24864 -2.37764 .77254 Mabsadd L
.86545 .24864 -0.91448 -0.29713 Mabsadd L
.86545 .24864 -1.46946 -2.02254 Mabsadd L
.86545 .24864 0 -0.96154 Mabsadd L
.86545 .24864 1.46946 -2.02254 Mabsadd L
.86545 .24864 .91448 -0.29713 Mabsadd L
.86545 .24864 2.37764 .77254 Mabsadd L
.86545 .24864 .56518 .7779 Mabsadd L
.86545 .24864 0 2.5 Mabsadd L closepath F
.8876 .24864 0 2.5 Mabsadd m
.8876 .24864 -0.56518 .7779 Mabsadd L
.8876 .24864 -2.37764 .77254 Mabsadd L
.8876 .24864 -0.91448 -0.29713 Mabsadd L
.8876 .24864 -1.46946 -2.02254 Mabsadd L
.8876 .24864 0 -0.96154 Mabsadd L
.8876 .24864 1.46946 -2.02254 Mabsadd L
.8876 .24864 .91448 -0.29713 Mabsadd L
.8876 .24864 2.37764 .77254 Mabsadd L
.8876 .24864 .56518 .7779 Mabsadd L
.8876 .24864 0 2.5 Mabsadd L closepath F
.90975 .24864 0 2.5 Mabsadd m
.90975 .24864 -0.56518 .7779 Mabsadd L
.90975 .24864 -2.37764 .77254 Mabsadd L
.90975 .24864 -0.91448 -0.29713 Mabsadd L
.90975 .24864 -1.46946 -2.02254 Mabsadd L
.90975 .24864 0 -0.96154 Mabsadd L
.90975 .24864 1.46946 -2.02254 Mabsadd L
.90975 .24864 .91448 -0.29713 Mabsadd L
.90975 .24864 2.37764 .77254 Mabsadd L
.90975 .24864 .56518 .7779 Mabsadd L
.90975 .24864 0 2.5 Mabsadd L closepath F
.93189 .24864 0 2.5 Mabsadd m
.93189 .24864 -0.56518 .7779 Mabsadd L
.93189 .24864 -2.37764 .77254 Mabsadd L
.93189 .24864 -0.91448 -0.29713 Mabsadd L
.93189 .24864 -1.46946 -2.02254 Mabsadd L
.93189 .24864 0 -0.96154 Mabsadd L
.93189 .24864 1.46946 -2.02254 Mabsadd L
.93189 .24864 .91448 -0.29713 Mabsadd L
.93189 .24864 2.37764 .77254 Mabsadd L
.93189 .24864 .56518 .7779 Mabsadd L
.93189 .24864 0 2.5 Mabsadd L closepath F
.95404 .24864 0 2.5 Mabsadd m
.95404 .24864 -0.56518 .7779 Mabsadd L
.95404 .24864 -2.37764 .77254 Mabsadd L
.95404 .24864 -0.91448 -0.29713 Mabsadd L
.95404 .24864 -1.46946 -2.02254 Mabsadd L
.95404 .24864 0 -0.96154 Mabsadd L
.95404 .24864 1.46946 -2.02254 Mabsadd L
.95404 .24864 .91448 -0.29713 Mabsadd L
.95404 .24864 2.37764 .77254 Mabsadd L
.95404 .24864 .56518 .7779 Mabsadd L
.95404 .24864 0 2.5 Mabsadd L closepath F
.97619 .24864 0 2.5 Mabsadd m
.97619 .24864 -0.56518 .7779 Mabsadd L
.97619 .24864 -2.37764 .77254 Mabsadd L
.97619 .24864 -0.91448 -0.29713 Mabsadd L
.97619 .24864 -1.46946 -2.02254 Mabsadd L
.97619 .24864 0 -0.96154 Mabsadd L
.97619 .24864 1.46946 -2.02254 Mabsadd L
.97619 .24864 .91448 -0.29713 Mabsadd L
.97619 .24864 2.37764 .77254 Mabsadd L
.97619 .24864 .56518 .7779 Mabsadd L
.97619 .24864 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.04596 .01537 L
.06811 .01529 L
.09025 .01554 L
.1124 .01587 L
.13455 .01661 L
.1567 .01784 L
.17885 .02006 L
.201 .02171 L
.22315 .02393 L
.24529 .02886 L
.26744 .03421 L
.28959 .03939 L
.31174 .04795 L
.33389 .05666 L
.35604 .06514 L
.37818 .06653 L
.40033 .06991 L
.42248 .07279 L
.44463 .06999 L
.46678 .05897 L
.48893 .04943 L
.51107 .04021 L
.53322 .03495 L
.55537 .02738 L
.57752 .02434 L
.59967 .0185 L
.62182 .01685 L
.64396 .01554 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.04596 .01537 -2.5 2.5 Mabsadd m
.04596 .01537 2.5 2.5 Mabsadd L
.04596 .01537 2.5 -2.5 Mabsadd L
.04596 .01537 -2.5 -2.5 Mabsadd L
.04596 .01537 -2.5 2.5 Mabsadd L closepath F
.06811 .01529 -2.5 2.5 Mabsadd m
.06811 .01529 2.5 2.5 Mabsadd L
.06811 .01529 2.5 -2.5 Mabsadd L
.06811 .01529 -2.5 -2.5 Mabsadd L
.06811 .01529 -2.5 2.5 Mabsadd L closepath F
.09025 .01554 -2.5 2.5 Mabsadd m
.09025 .01554 2.5 2.5 Mabsadd L
.09025 .01554 2.5 -2.5 Mabsadd L
.09025 .01554 -2.5 -2.5 Mabsadd L
.09025 .01554 -2.5 2.5 Mabsadd L closepath F
.1124 .01587 -2.5 2.5 Mabsadd m
.1124 .01587 2.5 2.5 Mabsadd L
.1124 .01587 2.5 -2.5 Mabsadd L
.1124 .01587 -2.5 -2.5 Mabsadd L
.1124 .01587 -2.5 2.5 Mabsadd L closepath F
.13455 .01661 -2.5 2.5 Mabsadd m
.13455 .01661 2.5 2.5 Mabsadd L
.13455 .01661 2.5 -2.5 Mabsadd L
.13455 .01661 -2.5 -2.5 Mabsadd L
.13455 .01661 -2.5 2.5 Mabsadd L closepath F
.1567 .01784 -2.5 2.5 Mabsadd m
.1567 .01784 2.5 2.5 Mabsadd L
.1567 .01784 2.5 -2.5 Mabsadd L
.1567 .01784 -2.5 -2.5 Mabsadd L
.1567 .01784 -2.5 2.5 Mabsadd L closepath F
.17885 .02006 -2.5 2.5 Mabsadd m
.17885 .02006 2.5 2.5 Mabsadd L
.17885 .02006 2.5 -2.5 Mabsadd L
.17885 .02006 -2.5 -2.5 Mabsadd L
.17885 .02006 -2.5 2.5 Mabsadd L closepath F
.201 .02171 -2.5 2.5 Mabsadd m
.201 .02171 2.5 2.5 Mabsadd L
.201 .02171 2.5 -2.5 Mabsadd L
.201 .02171 -2.5 -2.5 Mabsadd L
.201 .02171 -2.5 2.5 Mabsadd L closepath F
.22315 .02393 -2.5 2.5 Mabsadd m
.22315 .02393 2.5 2.5 Mabsadd L
.22315 .02393 2.5 -2.5 Mabsadd L
.22315 .02393 -2.5 -2.5 Mabsadd L
.22315 .02393 -2.5 2.5 Mabsadd L closepath F
.24529 .02886 -2.5 2.5 Mabsadd m
.24529 .02886 2.5 2.5 Mabsadd L
.24529 .02886 2.5 -2.5 Mabsadd L
.24529 .02886 -2.5 -2.5 Mabsadd L
.24529 .02886 -2.5 2.5 Mabsadd L closepath F
.26744 .03421 -2.5 2.5 Mabsadd m
.26744 .03421 2.5 2.5 Mabsadd L
.26744 .03421 2.5 -2.5 Mabsadd L
.26744 .03421 -2.5 -2.5 Mabsadd L
.26744 .03421 -2.5 2.5 Mabsadd L closepath F
.28959 .03939 -2.5 2.5 Mabsadd m
.28959 .03939 2.5 2.5 Mabsadd L
.28959 .03939 2.5 -2.5 Mabsadd L
.28959 .03939 -2.5 -2.5 Mabsadd L
.28959 .03939 -2.5 2.5 Mabsadd L closepath F
.31174 .04795 -2.5 2.5 Mabsadd m
.31174 .04795 2.5 2.5 Mabsadd L
.31174 .04795 2.5 -2.5 Mabsadd L
.31174 .04795 -2.5 -2.5 Mabsadd L
.31174 .04795 -2.5 2.5 Mabsadd L closepath F
.33389 .05666 -2.5 2.5 Mabsadd m
.33389 .05666 2.5 2.5 Mabsadd L
.33389 .05666 2.5 -2.5 Mabsadd L
.33389 .05666 -2.5 -2.5 Mabsadd L
.33389 .05666 -2.5 2.5 Mabsadd L closepath F
.35604 .06514 -2.5 2.5 Mabsadd m
.35604 .06514 2.5 2.5 Mabsadd L
.35604 .06514 2.5 -2.5 Mabsadd L
.35604 .06514 -2.5 -2.5 Mabsadd L
.35604 .06514 -2.5 2.5 Mabsadd L closepath F
.37818 .06653 -2.5 2.5 Mabsadd m
.37818 .06653 2.5 2.5 Mabsadd L
.37818 .06653 2.5 -2.5 Mabsadd L
.37818 .06653 -2.5 -2.5 Mabsadd L
.37818 .06653 -2.5 2.5 Mabsadd L closepath F
.40033 .06991 -2.5 2.5 Mabsadd m
.40033 .06991 2.5 2.5 Mabsadd L
.40033 .06991 2.5 -2.5 Mabsadd L
.40033 .06991 -2.5 -2.5 Mabsadd L
.40033 .06991 -2.5 2.5 Mabsadd L closepath F
.42248 .07279 -2.5 2.5 Mabsadd m
.42248 .07279 2.5 2.5 Mabsadd L
.42248 .07279 2.5 -2.5 Mabsadd L
.42248 .07279 -2.5 -2.5 Mabsadd L
.42248 .07279 -2.5 2.5 Mabsadd L closepath F
.44463 .06999 -2.5 2.5 Mabsadd m
.44463 .06999 2.5 2.5 Mabsadd L
.44463 .06999 2.5 -2.5 Mabsadd L
.44463 .06999 -2.5 -2.5 Mabsadd L
.44463 .06999 -2.5 2.5 Mabsadd L closepath F
.46678 .05897 -2.5 2.5 Mabsadd m
.46678 .05897 2.5 2.5 Mabsadd L
.46678 .05897 2.5 -2.5 Mabsadd L
.46678 .05897 -2.5 -2.5 Mabsadd L
.46678 .05897 -2.5 2.5 Mabsadd L closepath F
.48893 .04943 -2.5 2.5 Mabsadd m
.48893 .04943 2.5 2.5 Mabsadd L
.48893 .04943 2.5 -2.5 Mabsadd L
.48893 .04943 -2.5 -2.5 Mabsadd L
.48893 .04943 -2.5 2.5 Mabsadd L closepath F
.51107 .04021 -2.5 2.5 Mabsadd m
.51107 .04021 2.5 2.5 Mabsadd L
.51107 .04021 2.5 -2.5 Mabsadd L
.51107 .04021 -2.5 -2.5 Mabsadd L
.51107 .04021 -2.5 2.5 Mabsadd L closepath F
.53322 .03495 -2.5 2.5 Mabsadd m
.53322 .03495 2.5 2.5 Mabsadd L
.53322 .03495 2.5 -2.5 Mabsadd L
.53322 .03495 -2.5 -2.5 Mabsadd L
.53322 .03495 -2.5 2.5 Mabsadd L closepath F
.55537 .02738 -2.5 2.5 Mabsadd m
.55537 .02738 2.5 2.5 Mabsadd L
.55537 .02738 2.5 -2.5 Mabsadd L
.55537 .02738 -2.5 -2.5 Mabsadd L
.55537 .02738 -2.5 2.5 Mabsadd L closepath F
.57752 .02434 -2.5 2.5 Mabsadd m
.57752 .02434 2.5 2.5 Mabsadd L
.57752 .02434 2.5 -2.5 Mabsadd L
.57752 .02434 -2.5 -2.5 Mabsadd L
.57752 .02434 -2.5 2.5 Mabsadd L closepath F
.59967 .0185 -2.5 2.5 Mabsadd m
.59967 .0185 2.5 2.5 Mabsadd L
.59967 .0185 2.5 -2.5 Mabsadd L
.59967 .0185 -2.5 -2.5 Mabsadd L
.59967 .0185 -2.5 2.5 Mabsadd L closepath F
.62182 .01685 -2.5 2.5 Mabsadd m
.62182 .01685 2.5 2.5 Mabsadd L
.62182 .01685 2.5 -2.5 Mabsadd L
.62182 .01685 -2.5 -2.5 Mabsadd L
.62182 .01685 -2.5 2.5 Mabsadd L closepath F
.64396 .01554 -2.5 2.5 Mabsadd m
.64396 .01554 2.5 2.5 Mabsadd L
.64396 .01554 2.5 -2.5 Mabsadd L
.64396 .01554 -2.5 -2.5 Mabsadd L
.64396 .01554 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1[ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Goo`8000Goo`<0
00Goo`8000Goo`<000Goo`<000Coo`8000Koo`8000Koo`03003ooooo00Goo`03003ooooo03koo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`02ool500000ooo000000050003ool50002ool50003ool500000ooo0000000600000ooo
0000000:0003ool50002ool50005ool00`00ooooo`04ool20006ool20005ool20006ool20005ool3
0005ool30002oolF0003ool30005ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool5
0002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
02_oo`03003ooooo00Goo`03003ooooo00?oo`8000Koo`8000Goo`<000;oo`P000?oo`8001[oo`d0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool0
0_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`00
00000`000ooo1@00@Ooo00<00?ooool01?oo0P000ooo1@001_oo00<00?ooool02_oo1@000_oo1@00
0ooo1@000_oo1@000ooo1@00oooo7ooo000Yool00`00ooooo`0?ool01`00oooooooo003oo`00027o
o`D000?oo`D000;oo`D000;oo`H0053oo`03003oo`0000<00004ool00000000;ool600000ooo0000
00030003ool5003oool^ool002Woo`<001;oo`<002[oo`D000;oo`D000?oo`D000;oo`D004ooo`@0
00?oo`D000;oo`H000;oo`D00?ooocKoo`00:Ooo00<00?ooool04_oo1@00=ooo1@000_oo1@00D?oo
0P0000?oo`000000200000?oo`0000000`000_oo1@00oooo=_oo000Yool00`00ooooo`0Dool00`00
ooooo`02ool01000ool00000<Ooo1@000_oo3@00A_oo1@000ooo1@000ooo1@00oooo?Ooo000Yool0
0`00ooooo`0Kool2000hool50003ool50016ool50003ool7003ooom3ool002Woo`03003ooooo01Wo
o`D003Ooo`D000?oo`D00003ool00?oo04?oo`D000?oo`D000;oo`@00?ooocooo`00:Ooo00<00?oo
ool07ooo0P0000Coo`00000003Soo`D00003ool00?oo00D003Ooo`D00003ool0000000@000_oo`@0
0?ooockoo`00:Ooo0`008_oo0P00>Ooo1@000ooo1@00=ooo1@000_oo1@003?oo1000oooo?Ooo000Y
ool00`00ooooo`0Qool6000nool5000gool5000Dool01000ooooo`00oooo??oo000Yool00`00oooo
o`0Sool00`00ooooo`03ool3000iool<000Xool50003ool5000Hool2003oooljool002Woo`03003o
oooo02[oo`<003Soo`D000;oo`D002Soo`L00003ool0000000<001[oo`<00?ooocOoo`00:Ooo00<0
0?ooool0:?oo1P00?_oo1@00:?oo1@008_oo1000oooo=_oo000Yool00`00ooooo`0`ool3000iool5
0002ool60002ool5000Iool5000Sool3003ooolfool002Woo`<0033oo`D003Ooo`D000?oo`D000;o
o`D000?oo`D000[oo`H00003ool0000000<002Coo`03003oo`000?ooocGoo`00:Ooo00<00?ooool0
<_oo00@00?ooooooo`8003coo`D000;oo`D00003ool0000000D000;oo`D000?oo`H002goo`03003o
oooo0?oooc;oo`00:Ooo00<00?ooool0>Ooo0P00>Ooo1@000_oo1@000ooo1@0000?oo`0000001000
0_oo1P00;ooo00<00?ooool0oooo<Ooo000Yool00`00ooooo`0gool5000hool50002ool50003ool5
0002ool700000ooo00000003000`ool00`00ool0003oool`ool002Woo`03003ooooo03goo`03003o
oooo00<0043oo`D000;oo`D000?oo`D0037oo`<00?ooobooo`00:Ooo0`00@?oo0P00B?oo1@00>?oo
1000VOooR0003Ooo000Yool00`00ooooo`0oool60023ool3002Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo047oo`03003ooooo00?oo`<0087oo`03003ooooo09Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo0`00POoo00<00?ooool0UOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`17ool40022
ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04goo`800003ool00000
07coo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Cooo0P00OOoo00<00?ooool0
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1>ool500000ooo003oo`1jool2002Bool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo05Ooo`8007Koo`@0097oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0E_oo1000M_oo0`00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`1Hool01000ool00000MOoo0P00TOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3001Nool2001cool00`00ooooo`2>ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05goo`D007;oo`03003ooooo08goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0I?oo1@00Jooo00<00?ooool0SOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Vool2001]ool00`00ooooo`2<ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Goo`@006coo`03003ooooo08coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Iooo00D00?ooooooo`0000;oo`8006Koo`03003ooooo08_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00K_oo0P00Iooo00<00?ooool0R_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool7001Tool2002;ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Coo`@005koo`@008[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo0P00H?oo0`00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1dool5001Oool2002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07_oo`@005_oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Nooo1@00
F_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool01@00
ool00?oo0000E?oo00<00?ooool0Q_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Yool00`00ooooo`24ool2001Eool00`00ooooo`26ool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`D0
05Coo`03003ooooo08Goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo0000
00020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool2
00001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0QOoo00<00?ooool00P000_oo0P00C_oo00<00?ooool0QOoo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo
0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3002;ool3001?
ool00`00ooooo`24ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo
1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`H0
04goo`03003ooooo08Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Bool40018ool00`00ooooo`23ool0
0`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?o
o`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0`00B?oo00<00?ooool0Pooo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2B
ool50018ool20023ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo09Coo`03003ooooo00;oo`04003oo`000012ool30022ool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@009[oo`80047oo`@008;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0V_oo
100000?oo`000000?_oo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Rool2000mool0
0`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Qool5000kool00`00ooooo`20
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0:?oo`04003ooooo0003ool00`00ooooo`0eool00`00ooooo`1oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Woo`<003Koo`03003ooooo07ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00ZOoo1@00=?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2[ool00`00ooooo`02ool01000ool00000;ooo00<00?ooool0O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2000_ool00`00ooooo`1nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`D002ooo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P0000Coo`00000002Soo`03003ooooo07go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^Ooo0P00:_oo00<00?ooool0O?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool400000ooo003oo`0Vool00`00ooooo`1l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo00?oo`<002;o
o`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo0P008ooo
00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool6000Qool2
001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`<001coo`<007_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00aooo1@006Ooo1000Nooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`39ool01000oooooooo0P005ooo0P00O?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3@ool2000Fool00`00ooooo`1iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<koo`D001Goo`03003ooooo07Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool00`003ooo00<00?ooool0N?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Gool2000@ool00`00ooooo`1hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Koo`H000;oo`<000Goo`8000;oo`04003oooooool20006
ool00`00ooooo`04ool20006ool00`00ooooo`04ool20006ool20005ool20006ool20005ool20006
ool20005ool20006ool20006ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Soo`03003ooooo00;oo`H000;oo`H00003ool0000000<000;oo`H00003ool00?oo
00@00003ool00?oo00H000;oo`D000;oo`D000;oo`H00003ool0000000@00003ool0000000h00003
ool0000000@000;oo`D000;oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0iooo00D00?ooooooo`0000[oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00coo`03
003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo01Soo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0jooo00<00?ooool0
M_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool4003[ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>coo`03003ooooo
07Goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`8007Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00k_oo0`00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool4
001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`8007Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3003aool00`00ooooo`1`ool0
0`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool0
0005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool0
0`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00oooo
o`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;o
o`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073o
o`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000oooo
o`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03
003ooooo0?;oo`03003ooooo06ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool3003cool0
0`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo
06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo0`00
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?Koo`8006co
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo1000m_oo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3hool00`00ooooo`1Y
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0nOoo00<00?ooool0
J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003lool00`00ooooo`1U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oOoo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003lool4001T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`<006Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo
0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool0
0`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003o
oooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0
H?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00
ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooo`?oo`03
003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo0ooo00<00?ooool0G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`0Gool2000Jool40004ool30003
ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool4ool00`00oooo
o`1Nool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo01Oo
o`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00oooo
o`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo
03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`<00?ooo`Ko
o`03003ooooo05coo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1_oo0P00GOoo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3oool5ool3001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ko
o`8005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0P00G?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003oool8ool00`00ooooo`1Jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003o
ool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`co
o`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<0
0?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00oooo
o`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3Ooo0P00E_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool<ool4001Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`goo`<005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo3_oo0P00EOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003oool@ool00`00oooo
o`1Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooa;oo`03003ooooo053oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo4ooo00<00?ooool0CoooR0003Ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolCool00`00ooooo`3T
ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00
:Ooo00<00?ooool0oooo5Ooo0P00hooo000Yool3003ooolEool3003Rool002Woo`03003ooooo0?oo
oaCoo`@00>;oo`00:Ooo00<00?ooool0oooo5Ooo0`00h_oo000Yool00`00ooooo`3ooolHool00`00
ooooo`3Oool002Woo`03003ooooo0?oooaSoo`03003ooooo0=ooo`00:Ooo0`00oooo6Ooo00<00?oo
ool0g_oo000Yool00`00ooooo`3ooolJool00`00ooooo`3Mool002Woo`03003ooooo0?oooa_oo`03
003ooooo0=coo`00:Ooo00<00?ooool0oooo6ooo00<00?oo0000g?oo000Yool00`00ooooo`3ooolL
ool3003Kool002Woo`03003ooooo0?oooa_oo`@00=_oo`00:Ooo0`00oooo7?oo0`00fooo000Yool0
0`00ooooo`3ooolOool2003Iool002Woo`03003ooooo0?ooob7oo`03003ooooo0=Koo`00:Ooo00<0
0?ooool0oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3ooolSool3003Dool002Woo`<00?oo
ob?oo`@00=?oo`00:Ooo00<00?ooool0oooo9?oo1000d_oo000Yool00`00ooooo`3ooolUool01000
ooooo`00dOoo000Yool00`00ooooo`3ooolYool01000ooooo`00cOoo000?ool00`00ooooo`03ool2
0004ool20004ool20006ool00`00ooooo`3ooolZool4003<ool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooob[oo`@00<coo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo
:_oo0P0000?oo`000000b_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3oool`ool50035ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooc;oo`H000;oo`800;ko
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooc?oo`<000;oo`L000?oo`8000Koo`03003ooooo0:goo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo=?oo00<00?ooool00ooo0`000_oo3@00[_oo000Yool00`00
ooooo`3ooolkool00`00ooooo`04ool30005ool2002^ool002Woo`<00?oood?oo`03003ooooo00Co
o`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-835.87, 0.13253, 35.6864}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 7156, 2844}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(100)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(200)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(300)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(400)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(500)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(600)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .02453 L
.43197 .03434 L
.56803 .04022 L
.70408 .04218 L
.84014 .04415 L
.97619 .04513 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .02453 -1.875 0 Mabsadd m
.29592 .02453 0 2.5 Mabsadd L
.29592 .02453 1.875 0 Mabsadd L
.29592 .02453 0 -2.5 Mabsadd L
.29592 .02453 -1.875 0 Mabsadd L closepath F
.43197 .03434 -1.875 0 Mabsadd m
.43197 .03434 0 2.5 Mabsadd L
.43197 .03434 1.875 0 Mabsadd L
.43197 .03434 0 -2.5 Mabsadd L
.43197 .03434 -1.875 0 Mabsadd L closepath F
.56803 .04022 -1.875 0 Mabsadd m
.56803 .04022 0 2.5 Mabsadd L
.56803 .04022 1.875 0 Mabsadd L
.56803 .04022 0 -2.5 Mabsadd L
.56803 .04022 -1.875 0 Mabsadd L closepath F
.70408 .04218 -1.875 0 Mabsadd m
.70408 .04218 0 2.5 Mabsadd L
.70408 .04218 1.875 0 Mabsadd L
.70408 .04218 0 -2.5 Mabsadd L
.70408 .04218 -1.875 0 Mabsadd L closepath F
.84014 .04415 -1.875 0 Mabsadd m
.84014 .04415 0 2.5 Mabsadd L
.84014 .04415 1.875 0 Mabsadd L
.84014 .04415 0 -2.5 Mabsadd L
.84014 .04415 -1.875 0 Mabsadd L closepath F
.97619 .04513 -1.875 0 Mabsadd m
.97619 .04513 0 2.5 Mabsadd L
.97619 .04513 1.875 0 Mabsadd L
.97619 .04513 0 -2.5 Mabsadd L
.97619 .04513 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.15986 .02453 L
.29592 .0206 L
.43197 .01668 L
.56803 .01668 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.15986 .02453 -2.5 2.5 Mabsadd m
.15986 .02453 2.5 2.5 Mabsadd L
.15986 .02453 2.5 -2.5 Mabsadd L
.15986 .02453 -2.5 -2.5 Mabsadd L
.15986 .02453 -2.5 2.5 Mabsadd L closepath F
.29592 .0206 -2.5 2.5 Mabsadd m
.29592 .0206 2.5 2.5 Mabsadd L
.29592 .0206 2.5 -2.5 Mabsadd L
.29592 .0206 -2.5 -2.5 Mabsadd L
.29592 .0206 -2.5 2.5 Mabsadd L closepath F
.43197 .01668 -2.5 2.5 Mabsadd m
.43197 .01668 2.5 2.5 Mabsadd L
.43197 .01668 2.5 -2.5 Mabsadd L
.43197 .01668 -2.5 -2.5 Mabsadd L
.43197 .01668 -2.5 2.5 Mabsadd L closepath F
.56803 .01668 -2.5 2.5 Mabsadd m
.56803 .01668 2.5 2.5 Mabsadd L
.56803 .01668 2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800:Koo`D002Goo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00
Y_oo000Sool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`05ool30004ool:00000ooo003oo`06ool00`00ooooo`06ool00`00ooooo`03ool5
0006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`02ool40002ool00`00ooooo`070003
ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?oo003oo`H00003ool0
0?oo008000?oo`H000?oo`8000;oo`P00003ool0000000?oo`H000;oo`8000?oo`H000?oo`800003
ool00?oo00T000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?o
o`D00:coo`008ooo00<00?ooool09Ooo1@001_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool00ooo1@001_oo00<00?ooool01Ooo2`001ooo00@00?ooooooo`/000;oo`80
00?oo`H000?oo`800003ool00?oo00<000?oo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00;oo`D000Koo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00?oo`D000Koo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00?oo`D00:coo`008ooo00<00?ooool09Ooo1`008ooo2`000ooo0P000ooo1P00
0ooo00<00?oo00002@000ooo1@009Ooo1@009Ooo1@009_oo1@009Ooo1@009_oo1@00[?oo000Sool0
0`00ooooo`0Uool50002ool60003ool01000oooooooo1P000ooo0P000ooo1P000_oo1@008ooo3@00
8?oo1@009Ooo1@00oooo;Ooo000Sool00`00ooooo`0Uool50003ool2000Pool5000Vool50005ool>
000Eool00`00ooooo`3ooomFool002?oo`03003ooooo02Goo`D002Goo`D003koo`h000Koo`800?oo
oeSoo`008ooo0P00<Ooo00<00?ooool0KOoo70005?oo0P00oooo;_oo000Sool00`00ooooo`2Vool2
000DoolZ000Eool00`00ooooo`0Xool00`00ooooo`0Wool00`00ooooo`2/ool002?oo`03003ooooo
03?oo`03003ooooo09[oo`<001?oob/001Coo`<002Ooo`<00:goo`008ooo00<00?ooool0dOoo00<0
0?ooool09ooo0P005?oo@@00[Ooo000Sool00`00ooooo`0fool00`00ooooo`32ool00`00ooooo`0W
ool2000Xool2002^ool002?oo`03003ooooo0?ooooooo`7oo`008ooo0P00>Ooo0P00ooooa_oo000S
ool00`00ooooo`3ooom[oon8000=ool002?oo`03003ooooo03_oo`800?ooobkoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`0nool2003oool[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@_oo00<00?ooool0oooo9ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04Coo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`17
ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Booo00<00?ooool0oooo7_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo04coo`800?oooagoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00
ooooo`1?ool2003ooolJool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo0P00oooo6?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
057oo`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1?ool5003ooolGool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo05Goo`03003ooooo0?oooa?oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0F?oo00<00?oo
ool0oooo4?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Hool00`00ooooo`3o
ool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005coo`03003ooooo0?ooo`goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Fooo00<00?ooool0oooo3Ooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Mool00`00ooooo`3o
ool;ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`03003ooooo05koo`03003ooooo0?ooo`[oo`03003ooooo01Koo`D001Soo`D00005
ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo
003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo
00Coo`03003ooooo00_oo`008ooo00<00?ooool0H?oo00<00?ooool0oooo2?oo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00oooo
o`1Qool00`00ooooo`3oool7ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`8006Coo`03
003ooooo0?ooo`Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Sool00`00ooooo`3oool5ool00`00oooo
o`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Co
o`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Sool00`00ooooo`1Vool00`00ooooo`3oool2ool00`00ooooo`12ool2000?ool00`00ooooo`0:
ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0JOoo00<00?ooool0o_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06coo`03
003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1^ool2003jool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0LOoo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1gool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0
N_oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo07_oo`800>goo`03003ooooo08Coo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3001jool5003[ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0O?oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07ooo`800>Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20006ool00`00ooooo`22ool2003Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Q_oo0P00hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo08Soo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool00`00oooo
o`3Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00Sooo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo093o
o`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0TOoo00<00?oo
ool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Cool00`00ooooo`3Dool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Coo`03003ooooo0=?oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00Uooo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Gool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09Woo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0VOoo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Lool0
0`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo
0<_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00X?oo00<00?ooool0b?oo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Wooo00<00?ooool0b?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`00
0_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool0
0`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool0
0`00ooooo`35ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000
1?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Tool40032ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
0`00Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Coo`D00<7o
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`03003ooooo0;goo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2nool00`00
ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0<Coo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool2002Rool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00b_oo0P00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Hool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0cooo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo
0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0=Goo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00ooooo`2B
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003o
oooo0=Ooo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo
00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00ooooo`2=ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Mool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003o
o`0hool00`00ooooo`0;ool002?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<0
00;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo08Coo`03
003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<0
0?ooool0POoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`80
083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo0P00N_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3dool00`00
ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30004ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0n_oo0`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`<00?[oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3iool5001/ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0nooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`8006Woo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3oool3ool00`00ooooo`1Uool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
oooo1_oo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Woo`03003ooooo05ooohP0
00goo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool<ool00`00
ooooo`3aool002?oo`800?ooo`goo`03003ooooo0?7oo`008ooo00<00?ooool0oooo3_oo00<00?oo
ool0kooo000Sool00`00ooooo`3oool?ool00`00ooooo`3^ool002?oo`03003ooooo0?oooa7oo`03
003ooooo0>coo`008ooo00<00?ooool0oooo4_oo00<00?ooool0jooo000Sool00`00ooooo`3ooolD
ool00`00ooooo`3Yool002?oo`03003ooooo0?oooaCoo`03003ooooo0>Woo`008ooo0P00oooo6?oo
00<00?ooool0i_oo000Sool00`00ooooo`3ooolGool00`00ooooo`3Vool002?oo`03003ooooo0?oo
oa[oo`03003ooooo0>?oo`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00oooo
o`3oooooool1ool002?oo`03003ooooo0?oooagoo`03003ooooo0>3oo`008ooo0P00oooooooo0_oo
000Sool00`00ooooo`3ooolOool2003Oool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?oo
ool0oooo8_oo0P00g?oo000?ool20004ool20004ool20006ool00`00ooooo`3oooooool1ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobGoo`<002So
o`<00:goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo9_oo
10000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo0`00[_oo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooobCoo`D002Koo`D00:coo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3oooooool1ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool30003ool20004ool20006ool00`00
ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-104.839, 0.0235946, 3.27229}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 31, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.00196201 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -12 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(50)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(100)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(150)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(200)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(250)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(300)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .03434 L
.7381 .04611 L
.97619 .04807 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .03434 -1.875 0 Mabsadd m
.5 .03434 0 2.5 Mabsadd L
.5 .03434 1.875 0 Mabsadd L
.5 .03434 0 -2.5 Mabsadd L
.5 .03434 -1.875 0 Mabsadd L closepath F
.7381 .04611 -1.875 0 Mabsadd m
.7381 .04611 0 2.5 Mabsadd L
.7381 .04611 1.875 0 Mabsadd L
.7381 .04611 0 -2.5 Mabsadd L
.7381 .04611 -1.875 0 Mabsadd L closepath F
.97619 .04807 -1.875 0 Mabsadd m
.97619 .04807 0 2.5 Mabsadd L
.97619 .04807 1.875 0 Mabsadd L
.97619 .04807 0 -2.5 Mabsadd L
.97619 .04807 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .03434 m
.2619 .02649 L
.5 .01668 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03434 -2.5 2.5 Mabsadd m
.02381 .03434 2.5 2.5 Mabsadd L
.02381 .03434 2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 -2.5 Mabsadd L
.02381 .03434 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .01668 -2.5 2.5 Mabsadd m
.5 .01668 2.5 2.5 Mabsadd L
.5 .01668 2.5 -2.5 Mabsadd L
.5 .01668 -2.5 -2.5 Mabsadd L
.5 .01668 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<003ooo`D003ooo`D003ooo`D00:coo`00
8ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0:ool20005ool;000:ool00`00ooooo`0;ool0
0`00ooooo`03ool30003ool20003ool600000ooo0000000300001?oo000000001ooo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo1@002ooo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo1@00[?oo000Sool00`00ooooo`11ool00`00
ool0000nool5000?ool<0002ool60003ool01000oooooooo0`004_oo1@00?ooo1@00?ooo1@00[?oo
000Sool00`00ooooo`14ool00`00ooooo`0kool50002ool60003ool01000oooooooo0`002Ooo2`00
6Ooo1@00oooo=Ooo000Sool00`00ooooo`0nool50003ool00`00ooooo`0Jool30003ool20003ool6
0003ool01000oooooooo1P0000?oo`0000000`009_oo2`004Ooo00<00?ooool0oooo=?oo000Sool0
0`00ooooo`0nool50002ool60003ool20003ool60003ool01000oooooooo0`007ooo1@00<Ooo3000
1?oo0`00oooo=Ooo000Sool2000oool5000oool5000moolA002Eoon8000=ool002?oo`03003ooooo
03koo`D000Koo`03003ooooo07coo`8000_ooaH002;oo`03003ooooo05[oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0?_oo1@00Z?oo5`002_oo0`00@_oo00<00?ooool05_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`2cool]000Qool3000G
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`goo`80027oob@001Ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00Cooo0P00oooo0Ooo0P006?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0DOoo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oo
oaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Fool2003ooolCool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo00<0
0?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`8005goo`03003ooooo0?ooo`coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Nool00`00ooooo`3oool:ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo0`001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Gool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0HOoo0P00oooo2?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Gool01000ooooo`000_oo00<00?ooool00ooo0`00ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool30003ool01000ooooo`001Ooo00<00?ooool0I?oo00<00?ooool0oooo
1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Dool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Dool40003
ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P00
00?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?oo
ool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;
ool002?oo`03003ooooo06Woo`03003ooooo0?koo`03003ooooo01Koo`D001[oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool0
0?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo0P00Jooo00<00?ooool0oOoo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?oo
ool0K?oo00<00?ooool0nooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077oo`800?Ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001hool00`00ooooo`3`ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07coo`800>coo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo00<0
0?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00
ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q?oo0P00i?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
08Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`22ool5003Sool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Qooo
00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001_oo00<00?ooool0R_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
08goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0SOoo00<0
0?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo08ooo`03003ooooo0=Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
002Cool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo0P00e?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002Kool00`00oooo
o`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09[oo`03003ooooo0<goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00X?oo0P00bOoo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000
1?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000koo`@000;oo`<000Coo`80
00Koo`03003ooooo0:Goo`03003ooooo0<;oo`03003ooooo01Soo`03003ooooo01Soo`05003ooooo
ool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P00
1?oo0`005_oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0YOoo00<00?ooool0`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?oo
ool02ooo00<00?ooool05?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo
00<00?ooool00ooo0`00ooooJooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P00
5_oo00<00?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Goo`03003ooooo0:Oo
o`800<7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Goo`04003ooooo
0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`04003oooooool40003ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0:goo`03003ooooo0;[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2_
ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;3oo`03003o
oooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2cool00`00ooooo`2dool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2jool2002^ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0_Ooo00<00?ooool0
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool00`00ooooo`2Zool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<;oo`800:Koo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`35ool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`38ool2002P
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Koo`D009ooo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0cOoo0P00Vooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800=7oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Cool00`00ooooo`2Dool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003ooooo09Coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2003Gool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f?oo00<00?oo
ool0Sooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo
03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000S
ool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`00
1?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Sool2003Nool2002;ool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03003ooooo0>3oo`03003ooooo
08Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0hOoo00<00?ooool0
Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800>Coo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Vool0
0`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo10000_oo0`001?oo0P001_oo00<00?ooool0j?oo0P00P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`06ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`05
ool01000ooooo`000_oo00<00?ooool00ooo0`00jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01000oooooooo0`000ooo00@00?ooool000Goo`03003ooooo0>_oo`03003o
oooo07coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000Goo`04003ooooo0005
ool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool40003ool20006ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?3oo`8007Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0nOoo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?_oo`8006goohP000goo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3nool00`00ooooo`3nool002?oo`800?oooooo
o`;oo`008ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000Sool00`00ooooo`3oooooool1ool0
02?oo`03003ooooo0?ooo`Coo`03003ooooo0?Woo`008ooo00<00?ooool0oooo1Ooo00<00?ooool0
n?oo000Sool2003oool8ool00`00ooooo`3fool002?oo`03003ooooo0?ooo`Ooo`03003ooooo0?Ko
o`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool000oo
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00@_oo0P00[Ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooo`goo`@000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool000000:goo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool;
ool5000oool5002/ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oooooool1ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-70.57, 0.0147059, 1.7846}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 17, 300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(100)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(200)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(300)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(400)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(500)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(600)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .02453 L
.43197 .04218 L
.56803 .04905 L
.70408 .05199 L
.84014 .05494 L
.97619 .05592 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .02453 -1.875 0 Mabsadd m
.29592 .02453 0 2.5 Mabsadd L
.29592 .02453 1.875 0 Mabsadd L
.29592 .02453 0 -2.5 Mabsadd L
.29592 .02453 -1.875 0 Mabsadd L closepath F
.43197 .04218 -1.875 0 Mabsadd m
.43197 .04218 0 2.5 Mabsadd L
.43197 .04218 1.875 0 Mabsadd L
.43197 .04218 0 -2.5 Mabsadd L
.43197 .04218 -1.875 0 Mabsadd L closepath F
.56803 .04905 -1.875 0 Mabsadd m
.56803 .04905 0 2.5 Mabsadd L
.56803 .04905 1.875 0 Mabsadd L
.56803 .04905 0 -2.5 Mabsadd L
.56803 .04905 -1.875 0 Mabsadd L closepath F
.70408 .05199 -1.875 0 Mabsadd m
.70408 .05199 0 2.5 Mabsadd L
.70408 .05199 1.875 0 Mabsadd L
.70408 .05199 0 -2.5 Mabsadd L
.70408 .05199 -1.875 0 Mabsadd L closepath F
.84014 .05494 -1.875 0 Mabsadd m
.84014 .05494 0 2.5 Mabsadd L
.84014 .05494 1.875 0 Mabsadd L
.84014 .05494 0 -2.5 Mabsadd L
.84014 .05494 -1.875 0 Mabsadd L closepath F
.97619 .05592 -1.875 0 Mabsadd m
.97619 .05592 0 2.5 Mabsadd L
.97619 .05592 1.875 0 Mabsadd L
.97619 .05592 0 -2.5 Mabsadd L
.97619 .05592 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.15986 .03237 L
.29592 .02158 L
.43197 .01766 L
.56803 .01766 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.15986 .03237 -2.5 2.5 Mabsadd m
.15986 .03237 2.5 2.5 Mabsadd L
.15986 .03237 2.5 -2.5 Mabsadd L
.15986 .03237 -2.5 -2.5 Mabsadd L
.15986 .03237 -2.5 2.5 Mabsadd L closepath F
.29592 .02158 -2.5 2.5 Mabsadd m
.29592 .02158 2.5 2.5 Mabsadd L
.29592 .02158 2.5 -2.5 Mabsadd L
.29592 .02158 -2.5 -2.5 Mabsadd L
.29592 .02158 -2.5 2.5 Mabsadd L closepath F
.43197 .01766 -2.5 2.5 Mabsadd m
.43197 .01766 2.5 2.5 Mabsadd L
.43197 .01766 2.5 -2.5 Mabsadd L
.43197 .01766 -2.5 -2.5 Mabsadd L
.43197 .01766 -2.5 2.5 Mabsadd L closepath F
.56803 .01766 -2.5 2.5 Mabsadd m
.56803 .01766 2.5 2.5 Mabsadd L
.56803 .01766 2.5 -2.5 Mabsadd L
.56803 .01766 -2.5 -2.5 Mabsadd L
.56803 .01766 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800:Koo`D002Goo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00
Y_oo000Sool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`05ool30004ool:00000ooo003oo`06ool00`00ooooo`06ool00`00ooooo`03ool5
0006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool70003ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?oo003oo`H00003ool00?oo
008000?oo`H000?oo`8000;oo`P00003ool0000000?oo`H000;oo`8000?oo`H000?oo`800003ool0
0?oo00T000Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D0
0:coo`008ooo00<00?ooool09Ooo1@001_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo2`001ooo00<00?ooool00ooo1@00
00Coo`00000000;oo`8000?oo`H000?oo`800003ool00?oo00L000;oo`03003ooooo00D000Koo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00;oo`D000Koo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`D000Koo`03003ooooo00Goo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`D000Koo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00?oo`D00:coo`008ooo00<00?ooool09Ooo1`00@Ooo2P00
00?oo`0000001P009?oo1@009Ooo1@009_oo1@009Ooo1@009_oo1@00[?oo000Sool00`00ooooo`0U
ool50002ool60003ool00`00ooooo`0Gool5000Aool30003ool01000oooooooo0`001Ooo2P008ooo
1@009Ooo1@00oooo;Ooo000Sool00`00ooooo`0Uool50003ool2000:ool60003ool20003ool30005
ool50003ool30003ool20003ool3000Eool50002ool8003ooomgool002?oo`03003ooooo02Goo`D0
023oo`<000;oo`P003;oo`T00?ooofkoo`008ooo0P00<Ooo00<00?ooool07?oo1@00?_oo2@00oooo
IOoo000Sool00`00ooooo`1?ool50017ool80003ool2003ooomHool002?oo`03003ooooo03?oo`03
003ooooo06goo`l00?ooodkoo`008ooo00<00?ooool0Y_oo0P002_oo5@002Ooo0P00oooo;_oo000S
ool00`00ooooo`0fool00`00ooooo`1^ool00`00ooooo`0MoolO000Eool00`00ooooo`3oool2ool0
02?oo`03003ooooo0=3oo`<001?oob/001Coo`8002Soo`800:koo`008ooo0P00>Ooo0P00Uooo00<0
0?ooool09ooo0P005?oo@@00[Ooo000Sool00`00ooooo`3kool00`00ooooo`0Wool3000Wool3000H
oon8000=ool002?oo`03003ooooo03_oo`800>Woo`03003ooooo02Ooo`03003ooooo01Ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`0nool2003oool[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@_oo00<00?ooool0oooo
9ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo04Coo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`17ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Booo00<00?ooool0oooo7_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04coo`800?oooagoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006
ool00`00ooooo`1?ool2003ooolJool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo0P00oooo6?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`<0057oo`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1?ool5003ooolGool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Goo`03003ooooo0?oooa?oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0F?oo
00<00?ooool0oooo4?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Hool00`00
ooooo`3oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8005coo`03003ooooo0?ooo`go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Fooo00<00?ooool0oooo3Ooo00<0
0?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Mool00`00
ooooo`3oool;ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool002?oo`03003ooooo05koo`03003ooooo0?ooo`[oo`03003ooooo01Koo`D001So
o`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool2
00000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03
003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0H?oo00<00?ooool0oooo2?oo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool0
0`00ooooo`1Qool00`00ooooo`3oool7ool00`00ooooo`04ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`80
06Coo`03003ooooo0?ooo`Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Sool00`00ooooo`3oool5ool0
0`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?o
o`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo
00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?oo
ool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?oo
ool02ooo000Sool00`00ooooo`1Vool00`00ooooo`3oool2ool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0JOoo00<00?ooool0o_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
06coo`03003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1^ool2003jool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0LOoo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1gool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<0
0?ooool0N_oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07_oo`800>goo`03003ooooo08Coo`03
003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3001jool5
003[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0O?oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07ooo`80
0>Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20006ool00`00ooooo`22ool2003Vool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Q_oo0P00hooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo08Soo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool0
0`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00Sooo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo093oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0TOoo
00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Cool00`00oooo
o`3Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Coo`03003ooooo0=?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00Uooo00<00?ooool0dOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2Gool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo09Woo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0VOoo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2Lool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03
003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00X?oo00<00?ooool0b?oo00<0
0?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;o
o`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`008ooo
00<00?ooool0Wooo00<00?ooool0b?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00oooo
o`2Rool00`00ooooo`35ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool0
0003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo
0`005_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2Tool40032ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo0`00Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Co
o`D00<7oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`03003ooooo0;go
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2]ool00`00ooooo`2jool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo
0;Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2eool2002cool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo0P00/?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2n
ool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0`Ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0<Coo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool2002Rool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00b_oo0P00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<coo`03003ooooo09_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3?ool00`00oooo
o`2Hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0cooo0`00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000Goo`<00<ooo`@009Ooo`03003ooooo08Coo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0dOoo0P00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=Goo`03003ooooo09;oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool00`00
ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Ko
o`03003ooooo0=Ooo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0f?oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Kool00`00oooo
o`2=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3Mool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool002?oo`03003ooooo0>3oo`03003ooooo08Ooo`03003ooooo
00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[o
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<0
00Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0>?oo`03003ooooo
08Coo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?oo
ool000;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`008ooo00<00?ooool0
i_oo00<00?ooool0POoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002?oo`03003ooooo
0>Soo`80083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3[ool2001mool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo
0P00N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3d
ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mooo00<00?ooool0L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30004ool20004ool20006ool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0n_oo0`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`<00?[oo`8006koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3iool5001/ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0nooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`8006Woo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool3ool00`00ooooo`1Uool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0oooo1_oo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Woo`03003ooooo
05ooohP000goo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3oool<
ool00`00ooooo`3aool002?oo`800?ooo`goo`03003ooooo0?7oo`008ooo00<00?ooool0oooo3_oo
00<00?ooool0kooo000Sool00`00ooooo`3oool?ool00`00ooooo`3^ool002?oo`03003ooooo0?oo
oa7oo`03003ooooo0>coo`008ooo00<00?ooool0oooo4_oo00<00?ooool0jooo000Sool00`00oooo
o`3ooolDool00`00ooooo`3Yool002?oo`03003ooooo0?oooaCoo`03003ooooo0>Woo`008ooo0P00
oooo6?oo00<00?ooool0i_oo000Sool00`00ooooo`3ooolGool00`00ooooo`3Vool002?oo`03003o
oooo0?oooa[oo`03003ooooo0>?oo`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool0
0`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooagoo`03003ooooo0>3oo`008ooo0P00oooo
oooo0_oo000Sool00`00ooooo`3ooolOool2003Oool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooo8_oo0P00g?oo000?ool20004ool20004ool20006ool00`00ooooo`3oooooool1
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobGo
o`<002Soo`<00:goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
oooo9_oo10000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo0`00[_oo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooobCoo`D002Koo`D00:coo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool30003ool20004ool20006
ool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-104.839, 0.0235946, 3.27229}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 42, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000840863 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(100)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(200)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(300)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(400)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(500)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(600)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(700)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .02312 L
.38095 .03405 L
.5 .04415 L
.61905 .05003 L
.7381 .05339 L
.85714 .05592 L
.97619 .0576 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .02312 -1.875 0 Mabsadd m
.2619 .02312 0 2.5 Mabsadd L
.2619 .02312 1.875 0 Mabsadd L
.2619 .02312 0 -2.5 Mabsadd L
.2619 .02312 -1.875 0 Mabsadd L closepath F
.38095 .03405 -1.875 0 Mabsadd m
.38095 .03405 0 2.5 Mabsadd L
.38095 .03405 1.875 0 Mabsadd L
.38095 .03405 0 -2.5 Mabsadd L
.38095 .03405 -1.875 0 Mabsadd L closepath F
.5 .04415 -1.875 0 Mabsadd m
.5 .04415 0 2.5 Mabsadd L
.5 .04415 1.875 0 Mabsadd L
.5 .04415 0 -2.5 Mabsadd L
.5 .04415 -1.875 0 Mabsadd L closepath F
.61905 .05003 -1.875 0 Mabsadd m
.61905 .05003 0 2.5 Mabsadd L
.61905 .05003 1.875 0 Mabsadd L
.61905 .05003 0 -2.5 Mabsadd L
.61905 .05003 -1.875 0 Mabsadd L closepath F
.7381 .05339 -1.875 0 Mabsadd m
.7381 .05339 0 2.5 Mabsadd L
.7381 .05339 1.875 0 Mabsadd L
.7381 .05339 0 -2.5 Mabsadd L
.7381 .05339 -1.875 0 Mabsadd L closepath F
.85714 .05592 -1.875 0 Mabsadd m
.85714 .05592 0 2.5 Mabsadd L
.85714 .05592 1.875 0 Mabsadd L
.85714 .05592 0 -2.5 Mabsadd L
.85714 .05592 -1.875 0 Mabsadd L closepath F
.97619 .0576 -1.875 0 Mabsadd m
.97619 .0576 0 2.5 Mabsadd L
.97619 .0576 1.875 0 Mabsadd L
.97619 .0576 0 -2.5 Mabsadd L
.97619 .0576 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02312 m
.14286 .02565 L
.2619 .02481 L
.38095 .0206 L
.5 .01808 L
.61905 .01724 L
.7381 .0164 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02312 -2.5 2.5 Mabsadd m
.02381 .02312 2.5 2.5 Mabsadd L
.02381 .02312 2.5 -2.5 Mabsadd L
.02381 .02312 -2.5 -2.5 Mabsadd L
.02381 .02312 -2.5 2.5 Mabsadd L closepath F
.14286 .02565 -2.5 2.5 Mabsadd m
.14286 .02565 2.5 2.5 Mabsadd L
.14286 .02565 2.5 -2.5 Mabsadd L
.14286 .02565 -2.5 -2.5 Mabsadd L
.14286 .02565 -2.5 2.5 Mabsadd L closepath F
.2619 .02481 -2.5 2.5 Mabsadd m
.2619 .02481 2.5 2.5 Mabsadd L
.2619 .02481 2.5 -2.5 Mabsadd L
.2619 .02481 -2.5 -2.5 Mabsadd L
.2619 .02481 -2.5 2.5 Mabsadd L closepath F
.38095 .0206 -2.5 2.5 Mabsadd m
.38095 .0206 2.5 2.5 Mabsadd L
.38095 .0206 2.5 -2.5 Mabsadd L
.38095 .0206 -2.5 -2.5 Mabsadd L
.38095 .0206 -2.5 2.5 Mabsadd L closepath F
.5 .01808 -2.5 2.5 Mabsadd m
.5 .01808 2.5 2.5 Mabsadd L
.5 .01808 2.5 -2.5 Mabsadd L
.5 .01808 -2.5 -2.5 Mabsadd L
.5 .01808 -2.5 2.5 Mabsadd L closepath F
.61905 .01724 -2.5 2.5 Mabsadd m
.61905 .01724 2.5 2.5 Mabsadd L
.61905 .01724 2.5 -2.5 Mabsadd L
.61905 .01724 -2.5 -2.5 Mabsadd L
.61905 .01724 -2.5 2.5 Mabsadd L closepath F
.7381 .0164 -2.5 2.5 Mabsadd m
.7381 .0164 2.5 2.5 Mabsadd L
.7381 .0164 2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 -2.5 Mabsadd L
.7381 .0164 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool006coo`@004[oo`03003ooooo04Ooo`8004Woo`800=Co
o`00K?oo00<00?ooool0Booo00<00?ooool0A_oo00@00?ooool004Ooo`04003ooooo003Cool006go
o`03003ooooo04Ooo`D004Ooo`04003ooooo0017ool01000ooooo`00dooo001^ool00`00ooooo`16
ool01000ooooo`00B?oo0`00BOoo0P00e?oo001_ool00`00ooooo`16ool00`00ool00018ool00`00
ooooo`18ool01000ooooo`00dooo001/ool01000ooooo`00BOoo0P00B?oo00<00?ooool0B?oo00@0
0?ooool00=?oo`008ooo00<00?ooool0Aooo0P00Booo00<00?ooool0Aooo0`00B?oo0P00e?oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`0Rool2000Tool00`00ooooo`2Bool5000Pool5000Qool5000Qool5
002/ool002?oo`03003ooooo01_oool003l00:Koo`008ooo00<00?ooool08?oo1@004Ooo00<00?oo
ool03ooo0P001Ooo3@004_oo00<00?ooool04?oo00<00?ooool03Ooo1@004Ooo00@00?ooool000?o
o`H000?oo`/000?oo`04003oooooool60003ool20003ool;0002ool60003ool20003ool60003ool0
1000oooooooo200000?oo`0000000ooo0`002?oo00<00?ooool03Ooo1@004?oo00<00?ooool03_oo
1@00[?oo000Sool00`00ooooo`0Pool500000ooo003oo`0Nool5000@ool=0004ool5000Eool60003
ool00`00ool000070003ool20003ool6000@ool5000Qool5000Pool5000Qool5000Qool5002/ool0
02?oo`03003ooooo023oo`D000;oo`H000?oo`8000?oo`H000?oo`04003oooooool300000ooo0000
00030008ool30003ool01000oooooooo1P000ooo3`000ooo1P000ooo0P003_oo1@008Ooo1@008Ooo
1@008?oo1@008Ooo1@008Ooo1@00[?oo000Sool00`00ooooo`0Pool50003ool2000Kool80003ool3
000Iool50004ool<000@ool5000Qool5003ooom4ool002?oo`80027oo`D0027oo`D0027oo`D0013o
o`d000Goo`800?ooof_oo`008ooo00<00?ooool0:ooo0P006Ooo1@008Ooo1@007Ooo3@00ooooIOoo
000Sool00`00ooooo`2Cool30005ool<003ooomIool002?oo`03003ooooo02koo`8006Coo`03003o
oooo013oo``000Koo`03003ooooo0?ooodCoo`008ooo00<00?ooool0/ooo4000oooo?Ooo000Sool0
0`00ooooo`0aool00`00ooooo`25ool20008oolC0008ool2003ooolPool002?oo`800;[oo`03003o
oooo01[ooa`001;oo`800?Woo`008ooo00<00?ooool0=?oo00<00?ooool0Yooo0`004Ooo9P004_oo
00<00?ooool08ooo00<00?ooool0[?oo000Sool00`00ooooo`0dool00`00ooooo`2Xool00`00oooo
o`0Rool3000AoolU000Bool3002]ool002?oo`03003ooooo03Ooo`03003ooooo0<_oo`03003ooooo
02;oo`80017ooaD00:goo`008ooo00<00?ooool0=ooo00<00?ooool0l?oo00<00?ooool08_oo0P00
6OooR0003Ooo000Sool2000kool00`00ooooo`3oool^ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo03[oo`03003ooooo0?ooobkoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0??oo00<00?ooool0oooo;?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`0mool00`00ooooo`3oool[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
03ooo`03003ooooo0?ooobWoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@Ooo00<00?oo
ool0oooo:?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`12ool00`00ooooo`3o
oolVool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04?oo`03003ooooo0?ooobGo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0AOoo00<00?ooool0oooo8ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`15ool00`00
ooooo`3ooolSool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0B?oo00<00?ooool0oooo8?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
04Koo`D00?ooob3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`18ool01000ooooo`00oooo7ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo04_oo`03003ooooo0?oooagoo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1>ool00`00ooooo`3ooolJool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo04ko
o`03003ooooo0?oooa[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00D_oo00<00?ooool0
oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool00`00ooooo`3ooolG
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05?oo`03003ooooo0?oooaGoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Fool00`00ooooo`3ooolBool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`8005Soo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0FOoo00<00?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`1Vool2000=ool20005ool20006
ool00`00ooooo`0;ool002?oo`03003ooooo05coo`03003ooooo0?ooo`coo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0
G?oo00<00?ooool0oooo3?oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool0
0000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;o
o`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
0006ool00`00ooooo`0;ool002?oo`80063oo`03003ooooo0?ooo`Woo`03003ooooo00Coo`8000?o
o`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Co
o`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo06;oo`03003o
oooo0?ooo`Koo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo
0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`000000
0ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool5
0009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool2
0006ool00`00ooooo`0;ool002?oo`03003ooooo06Goo`03003ooooo0?ooo`?oo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`008ooo0P00ooooK?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Wool2003oool2ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001_oo00<00?ooool0J_oo0P00o_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06goo`<00?[o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0005ool3001]ool2003kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0K?oo1000n_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo06koo`03003oo`000?Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20006ool00`00ooooo`1cool00`00ooooo`3dool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00Mooo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Woo`03003ooooo0>ko
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1kool2003]ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O_oo0P00j_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo087oo`800>Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20025ool00`00ooooo`3Sool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08[o
o`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002>ool00`00ooooo`3Jool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Sooo0P00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09;oo`<00=Goo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3002Cool2003E
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0TOoo1P00dooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009coo`03003ooooo
0<coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2Nool00`00ooooo`39ool00`00ooooo`0eool00`00oooo
o`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo
0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool0
0005ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Qool00`00ooooo`36ool0
0`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00oooo
o`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;o
o`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`008ooo00<00?ooool0Xooo0P00aOoo00<00?ooool06?oo00<00?ooool0
6?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003
ool40003ool20004ool3000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`008ooo
00<00?ooool0Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0:Woo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2/ool00`00ooooo`2kool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800;?oo`03003ooooo0;Goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2eool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2gool4002_ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool0
1000ooooo`001Ooo0`00^Ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2gool5002^ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0^Ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;goo`800:_oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool00`00ooooo`2Wool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0`ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Koo`03003ooooo0:7oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2003:ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0<Woo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo
00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3<ool00`00oooo
o`2Kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<koo`03003ooooo09Woo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00d?oo00<00?ooool0V?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0=;oo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3Dool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Ooo`03
003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00f?oo00<00?ooool0T?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Jool00`00ooooo`2=ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0=[oo`03003ooooo08goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`001?oo0P001?oo0P001_oo00<00?ooool0gOoo00<00?ooool0R_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0=goo`@008Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool3003Nool2002:ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gOoo1000ROoo00<0
0?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3O
ool01000ooooo`00Qooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo01Ooo`<001[o
o`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool40003
ool20004ool20006ool00`00ooooo`3Uool00`00ooooo`22ool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002?oo`800>Ooo`03003ooooo087oo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0>Soo`03003ooooo07ooo`03003ooooo
03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0j?oo00<00?ooool0
Oooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3[ool00`00ooooo`1l
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>_oo`03003ooooo07coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k_oo00<00?ooool0NOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003_ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0lOoo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3c
ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Coo`03003o
oooo07?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3fool2001bool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0nOoo0P00
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800?goo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool0
0`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0ooo00<0
0?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oool5ool2001Tool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00?ooo`?oo`D006?o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2?oo0P00HOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooof_oohP000goo`003ooo0`000ooo0P001?oo0P001_oo00<00?ooool0oooo2ooo0P00looo000S
ool2003oooooool2ool002?oo`03003ooooo0?ooo`koo`800?3oo`008ooo00<00?ooool0oooooooo
0Ooo000Sool00`00ooooo`3ooolAool00`00ooooo`3/ool002?oo`03003ooooo0?ooooooo`7oo`00
8ooo0P00oooo5Ooo00<00?ooool0jOoo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo
0?oooaOoo`03003ooooo0>Koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolJ
ool00`00ooooo`3Sool002?oo`03003ooooo0?ooooooo`7oo`008ooo0P00oooo7Ooo0P00h_oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooaooo`800=ooo`008ooo00<00?ooool0
oooooooo0Ooo000Sool00`00ooooo`3ooolRool2003Lool002?oo`800?ooooooo`;oo`008ooo00<0
0?ooool0oooo9Ooo00<00?ooool0f?oo000Sool00`00ooooo`3oooooool1ool000ooo`03003ooooo
00?oo`8000Coo`8000Koo`03003ooooo0?ooobSoo`03003ooooo0=Goo`003ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolZool3000Sool3002]ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo0`00oooo:_oo0P000_oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00@00?oo00000:koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooolYool5000Qool4002]ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0oooo:ooo00<00?ooool08ooo00<00?ooool0[?oo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooooool1ool000koo`@000?o
o`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.946603, \
-115.153, 0.0265575, 3.75997}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 51, 700}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00117721 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(100)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(200)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(300)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(400)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(500)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .02649 L
.5 .04415 L
.65873 .05239 L
.81746 .06063 L
.97619 .06298 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .02649 -1.875 0 Mabsadd m
.34127 .02649 0 2.5 Mabsadd L
.34127 .02649 1.875 0 Mabsadd L
.34127 .02649 0 -2.5 Mabsadd L
.34127 .02649 -1.875 0 Mabsadd L closepath F
.5 .04415 -1.875 0 Mabsadd m
.5 .04415 0 2.5 Mabsadd L
.5 .04415 1.875 0 Mabsadd L
.5 .04415 0 -2.5 Mabsadd L
.5 .04415 -1.875 0 Mabsadd L closepath F
.65873 .05239 -1.875 0 Mabsadd m
.65873 .05239 0 2.5 Mabsadd L
.65873 .05239 1.875 0 Mabsadd L
.65873 .05239 0 -2.5 Mabsadd L
.65873 .05239 -1.875 0 Mabsadd L closepath F
.81746 .06063 -1.875 0 Mabsadd m
.81746 .06063 0 2.5 Mabsadd L
.81746 .06063 1.875 0 Mabsadd L
.81746 .06063 0 -2.5 Mabsadd L
.81746 .06063 -1.875 0 Mabsadd L closepath F
.97619 .06298 -1.875 0 Mabsadd m
.97619 .06298 0 2.5 Mabsadd L
.97619 .06298 1.875 0 Mabsadd L
.97619 .06298 0 -2.5 Mabsadd L
.97619 .06298 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02649 m
.18254 .03237 L
.34127 .02296 L
.5 .02296 L
.65873 .01707 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02649 -2.5 2.5 Mabsadd m
.02381 .02649 2.5 2.5 Mabsadd L
.02381 .02649 2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 2.5 Mabsadd L closepath F
.18254 .03237 -2.5 2.5 Mabsadd m
.18254 .03237 2.5 2.5 Mabsadd L
.18254 .03237 2.5 -2.5 Mabsadd L
.18254 .03237 -2.5 -2.5 Mabsadd L
.18254 .03237 -2.5 2.5 Mabsadd L closepath F
.34127 .02296 -2.5 2.5 Mabsadd m
.34127 .02296 2.5 2.5 Mabsadd L
.34127 .02296 2.5 -2.5 Mabsadd L
.34127 .02296 -2.5 -2.5 Mabsadd L
.34127 .02296 -2.5 2.5 Mabsadd L closepath F
.5 .02296 -2.5 2.5 Mabsadd m
.5 .02296 2.5 2.5 Mabsadd L
.5 .02296 2.5 -2.5 Mabsadd L
.5 .02296 -2.5 -2.5 Mabsadd L
.5 .02296 -2.5 2.5 Mabsadd L closepath F
.65873 .01707 -2.5 2.5 Mabsadd m
.65873 .01707 2.5 2.5 Mabsadd L
.65873 .01707 2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30004ool<00000ooo003oo`08ool00`00ooooo`07ool00`00oooo
o`04ool50007ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool5
0008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`05ool30003ool200000ooo00000006
0003ool20002ool600000ooo003oo`020003ool60003ool01000ooooo`001_oo1@002?oo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Sool00`00oooo
o`0[ool6000]ool00`00ooooo`0?ool<000@ool5000[ool50008ool30003ool20003ool60003ool0
1000oooooooo0`002Ooo1@00:ooo1@00;?oo1@00[?oo000Sool00`00ooooo`0[ool500000ooo003o
o`19ool=0003ool:0003ool20003ool60003ool01000oooooooo1P000ooo0P000ooo200000?oo`00
ool00_oo0`009?oo1@00:ooo1@00;?oo1@00[?oo000Sool00`00ooooo`0[ool50002ool60003ool0
0`00ooooo`0Mool5000Eool60003ool20008ool;000Yool5000/ool5003oool>ool002?oo`03003o
oooo02_oo`D000?oo`03003ooooo00Woo`H000?oo`8000?oo`H000?oo`03003ooooo00;oo`D000?o
o`8000?oo`H000?oo`03003ooooo01Soo`D000;oo`X001ooo`D00?ooocooo`008ooo00<00?ooool0
:ooo1@00:_oo1P00?Ooo2P00ooooFOoo000Sool2000gool00`00ooooo`0Rool50017ool:003ooom?
ool002?oo`03003ooooo05_oo`D0057oo`X000?oo`800?oood3oo`008ooo00<00?ooool0>Ooo00<0
0?ooool0Oooo3000oooo>Ooo000Sool00`00ooooo`2nool30006ool@000Hool00`00ooooo`3oool>
ool002?oo`03003ooooo03coo`03003ooooo083oo`03003ooooo01Gooa0000Ooo`<00?ooo`ooo`00
8ooo00<00?ooool0iooo5@00K_ooR0003Ooo000Sool00`00ooooo`0nool2002^ool2000<oolH000;
ool20019ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oooaGoob@001Ooo`80
01Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@_oo0P00g?oo0`005_oo6P006?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooolQool00`00ooooo`0/ool3000Hool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`03003ooooo0?ooo`[oo`03003o
oooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`17ool00`00ooooo`3ooolQool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0B_oo00<00?ooool0oooo7_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003o
oom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04coo`03003ooooo0?oooaco
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0COoo00<00?ooool0oooo6ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1?ool00`00ooooo`3ooolIool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo053oo`03003ooooo0?oooaSoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0D_oo00<00?ooool0oooo5_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Bool00`00ooooo`3ooolFool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`8005Koo`03003ooooo0?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0EOoo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Soo`03003ooooo
0?oooa3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1Jool2003oool?ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0GOoo0P00oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<005goo`800?ooo`coo`03003o
oooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Lool4003oool;ool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G_oo00<00?oo0000oooo2_oo00<0
0?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Go
o`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo
003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo
0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<0
0?ooool0Hooo00<00?ooool0oooo1Ooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oooooo
o`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0I_oo00<00?ooool0oooo0_oo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool002?oo`800?ooofcoo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo
00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`008ooo00<0
0?ooool0J?oo0P00oooo0Ooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo06_oo`800?goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1^ool00`00ooooo`3iool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06ooo`03003ooooo0?Soo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0LOoo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2001bool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Ooo`03003ooooo0?3oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1iool2003_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofco
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O?oo0P00k?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`22ool00`00ooooo`3U
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00Q_oo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Ooo`80
0>7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2:ool2003Nool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2=ool3003J
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00S_oo00<00?ooool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08coo`D00=Woo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2>ool00`00ool0003Iool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09?oo`03003ooooo0=Coo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Tooo00<0
0?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Eool00`00ooooo`3B
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Koo`03003ooooo0=7oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Hool2003@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Vooo00<00?ooool0c?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo09koo`03003ooooo0<Woo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04
003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:7oo`03003ooooo0<Koo`03003ooooo
00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03
003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo
00@00?ooool001Koo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool05_oo1@006Ooo00<0
0?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`2Tool00`00ooooo`33ool00`00ooooo`0Hool00`00ooooo`0H
ool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?o
o`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Sool0
0`00ooooo`2Vool20032ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ZOoo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800:goo`03003ooooo0;_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0:ooo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo
00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00oooo
o`2eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Coo`03003ooooo0;?oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00]_oo00<00?ooool0/_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2gool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool00`00
ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0_Ooo0`00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00;koo`800:[oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2mool4002Yool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`32ool2002V
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0aOoo0P00Xooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800<Woo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3;ool00`00ooooo`2Lool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0c_oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=3o
o`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo00<00?oo
ool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Dool00`00ooooo`2Dool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Coo`03003ooooo09?oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0e_oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Gool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0fOoo00<0
0?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800=goo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0gooo00<00?ooool0
R?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<0
0?ooool0hOoo0P00Qooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000S
ool00`00ooooo`3Tool20024ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0
iooo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>[oo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3]ool00`00ooooo`1jool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0k_oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000Goo`<00>koo`<007Woo`03003ooooo08Coo`03003ooooo00_oo`00
3Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kOoo1@00N?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>ooo`04003ooooo001gool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0looo00<00?ooool0M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3e
ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Goo`03003o
oooo07;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n?oo00<00?ooool0Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003iool00`00ooooo`1_ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0nooo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?goo`8006_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3oool1ool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo1?oo00<00?ooool0
I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[oon8000=ool002?oo`03
003ooooo0?ooo`Ooo`03003ooooo0?Koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00oooo
o`3oool:ool00`00ooooo`3cool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
3Ooo00<00?ooool0l?oo000Sool2003oooooool2ool002?oo`03003ooooo0?ooo`ooo`800>ooo`00
8ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolBool2003/ool002?oo`03003ooooo
0?ooooooo`7oo`008ooo00<00?ooool0oooo5Ooo00<00?ooool0j?oo000Sool00`00ooooo`3ooolE
ool00`00ooooo`3Xool002?oo`800?oooaWoo`03003ooooo0>Goo`008ooo00<00?ooool0oooo6?oo
00<00?ooool0iOoo000Sool00`00ooooo`3ooolKool00`00ooooo`3Rool002?oo`03003ooooo0?oo
oa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooooooo0Ooo000>ool30004ool20004ool20006
ool00`00ooooo`3ooolMool2003Qool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0oooo8?oo0P00;_oo0`00[Ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`<00?ooob3oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`04003oo`00002^ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo7_oo1@00;?oo1@00[?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?oooe7oo`03003ooooo0:coo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oooooool1ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo
0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-94.1759, 0.0206317, 2.78189}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 41, 500}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 0.000110391 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .12511 -24 -4.5 ]
[-0.01192 .12511 0 4.5 ]
[-0.01192 .2355 -24 -4.5 ]
[-0.01192 .2355 0 4.5 ]
[-0.01192 .34589 -24 -4.5 ]
[-0.01192 .34589 0 4.5 ]
[-0.01192 .45628 -24 -4.5 ]
[-0.01192 .45628 0 4.5 ]
[-0.01192 .56667 -24 -4.5 ]
[-0.01192 .56667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .12511 m
.00683 .12511 L
s
[(1000)] -0.01192 .12511 1 0 Mshowa
.00058 .2355 m
.00683 .2355 L
s
[(2000)] -0.01192 .2355 1 0 Mshowa
.00058 .34589 m
.00683 .34589 L
s
[(3000)] -0.01192 .34589 1 0 Mshowa
.00058 .45628 m
.00683 .45628 L
s
[(4000)] -0.01192 .45628 1 0 Mshowa
.00058 .56667 m
.00683 .56667 L
s
[(5000)] -0.01192 .56667 1 0 Mshowa
.125 Mabswid
.00058 .03679 m
.00433 .03679 L
s
.00058 .05887 m
.00433 .05887 L
s
.00058 .08095 m
.00433 .08095 L
s
.00058 .10303 m
.00433 .10303 L
s
.00058 .14718 m
.00433 .14718 L
s
.00058 .16926 m
.00433 .16926 L
s
.00058 .19134 m
.00433 .19134 L
s
.00058 .21342 m
.00433 .21342 L
s
.00058 .25757 m
.00433 .25757 L
s
.00058 .27965 m
.00433 .27965 L
s
.00058 .30173 m
.00433 .30173 L
s
.00058 .32381 m
.00433 .32381 L
s
.00058 .36797 m
.00433 .36797 L
s
.00058 .39004 m
.00433 .39004 L
s
.00058 .41212 m
.00433 .41212 L
s
.00058 .4342 m
.00433 .4342 L
s
.00058 .47836 m
.00433 .47836 L
s
.00058 .50043 m
.00433 .50043 L
s
.00058 .52251 m
.00433 .52251 L
s
.00058 .54459 m
.00433 .54459 L
s
.00058 .58875 m
.00433 .58875 L
s
.00058 .61083 m
.00433 .61083 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01582 L
.16318 .01659 L
.18641 .01814 L
.20964 .02068 L
.23287 .0241 L
.2561 .02807 L
.27933 .03547 L
.30256 .04419 L
.32578 .05755 L
.34901 .07422 L
.37224 .09298 L
.39547 .11771 L
.4187 .14895 L
.44193 .18483 L
.46516 .22181 L
.48839 .26354 L
.51161 .31134 L
.53484 .35649 L
.55807 .40152 L
.5813 .43972 L
.60453 .47482 L
.62776 .50474 L
.65099 .52759 L
.67422 .54647 L
.69744 .56258 L
.72067 .57362 L
.7439 .58279 L
.76713 .58996 L
.79036 .59537 L
.81359 .59824 L
.83682 .60067 L
.86005 .60199 L
.88328 .60221 L
.9065 .60266 L
.92973 .6031 L
.95296 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01582 -1.875 0 Mabsadd m
.13995 .01582 0 2.5 Mabsadd L
.13995 .01582 1.875 0 Mabsadd L
.13995 .01582 0 -2.5 Mabsadd L
.13995 .01582 -1.875 0 Mabsadd L closepath F
.16318 .01659 -1.875 0 Mabsadd m
.16318 .01659 0 2.5 Mabsadd L
.16318 .01659 1.875 0 Mabsadd L
.16318 .01659 0 -2.5 Mabsadd L
.16318 .01659 -1.875 0 Mabsadd L closepath F
.18641 .01814 -1.875 0 Mabsadd m
.18641 .01814 0 2.5 Mabsadd L
.18641 .01814 1.875 0 Mabsadd L
.18641 .01814 0 -2.5 Mabsadd L
.18641 .01814 -1.875 0 Mabsadd L closepath F
.20964 .02068 -1.875 0 Mabsadd m
.20964 .02068 0 2.5 Mabsadd L
.20964 .02068 1.875 0 Mabsadd L
.20964 .02068 0 -2.5 Mabsadd L
.20964 .02068 -1.875 0 Mabsadd L closepath F
.23287 .0241 -1.875 0 Mabsadd m
.23287 .0241 0 2.5 Mabsadd L
.23287 .0241 1.875 0 Mabsadd L
.23287 .0241 0 -2.5 Mabsadd L
.23287 .0241 -1.875 0 Mabsadd L closepath F
.2561 .02807 -1.875 0 Mabsadd m
.2561 .02807 0 2.5 Mabsadd L
.2561 .02807 1.875 0 Mabsadd L
.2561 .02807 0 -2.5 Mabsadd L
.2561 .02807 -1.875 0 Mabsadd L closepath F
.27933 .03547 -1.875 0 Mabsadd m
.27933 .03547 0 2.5 Mabsadd L
.27933 .03547 1.875 0 Mabsadd L
.27933 .03547 0 -2.5 Mabsadd L
.27933 .03547 -1.875 0 Mabsadd L closepath F
.30256 .04419 -1.875 0 Mabsadd m
.30256 .04419 0 2.5 Mabsadd L
.30256 .04419 1.875 0 Mabsadd L
.30256 .04419 0 -2.5 Mabsadd L
.30256 .04419 -1.875 0 Mabsadd L closepath F
.32578 .05755 -1.875 0 Mabsadd m
.32578 .05755 0 2.5 Mabsadd L
.32578 .05755 1.875 0 Mabsadd L
.32578 .05755 0 -2.5 Mabsadd L
.32578 .05755 -1.875 0 Mabsadd L closepath F
.34901 .07422 -1.875 0 Mabsadd m
.34901 .07422 0 2.5 Mabsadd L
.34901 .07422 1.875 0 Mabsadd L
.34901 .07422 0 -2.5 Mabsadd L
.34901 .07422 -1.875 0 Mabsadd L closepath F
.37224 .09298 -1.875 0 Mabsadd m
.37224 .09298 0 2.5 Mabsadd L
.37224 .09298 1.875 0 Mabsadd L
.37224 .09298 0 -2.5 Mabsadd L
.37224 .09298 -1.875 0 Mabsadd L closepath F
.39547 .11771 -1.875 0 Mabsadd m
.39547 .11771 0 2.5 Mabsadd L
.39547 .11771 1.875 0 Mabsadd L
.39547 .11771 0 -2.5 Mabsadd L
.39547 .11771 -1.875 0 Mabsadd L closepath F
.4187 .14895 -1.875 0 Mabsadd m
.4187 .14895 0 2.5 Mabsadd L
.4187 .14895 1.875 0 Mabsadd L
.4187 .14895 0 -2.5 Mabsadd L
.4187 .14895 -1.875 0 Mabsadd L closepath F
.44193 .18483 -1.875 0 Mabsadd m
.44193 .18483 0 2.5 Mabsadd L
.44193 .18483 1.875 0 Mabsadd L
.44193 .18483 0 -2.5 Mabsadd L
.44193 .18483 -1.875 0 Mabsadd L closepath F
.46516 .22181 -1.875 0 Mabsadd m
.46516 .22181 0 2.5 Mabsadd L
.46516 .22181 1.875 0 Mabsadd L
.46516 .22181 0 -2.5 Mabsadd L
.46516 .22181 -1.875 0 Mabsadd L closepath F
.48839 .26354 -1.875 0 Mabsadd m
.48839 .26354 0 2.5 Mabsadd L
.48839 .26354 1.875 0 Mabsadd L
.48839 .26354 0 -2.5 Mabsadd L
.48839 .26354 -1.875 0 Mabsadd L closepath F
.51161 .31134 -1.875 0 Mabsadd m
.51161 .31134 0 2.5 Mabsadd L
.51161 .31134 1.875 0 Mabsadd L
.51161 .31134 0 -2.5 Mabsadd L
.51161 .31134 -1.875 0 Mabsadd L closepath F
.53484 .35649 -1.875 0 Mabsadd m
.53484 .35649 0 2.5 Mabsadd L
.53484 .35649 1.875 0 Mabsadd L
.53484 .35649 0 -2.5 Mabsadd L
.53484 .35649 -1.875 0 Mabsadd L closepath F
.55807 .40152 -1.875 0 Mabsadd m
.55807 .40152 0 2.5 Mabsadd L
.55807 .40152 1.875 0 Mabsadd L
.55807 .40152 0 -2.5 Mabsadd L
.55807 .40152 -1.875 0 Mabsadd L closepath F
.5813 .43972 -1.875 0 Mabsadd m
.5813 .43972 0 2.5 Mabsadd L
.5813 .43972 1.875 0 Mabsadd L
.5813 .43972 0 -2.5 Mabsadd L
.5813 .43972 -1.875 0 Mabsadd L closepath F
.60453 .47482 -1.875 0 Mabsadd m
.60453 .47482 0 2.5 Mabsadd L
.60453 .47482 1.875 0 Mabsadd L
.60453 .47482 0 -2.5 Mabsadd L
.60453 .47482 -1.875 0 Mabsadd L closepath F
.62776 .50474 -1.875 0 Mabsadd m
.62776 .50474 0 2.5 Mabsadd L
.62776 .50474 1.875 0 Mabsadd L
.62776 .50474 0 -2.5 Mabsadd L
.62776 .50474 -1.875 0 Mabsadd L closepath F
.65099 .52759 -1.875 0 Mabsadd m
.65099 .52759 0 2.5 Mabsadd L
.65099 .52759 1.875 0 Mabsadd L
.65099 .52759 0 -2.5 Mabsadd L
.65099 .52759 -1.875 0 Mabsadd L closepath F
.67422 .54647 -1.875 0 Mabsadd m
.67422 .54647 0 2.5 Mabsadd L
.67422 .54647 1.875 0 Mabsadd L
.67422 .54647 0 -2.5 Mabsadd L
.67422 .54647 -1.875 0 Mabsadd L closepath F
.69744 .56258 -1.875 0 Mabsadd m
.69744 .56258 0 2.5 Mabsadd L
.69744 .56258 1.875 0 Mabsadd L
.69744 .56258 0 -2.5 Mabsadd L
.69744 .56258 -1.875 0 Mabsadd L closepath F
.72067 .57362 -1.875 0 Mabsadd m
.72067 .57362 0 2.5 Mabsadd L
.72067 .57362 1.875 0 Mabsadd L
.72067 .57362 0 -2.5 Mabsadd L
.72067 .57362 -1.875 0 Mabsadd L closepath F
.7439 .58279 -1.875 0 Mabsadd m
.7439 .58279 0 2.5 Mabsadd L
.7439 .58279 1.875 0 Mabsadd L
.7439 .58279 0 -2.5 Mabsadd L
.7439 .58279 -1.875 0 Mabsadd L closepath F
.76713 .58996 -1.875 0 Mabsadd m
.76713 .58996 0 2.5 Mabsadd L
.76713 .58996 1.875 0 Mabsadd L
.76713 .58996 0 -2.5 Mabsadd L
.76713 .58996 -1.875 0 Mabsadd L closepath F
.79036 .59537 -1.875 0 Mabsadd m
.79036 .59537 0 2.5 Mabsadd L
.79036 .59537 1.875 0 Mabsadd L
.79036 .59537 0 -2.5 Mabsadd L
.79036 .59537 -1.875 0 Mabsadd L closepath F
.81359 .59824 -1.875 0 Mabsadd m
.81359 .59824 0 2.5 Mabsadd L
.81359 .59824 1.875 0 Mabsadd L
.81359 .59824 0 -2.5 Mabsadd L
.81359 .59824 -1.875 0 Mabsadd L closepath F
.83682 .60067 -1.875 0 Mabsadd m
.83682 .60067 0 2.5 Mabsadd L
.83682 .60067 1.875 0 Mabsadd L
.83682 .60067 0 -2.5 Mabsadd L
.83682 .60067 -1.875 0 Mabsadd L closepath F
.86005 .60199 -1.875 0 Mabsadd m
.86005 .60199 0 2.5 Mabsadd L
.86005 .60199 1.875 0 Mabsadd L
.86005 .60199 0 -2.5 Mabsadd L
.86005 .60199 -1.875 0 Mabsadd L closepath F
.88328 .60221 -1.875 0 Mabsadd m
.88328 .60221 0 2.5 Mabsadd L
.88328 .60221 1.875 0 Mabsadd L
.88328 .60221 0 -2.5 Mabsadd L
.88328 .60221 -1.875 0 Mabsadd L closepath F
.9065 .60266 -1.875 0 Mabsadd m
.9065 .60266 0 2.5 Mabsadd L
.9065 .60266 1.875 0 Mabsadd L
.9065 .60266 0 -2.5 Mabsadd L
.9065 .60266 -1.875 0 Mabsadd L closepath F
.92973 .6031 -1.875 0 Mabsadd m
.92973 .6031 0 2.5 Mabsadd L
.92973 .6031 1.875 0 Mabsadd L
.92973 .6031 0 -2.5 Mabsadd L
.92973 .6031 -1.875 0 Mabsadd L closepath F
.95296 .60321 -1.875 0 Mabsadd m
.95296 .60321 0 2.5 Mabsadd L
.95296 .60321 1.875 0 Mabsadd L
.95296 .60321 0 -2.5 Mabsadd L
.95296 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02575 L
.07027 .03679 L
.0935 .04783 L
.11672 .05887 L
.13995 .06991 L
.16318 .08095 L
.18641 .09199 L
.20964 .10303 L
.23287 .11407 L
.2561 .12511 L
.27933 .13614 L
.30256 .14718 L
.32578 .15822 L
.34901 .16926 L
.37224 .1803 L
.39547 .19134 L
.4187 .20238 L
.44193 .21342 L
.46516 .22446 L
.48839 .2355 L
.51161 .24654 L
.53484 .25757 L
.55807 .26861 L
.5813 .27965 L
.60453 .29069 L
.62776 .30173 L
.65099 .31277 L
.67422 .32381 L
.69744 .33485 L
.72067 .34589 L
.7439 .35693 L
.76713 .36797 L
.79036 .379 L
.81359 .39004 L
.83682 .40108 L
.86005 .41212 L
.88328 .42316 L
.9065 .4342 L
.92973 .44524 L
.95296 .45628 L
.97619 .45628 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02575 0 2.5 Mabsadd m
.04704 .02575 -0.56518 .7779 Mabsadd L
.04704 .02575 -2.37764 .77254 Mabsadd L
.04704 .02575 -0.91448 -0.29713 Mabsadd L
.04704 .02575 -1.46946 -2.02254 Mabsadd L
.04704 .02575 0 -0.96154 Mabsadd L
.04704 .02575 1.46946 -2.02254 Mabsadd L
.04704 .02575 .91448 -0.29713 Mabsadd L
.04704 .02575 2.37764 .77254 Mabsadd L
.04704 .02575 .56518 .7779 Mabsadd L
.04704 .02575 0 2.5 Mabsadd L closepath F
.07027 .03679 0 2.5 Mabsadd m
.07027 .03679 -0.56518 .7779 Mabsadd L
.07027 .03679 -2.37764 .77254 Mabsadd L
.07027 .03679 -0.91448 -0.29713 Mabsadd L
.07027 .03679 -1.46946 -2.02254 Mabsadd L
.07027 .03679 0 -0.96154 Mabsadd L
.07027 .03679 1.46946 -2.02254 Mabsadd L
.07027 .03679 .91448 -0.29713 Mabsadd L
.07027 .03679 2.37764 .77254 Mabsadd L
.07027 .03679 .56518 .7779 Mabsadd L
.07027 .03679 0 2.5 Mabsadd L closepath F
.0935 .04783 0 2.5 Mabsadd m
.0935 .04783 -0.56518 .7779 Mabsadd L
.0935 .04783 -2.37764 .77254 Mabsadd L
.0935 .04783 -0.91448 -0.29713 Mabsadd L
.0935 .04783 -1.46946 -2.02254 Mabsadd L
.0935 .04783 0 -0.96154 Mabsadd L
.0935 .04783 1.46946 -2.02254 Mabsadd L
.0935 .04783 .91448 -0.29713 Mabsadd L
.0935 .04783 2.37764 .77254 Mabsadd L
.0935 .04783 .56518 .7779 Mabsadd L
.0935 .04783 0 2.5 Mabsadd L closepath F
.11672 .05887 0 2.5 Mabsadd m
.11672 .05887 -0.56518 .7779 Mabsadd L
.11672 .05887 -2.37764 .77254 Mabsadd L
.11672 .05887 -0.91448 -0.29713 Mabsadd L
.11672 .05887 -1.46946 -2.02254 Mabsadd L
.11672 .05887 0 -0.96154 Mabsadd L
.11672 .05887 1.46946 -2.02254 Mabsadd L
.11672 .05887 .91448 -0.29713 Mabsadd L
.11672 .05887 2.37764 .77254 Mabsadd L
.11672 .05887 .56518 .7779 Mabsadd L
.11672 .05887 0 2.5 Mabsadd L closepath F
.13995 .06991 0 2.5 Mabsadd m
.13995 .06991 -0.56518 .7779 Mabsadd L
.13995 .06991 -2.37764 .77254 Mabsadd L
.13995 .06991 -0.91448 -0.29713 Mabsadd L
.13995 .06991 -1.46946 -2.02254 Mabsadd L
.13995 .06991 0 -0.96154 Mabsadd L
.13995 .06991 1.46946 -2.02254 Mabsadd L
.13995 .06991 .91448 -0.29713 Mabsadd L
.13995 .06991 2.37764 .77254 Mabsadd L
.13995 .06991 .56518 .7779 Mabsadd L
.13995 .06991 0 2.5 Mabsadd L closepath F
.16318 .08095 0 2.5 Mabsadd m
.16318 .08095 -0.56518 .7779 Mabsadd L
.16318 .08095 -2.37764 .77254 Mabsadd L
.16318 .08095 -0.91448 -0.29713 Mabsadd L
.16318 .08095 -1.46946 -2.02254 Mabsadd L
.16318 .08095 0 -0.96154 Mabsadd L
.16318 .08095 1.46946 -2.02254 Mabsadd L
.16318 .08095 .91448 -0.29713 Mabsadd L
.16318 .08095 2.37764 .77254 Mabsadd L
.16318 .08095 .56518 .7779 Mabsadd L
.16318 .08095 0 2.5 Mabsadd L closepath F
.18641 .09199 0 2.5 Mabsadd m
.18641 .09199 -0.56518 .7779 Mabsadd L
.18641 .09199 -2.37764 .77254 Mabsadd L
.18641 .09199 -0.91448 -0.29713 Mabsadd L
.18641 .09199 -1.46946 -2.02254 Mabsadd L
.18641 .09199 0 -0.96154 Mabsadd L
.18641 .09199 1.46946 -2.02254 Mabsadd L
.18641 .09199 .91448 -0.29713 Mabsadd L
.18641 .09199 2.37764 .77254 Mabsadd L
.18641 .09199 .56518 .7779 Mabsadd L
.18641 .09199 0 2.5 Mabsadd L closepath F
.20964 .10303 0 2.5 Mabsadd m
.20964 .10303 -0.56518 .7779 Mabsadd L
.20964 .10303 -2.37764 .77254 Mabsadd L
.20964 .10303 -0.91448 -0.29713 Mabsadd L
.20964 .10303 -1.46946 -2.02254 Mabsadd L
.20964 .10303 0 -0.96154 Mabsadd L
.20964 .10303 1.46946 -2.02254 Mabsadd L
.20964 .10303 .91448 -0.29713 Mabsadd L
.20964 .10303 2.37764 .77254 Mabsadd L
.20964 .10303 .56518 .7779 Mabsadd L
.20964 .10303 0 2.5 Mabsadd L closepath F
.23287 .11407 0 2.5 Mabsadd m
.23287 .11407 -0.56518 .7779 Mabsadd L
.23287 .11407 -2.37764 .77254 Mabsadd L
.23287 .11407 -0.91448 -0.29713 Mabsadd L
.23287 .11407 -1.46946 -2.02254 Mabsadd L
.23287 .11407 0 -0.96154 Mabsadd L
.23287 .11407 1.46946 -2.02254 Mabsadd L
.23287 .11407 .91448 -0.29713 Mabsadd L
.23287 .11407 2.37764 .77254 Mabsadd L
.23287 .11407 .56518 .7779 Mabsadd L
.23287 .11407 0 2.5 Mabsadd L closepath F
.2561 .12511 0 2.5 Mabsadd m
.2561 .12511 -0.56518 .7779 Mabsadd L
.2561 .12511 -2.37764 .77254 Mabsadd L
.2561 .12511 -0.91448 -0.29713 Mabsadd L
.2561 .12511 -1.46946 -2.02254 Mabsadd L
.2561 .12511 0 -0.96154 Mabsadd L
.2561 .12511 1.46946 -2.02254 Mabsadd L
.2561 .12511 .91448 -0.29713 Mabsadd L
.2561 .12511 2.37764 .77254 Mabsadd L
.2561 .12511 .56518 .7779 Mabsadd L
.2561 .12511 0 2.5 Mabsadd L closepath F
.27933 .13614 0 2.5 Mabsadd m
.27933 .13614 -0.56518 .7779 Mabsadd L
.27933 .13614 -2.37764 .77254 Mabsadd L
.27933 .13614 -0.91448 -0.29713 Mabsadd L
.27933 .13614 -1.46946 -2.02254 Mabsadd L
.27933 .13614 0 -0.96154 Mabsadd L
.27933 .13614 1.46946 -2.02254 Mabsadd L
.27933 .13614 .91448 -0.29713 Mabsadd L
.27933 .13614 2.37764 .77254 Mabsadd L
.27933 .13614 .56518 .7779 Mabsadd L
.27933 .13614 0 2.5 Mabsadd L closepath F
.30256 .14718 0 2.5 Mabsadd m
.30256 .14718 -0.56518 .7779 Mabsadd L
.30256 .14718 -2.37764 .77254 Mabsadd L
.30256 .14718 -0.91448 -0.29713 Mabsadd L
.30256 .14718 -1.46946 -2.02254 Mabsadd L
.30256 .14718 0 -0.96154 Mabsadd L
.30256 .14718 1.46946 -2.02254 Mabsadd L
.30256 .14718 .91448 -0.29713 Mabsadd L
.30256 .14718 2.37764 .77254 Mabsadd L
.30256 .14718 .56518 .7779 Mabsadd L
.30256 .14718 0 2.5 Mabsadd L closepath F
.32578 .15822 0 2.5 Mabsadd m
.32578 .15822 -0.56518 .7779 Mabsadd L
.32578 .15822 -2.37764 .77254 Mabsadd L
.32578 .15822 -0.91448 -0.29713 Mabsadd L
.32578 .15822 -1.46946 -2.02254 Mabsadd L
.32578 .15822 0 -0.96154 Mabsadd L
.32578 .15822 1.46946 -2.02254 Mabsadd L
.32578 .15822 .91448 -0.29713 Mabsadd L
.32578 .15822 2.37764 .77254 Mabsadd L
.32578 .15822 .56518 .7779 Mabsadd L
.32578 .15822 0 2.5 Mabsadd L closepath F
.34901 .16926 0 2.5 Mabsadd m
.34901 .16926 -0.56518 .7779 Mabsadd L
.34901 .16926 -2.37764 .77254 Mabsadd L
.34901 .16926 -0.91448 -0.29713 Mabsadd L
.34901 .16926 -1.46946 -2.02254 Mabsadd L
.34901 .16926 0 -0.96154 Mabsadd L
.34901 .16926 1.46946 -2.02254 Mabsadd L
.34901 .16926 .91448 -0.29713 Mabsadd L
.34901 .16926 2.37764 .77254 Mabsadd L
.34901 .16926 .56518 .7779 Mabsadd L
.34901 .16926 0 2.5 Mabsadd L closepath F
.37224 .1803 0 2.5 Mabsadd m
.37224 .1803 -0.56518 .7779 Mabsadd L
.37224 .1803 -2.37764 .77254 Mabsadd L
.37224 .1803 -0.91448 -0.29713 Mabsadd L
.37224 .1803 -1.46946 -2.02254 Mabsadd L
.37224 .1803 0 -0.96154 Mabsadd L
.37224 .1803 1.46946 -2.02254 Mabsadd L
.37224 .1803 .91448 -0.29713 Mabsadd L
.37224 .1803 2.37764 .77254 Mabsadd L
.37224 .1803 .56518 .7779 Mabsadd L
.37224 .1803 0 2.5 Mabsadd L closepath F
.39547 .19134 0 2.5 Mabsadd m
.39547 .19134 -0.56518 .7779 Mabsadd L
.39547 .19134 -2.37764 .77254 Mabsadd L
.39547 .19134 -0.91448 -0.29713 Mabsadd L
.39547 .19134 -1.46946 -2.02254 Mabsadd L
.39547 .19134 0 -0.96154 Mabsadd L
.39547 .19134 1.46946 -2.02254 Mabsadd L
.39547 .19134 .91448 -0.29713 Mabsadd L
.39547 .19134 2.37764 .77254 Mabsadd L
.39547 .19134 .56518 .7779 Mabsadd L
.39547 .19134 0 2.5 Mabsadd L closepath F
.4187 .20238 0 2.5 Mabsadd m
.4187 .20238 -0.56518 .7779 Mabsadd L
.4187 .20238 -2.37764 .77254 Mabsadd L
.4187 .20238 -0.91448 -0.29713 Mabsadd L
.4187 .20238 -1.46946 -2.02254 Mabsadd L
.4187 .20238 0 -0.96154 Mabsadd L
.4187 .20238 1.46946 -2.02254 Mabsadd L
.4187 .20238 .91448 -0.29713 Mabsadd L
.4187 .20238 2.37764 .77254 Mabsadd L
.4187 .20238 .56518 .7779 Mabsadd L
.4187 .20238 0 2.5 Mabsadd L closepath F
.44193 .21342 0 2.5 Mabsadd m
.44193 .21342 -0.56518 .7779 Mabsadd L
.44193 .21342 -2.37764 .77254 Mabsadd L
.44193 .21342 -0.91448 -0.29713 Mabsadd L
.44193 .21342 -1.46946 -2.02254 Mabsadd L
.44193 .21342 0 -0.96154 Mabsadd L
.44193 .21342 1.46946 -2.02254 Mabsadd L
.44193 .21342 .91448 -0.29713 Mabsadd L
.44193 .21342 2.37764 .77254 Mabsadd L
.44193 .21342 .56518 .7779 Mabsadd L
.44193 .21342 0 2.5 Mabsadd L closepath F
.46516 .22446 0 2.5 Mabsadd m
.46516 .22446 -0.56518 .7779 Mabsadd L
.46516 .22446 -2.37764 .77254 Mabsadd L
.46516 .22446 -0.91448 -0.29713 Mabsadd L
.46516 .22446 -1.46946 -2.02254 Mabsadd L
.46516 .22446 0 -0.96154 Mabsadd L
.46516 .22446 1.46946 -2.02254 Mabsadd L
.46516 .22446 .91448 -0.29713 Mabsadd L
.46516 .22446 2.37764 .77254 Mabsadd L
.46516 .22446 .56518 .7779 Mabsadd L
.46516 .22446 0 2.5 Mabsadd L closepath F
.48839 .2355 0 2.5 Mabsadd m
.48839 .2355 -0.56518 .7779 Mabsadd L
.48839 .2355 -2.37764 .77254 Mabsadd L
.48839 .2355 -0.91448 -0.29713 Mabsadd L
.48839 .2355 -1.46946 -2.02254 Mabsadd L
.48839 .2355 0 -0.96154 Mabsadd L
.48839 .2355 1.46946 -2.02254 Mabsadd L
.48839 .2355 .91448 -0.29713 Mabsadd L
.48839 .2355 2.37764 .77254 Mabsadd L
.48839 .2355 .56518 .7779 Mabsadd L
.48839 .2355 0 2.5 Mabsadd L closepath F
.51161 .24654 0 2.5 Mabsadd m
.51161 .24654 -0.56518 .7779 Mabsadd L
.51161 .24654 -2.37764 .77254 Mabsadd L
.51161 .24654 -0.91448 -0.29713 Mabsadd L
.51161 .24654 -1.46946 -2.02254 Mabsadd L
.51161 .24654 0 -0.96154 Mabsadd L
.51161 .24654 1.46946 -2.02254 Mabsadd L
.51161 .24654 .91448 -0.29713 Mabsadd L
.51161 .24654 2.37764 .77254 Mabsadd L
.51161 .24654 .56518 .7779 Mabsadd L
.51161 .24654 0 2.5 Mabsadd L closepath F
.53484 .25757 0 2.5 Mabsadd m
.53484 .25757 -0.56518 .7779 Mabsadd L
.53484 .25757 -2.37764 .77254 Mabsadd L
.53484 .25757 -0.91448 -0.29713 Mabsadd L
.53484 .25757 -1.46946 -2.02254 Mabsadd L
.53484 .25757 0 -0.96154 Mabsadd L
.53484 .25757 1.46946 -2.02254 Mabsadd L
.53484 .25757 .91448 -0.29713 Mabsadd L
.53484 .25757 2.37764 .77254 Mabsadd L
.53484 .25757 .56518 .7779 Mabsadd L
.53484 .25757 0 2.5 Mabsadd L closepath F
.55807 .26861 0 2.5 Mabsadd m
.55807 .26861 -0.56518 .7779 Mabsadd L
.55807 .26861 -2.37764 .77254 Mabsadd L
.55807 .26861 -0.91448 -0.29713 Mabsadd L
.55807 .26861 -1.46946 -2.02254 Mabsadd L
.55807 .26861 0 -0.96154 Mabsadd L
.55807 .26861 1.46946 -2.02254 Mabsadd L
.55807 .26861 .91448 -0.29713 Mabsadd L
.55807 .26861 2.37764 .77254 Mabsadd L
.55807 .26861 .56518 .7779 Mabsadd L
.55807 .26861 0 2.5 Mabsadd L closepath F
.5813 .27965 0 2.5 Mabsadd m
.5813 .27965 -0.56518 .7779 Mabsadd L
.5813 .27965 -2.37764 .77254 Mabsadd L
.5813 .27965 -0.91448 -0.29713 Mabsadd L
.5813 .27965 -1.46946 -2.02254 Mabsadd L
.5813 .27965 0 -0.96154 Mabsadd L
.5813 .27965 1.46946 -2.02254 Mabsadd L
.5813 .27965 .91448 -0.29713 Mabsadd L
.5813 .27965 2.37764 .77254 Mabsadd L
.5813 .27965 .56518 .7779 Mabsadd L
.5813 .27965 0 2.5 Mabsadd L closepath F
.60453 .29069 0 2.5 Mabsadd m
.60453 .29069 -0.56518 .7779 Mabsadd L
.60453 .29069 -2.37764 .77254 Mabsadd L
.60453 .29069 -0.91448 -0.29713 Mabsadd L
.60453 .29069 -1.46946 -2.02254 Mabsadd L
.60453 .29069 0 -0.96154 Mabsadd L
.60453 .29069 1.46946 -2.02254 Mabsadd L
.60453 .29069 .91448 -0.29713 Mabsadd L
.60453 .29069 2.37764 .77254 Mabsadd L
.60453 .29069 .56518 .7779 Mabsadd L
.60453 .29069 0 2.5 Mabsadd L closepath F
.62776 .30173 0 2.5 Mabsadd m
.62776 .30173 -0.56518 .7779 Mabsadd L
.62776 .30173 -2.37764 .77254 Mabsadd L
.62776 .30173 -0.91448 -0.29713 Mabsadd L
.62776 .30173 -1.46946 -2.02254 Mabsadd L
.62776 .30173 0 -0.96154 Mabsadd L
.62776 .30173 1.46946 -2.02254 Mabsadd L
.62776 .30173 .91448 -0.29713 Mabsadd L
.62776 .30173 2.37764 .77254 Mabsadd L
.62776 .30173 .56518 .7779 Mabsadd L
.62776 .30173 0 2.5 Mabsadd L closepath F
.65099 .31277 0 2.5 Mabsadd m
.65099 .31277 -0.56518 .7779 Mabsadd L
.65099 .31277 -2.37764 .77254 Mabsadd L
.65099 .31277 -0.91448 -0.29713 Mabsadd L
.65099 .31277 -1.46946 -2.02254 Mabsadd L
.65099 .31277 0 -0.96154 Mabsadd L
.65099 .31277 1.46946 -2.02254 Mabsadd L
.65099 .31277 .91448 -0.29713 Mabsadd L
.65099 .31277 2.37764 .77254 Mabsadd L
.65099 .31277 .56518 .7779 Mabsadd L
.65099 .31277 0 2.5 Mabsadd L closepath F
.67422 .32381 0 2.5 Mabsadd m
.67422 .32381 -0.56518 .7779 Mabsadd L
.67422 .32381 -2.37764 .77254 Mabsadd L
.67422 .32381 -0.91448 -0.29713 Mabsadd L
.67422 .32381 -1.46946 -2.02254 Mabsadd L
.67422 .32381 0 -0.96154 Mabsadd L
.67422 .32381 1.46946 -2.02254 Mabsadd L
.67422 .32381 .91448 -0.29713 Mabsadd L
.67422 .32381 2.37764 .77254 Mabsadd L
.67422 .32381 .56518 .7779 Mabsadd L
.67422 .32381 0 2.5 Mabsadd L closepath F
.69744 .33485 0 2.5 Mabsadd m
.69744 .33485 -0.56518 .7779 Mabsadd L
.69744 .33485 -2.37764 .77254 Mabsadd L
.69744 .33485 -0.91448 -0.29713 Mabsadd L
.69744 .33485 -1.46946 -2.02254 Mabsadd L
.69744 .33485 0 -0.96154 Mabsadd L
.69744 .33485 1.46946 -2.02254 Mabsadd L
.69744 .33485 .91448 -0.29713 Mabsadd L
.69744 .33485 2.37764 .77254 Mabsadd L
.69744 .33485 .56518 .7779 Mabsadd L
.69744 .33485 0 2.5 Mabsadd L closepath F
.72067 .34589 0 2.5 Mabsadd m
.72067 .34589 -0.56518 .7779 Mabsadd L
.72067 .34589 -2.37764 .77254 Mabsadd L
.72067 .34589 -0.91448 -0.29713 Mabsadd L
.72067 .34589 -1.46946 -2.02254 Mabsadd L
.72067 .34589 0 -0.96154 Mabsadd L
.72067 .34589 1.46946 -2.02254 Mabsadd L
.72067 .34589 .91448 -0.29713 Mabsadd L
.72067 .34589 2.37764 .77254 Mabsadd L
.72067 .34589 .56518 .7779 Mabsadd L
.72067 .34589 0 2.5 Mabsadd L closepath F
.7439 .35693 0 2.5 Mabsadd m
.7439 .35693 -0.56518 .7779 Mabsadd L
.7439 .35693 -2.37764 .77254 Mabsadd L
.7439 .35693 -0.91448 -0.29713 Mabsadd L
.7439 .35693 -1.46946 -2.02254 Mabsadd L
.7439 .35693 0 -0.96154 Mabsadd L
.7439 .35693 1.46946 -2.02254 Mabsadd L
.7439 .35693 .91448 -0.29713 Mabsadd L
.7439 .35693 2.37764 .77254 Mabsadd L
.7439 .35693 .56518 .7779 Mabsadd L
.7439 .35693 0 2.5 Mabsadd L closepath F
.76713 .36797 0 2.5 Mabsadd m
.76713 .36797 -0.56518 .7779 Mabsadd L
.76713 .36797 -2.37764 .77254 Mabsadd L
.76713 .36797 -0.91448 -0.29713 Mabsadd L
.76713 .36797 -1.46946 -2.02254 Mabsadd L
.76713 .36797 0 -0.96154 Mabsadd L
.76713 .36797 1.46946 -2.02254 Mabsadd L
.76713 .36797 .91448 -0.29713 Mabsadd L
.76713 .36797 2.37764 .77254 Mabsadd L
.76713 .36797 .56518 .7779 Mabsadd L
.76713 .36797 0 2.5 Mabsadd L closepath F
.79036 .379 0 2.5 Mabsadd m
.79036 .379 -0.56518 .7779 Mabsadd L
.79036 .379 -2.37764 .77254 Mabsadd L
.79036 .379 -0.91448 -0.29713 Mabsadd L
.79036 .379 -1.46946 -2.02254 Mabsadd L
.79036 .379 0 -0.96154 Mabsadd L
.79036 .379 1.46946 -2.02254 Mabsadd L
.79036 .379 .91448 -0.29713 Mabsadd L
.79036 .379 2.37764 .77254 Mabsadd L
.79036 .379 .56518 .7779 Mabsadd L
.79036 .379 0 2.5 Mabsadd L closepath F
.81359 .39004 0 2.5 Mabsadd m
.81359 .39004 -0.56518 .7779 Mabsadd L
.81359 .39004 -2.37764 .77254 Mabsadd L
.81359 .39004 -0.91448 -0.29713 Mabsadd L
.81359 .39004 -1.46946 -2.02254 Mabsadd L
.81359 .39004 0 -0.96154 Mabsadd L
.81359 .39004 1.46946 -2.02254 Mabsadd L
.81359 .39004 .91448 -0.29713 Mabsadd L
.81359 .39004 2.37764 .77254 Mabsadd L
.81359 .39004 .56518 .7779 Mabsadd L
.81359 .39004 0 2.5 Mabsadd L closepath F
.83682 .40108 0 2.5 Mabsadd m
.83682 .40108 -0.56518 .7779 Mabsadd L
.83682 .40108 -2.37764 .77254 Mabsadd L
.83682 .40108 -0.91448 -0.29713 Mabsadd L
.83682 .40108 -1.46946 -2.02254 Mabsadd L
.83682 .40108 0 -0.96154 Mabsadd L
.83682 .40108 1.46946 -2.02254 Mabsadd L
.83682 .40108 .91448 -0.29713 Mabsadd L
.83682 .40108 2.37764 .77254 Mabsadd L
.83682 .40108 .56518 .7779 Mabsadd L
.83682 .40108 0 2.5 Mabsadd L closepath F
.86005 .41212 0 2.5 Mabsadd m
.86005 .41212 -0.56518 .7779 Mabsadd L
.86005 .41212 -2.37764 .77254 Mabsadd L
.86005 .41212 -0.91448 -0.29713 Mabsadd L
.86005 .41212 -1.46946 -2.02254 Mabsadd L
.86005 .41212 0 -0.96154 Mabsadd L
.86005 .41212 1.46946 -2.02254 Mabsadd L
.86005 .41212 .91448 -0.29713 Mabsadd L
.86005 .41212 2.37764 .77254 Mabsadd L
.86005 .41212 .56518 .7779 Mabsadd L
.86005 .41212 0 2.5 Mabsadd L closepath F
.88328 .42316 0 2.5 Mabsadd m
.88328 .42316 -0.56518 .7779 Mabsadd L
.88328 .42316 -2.37764 .77254 Mabsadd L
.88328 .42316 -0.91448 -0.29713 Mabsadd L
.88328 .42316 -1.46946 -2.02254 Mabsadd L
.88328 .42316 0 -0.96154 Mabsadd L
.88328 .42316 1.46946 -2.02254 Mabsadd L
.88328 .42316 .91448 -0.29713 Mabsadd L
.88328 .42316 2.37764 .77254 Mabsadd L
.88328 .42316 .56518 .7779 Mabsadd L
.88328 .42316 0 2.5 Mabsadd L closepath F
.9065 .4342 0 2.5 Mabsadd m
.9065 .4342 -0.56518 .7779 Mabsadd L
.9065 .4342 -2.37764 .77254 Mabsadd L
.9065 .4342 -0.91448 -0.29713 Mabsadd L
.9065 .4342 -1.46946 -2.02254 Mabsadd L
.9065 .4342 0 -0.96154 Mabsadd L
.9065 .4342 1.46946 -2.02254 Mabsadd L
.9065 .4342 .91448 -0.29713 Mabsadd L
.9065 .4342 2.37764 .77254 Mabsadd L
.9065 .4342 .56518 .7779 Mabsadd L
.9065 .4342 0 2.5 Mabsadd L closepath F
.92973 .44524 0 2.5 Mabsadd m
.92973 .44524 -0.56518 .7779 Mabsadd L
.92973 .44524 -2.37764 .77254 Mabsadd L
.92973 .44524 -0.91448 -0.29713 Mabsadd L
.92973 .44524 -1.46946 -2.02254 Mabsadd L
.92973 .44524 0 -0.96154 Mabsadd L
.92973 .44524 1.46946 -2.02254 Mabsadd L
.92973 .44524 .91448 -0.29713 Mabsadd L
.92973 .44524 2.37764 .77254 Mabsadd L
.92973 .44524 .56518 .7779 Mabsadd L
.92973 .44524 0 2.5 Mabsadd L closepath F
.95296 .45628 0 2.5 Mabsadd m
.95296 .45628 -0.56518 .7779 Mabsadd L
.95296 .45628 -2.37764 .77254 Mabsadd L
.95296 .45628 -0.91448 -0.29713 Mabsadd L
.95296 .45628 -1.46946 -2.02254 Mabsadd L
.95296 .45628 0 -0.96154 Mabsadd L
.95296 .45628 1.46946 -2.02254 Mabsadd L
.95296 .45628 .91448 -0.29713 Mabsadd L
.95296 .45628 2.37764 .77254 Mabsadd L
.95296 .45628 .56518 .7779 Mabsadd L
.95296 .45628 0 2.5 Mabsadd L closepath F
.97619 .45628 0 2.5 Mabsadd m
.97619 .45628 -0.56518 .7779 Mabsadd L
.97619 .45628 -2.37764 .77254 Mabsadd L
.97619 .45628 -0.91448 -0.29713 Mabsadd L
.97619 .45628 -1.46946 -2.02254 Mabsadd L
.97619 .45628 0 -0.96154 Mabsadd L
.97619 .45628 1.46946 -2.02254 Mabsadd L
.97619 .45628 .91448 -0.29713 Mabsadd L
.97619 .45628 2.37764 .77254 Mabsadd L
.97619 .45628 .56518 .7779 Mabsadd L
.97619 .45628 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01582 m
.04704 .01549 L
.07027 .01626 L
.0935 .01725 L
.11672 .01814 L
.13995 .01869 L
.16318 .02211 L
.18641 .02344 L
.20964 .02807 L
.23287 .03138 L
.2561 .03348 L
.27933 .03944 L
.30256 .04596 L
.32578 .05059 L
.34901 .0517 L
.37224 .05644 L
.39547 .06251 L
.4187 .05986 L
.44193 .05975 L
.46516 .05291 L
.48839 .04982 L
.51161 .04463 L
.53484 .03757 L
.55807 .03359 L
.5813 .03083 L
.60453 .02575 L
.62776 .02388 L
.65099 .02189 L
.67422 .02012 L
.69744 .01759 L
.72067 .01714 L
.7439 .01604 L
.76713 .01494 L
.79036 .01516 L
.81359 .01516 L
.83682 .01483 L
.86005 .01483 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01582 -2.5 2.5 Mabsadd m
.02381 .01582 2.5 2.5 Mabsadd L
.02381 .01582 2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 2.5 Mabsadd L closepath F
.04704 .01549 -2.5 2.5 Mabsadd m
.04704 .01549 2.5 2.5 Mabsadd L
.04704 .01549 2.5 -2.5 Mabsadd L
.04704 .01549 -2.5 -2.5 Mabsadd L
.04704 .01549 -2.5 2.5 Mabsadd L closepath F
.07027 .01626 -2.5 2.5 Mabsadd m
.07027 .01626 2.5 2.5 Mabsadd L
.07027 .01626 2.5 -2.5 Mabsadd L
.07027 .01626 -2.5 -2.5 Mabsadd L
.07027 .01626 -2.5 2.5 Mabsadd L closepath F
.0935 .01725 -2.5 2.5 Mabsadd m
.0935 .01725 2.5 2.5 Mabsadd L
.0935 .01725 2.5 -2.5 Mabsadd L
.0935 .01725 -2.5 -2.5 Mabsadd L
.0935 .01725 -2.5 2.5 Mabsadd L closepath F
.11672 .01814 -2.5 2.5 Mabsadd m
.11672 .01814 2.5 2.5 Mabsadd L
.11672 .01814 2.5 -2.5 Mabsadd L
.11672 .01814 -2.5 -2.5 Mabsadd L
.11672 .01814 -2.5 2.5 Mabsadd L closepath F
.13995 .01869 -2.5 2.5 Mabsadd m
.13995 .01869 2.5 2.5 Mabsadd L
.13995 .01869 2.5 -2.5 Mabsadd L
.13995 .01869 -2.5 -2.5 Mabsadd L
.13995 .01869 -2.5 2.5 Mabsadd L closepath F
.16318 .02211 -2.5 2.5 Mabsadd m
.16318 .02211 2.5 2.5 Mabsadd L
.16318 .02211 2.5 -2.5 Mabsadd L
.16318 .02211 -2.5 -2.5 Mabsadd L
.16318 .02211 -2.5 2.5 Mabsadd L closepath F
.18641 .02344 -2.5 2.5 Mabsadd m
.18641 .02344 2.5 2.5 Mabsadd L
.18641 .02344 2.5 -2.5 Mabsadd L
.18641 .02344 -2.5 -2.5 Mabsadd L
.18641 .02344 -2.5 2.5 Mabsadd L closepath F
.20964 .02807 -2.5 2.5 Mabsadd m
.20964 .02807 2.5 2.5 Mabsadd L
.20964 .02807 2.5 -2.5 Mabsadd L
.20964 .02807 -2.5 -2.5 Mabsadd L
.20964 .02807 -2.5 2.5 Mabsadd L closepath F
.23287 .03138 -2.5 2.5 Mabsadd m
.23287 .03138 2.5 2.5 Mabsadd L
.23287 .03138 2.5 -2.5 Mabsadd L
.23287 .03138 -2.5 -2.5 Mabsadd L
.23287 .03138 -2.5 2.5 Mabsadd L closepath F
.2561 .03348 -2.5 2.5 Mabsadd m
.2561 .03348 2.5 2.5 Mabsadd L
.2561 .03348 2.5 -2.5 Mabsadd L
.2561 .03348 -2.5 -2.5 Mabsadd L
.2561 .03348 -2.5 2.5 Mabsadd L closepath F
.27933 .03944 -2.5 2.5 Mabsadd m
.27933 .03944 2.5 2.5 Mabsadd L
.27933 .03944 2.5 -2.5 Mabsadd L
.27933 .03944 -2.5 -2.5 Mabsadd L
.27933 .03944 -2.5 2.5 Mabsadd L closepath F
.30256 .04596 -2.5 2.5 Mabsadd m
.30256 .04596 2.5 2.5 Mabsadd L
.30256 .04596 2.5 -2.5 Mabsadd L
.30256 .04596 -2.5 -2.5 Mabsadd L
.30256 .04596 -2.5 2.5 Mabsadd L closepath F
.32578 .05059 -2.5 2.5 Mabsadd m
.32578 .05059 2.5 2.5 Mabsadd L
.32578 .05059 2.5 -2.5 Mabsadd L
.32578 .05059 -2.5 -2.5 Mabsadd L
.32578 .05059 -2.5 2.5 Mabsadd L closepath F
.34901 .0517 -2.5 2.5 Mabsadd m
.34901 .0517 2.5 2.5 Mabsadd L
.34901 .0517 2.5 -2.5 Mabsadd L
.34901 .0517 -2.5 -2.5 Mabsadd L
.34901 .0517 -2.5 2.5 Mabsadd L closepath F
.37224 .05644 -2.5 2.5 Mabsadd m
.37224 .05644 2.5 2.5 Mabsadd L
.37224 .05644 2.5 -2.5 Mabsadd L
.37224 .05644 -2.5 -2.5 Mabsadd L
.37224 .05644 -2.5 2.5 Mabsadd L closepath F
.39547 .06251 -2.5 2.5 Mabsadd m
.39547 .06251 2.5 2.5 Mabsadd L
.39547 .06251 2.5 -2.5 Mabsadd L
.39547 .06251 -2.5 -2.5 Mabsadd L
.39547 .06251 -2.5 2.5 Mabsadd L closepath F
.4187 .05986 -2.5 2.5 Mabsadd m
.4187 .05986 2.5 2.5 Mabsadd L
.4187 .05986 2.5 -2.5 Mabsadd L
.4187 .05986 -2.5 -2.5 Mabsadd L
.4187 .05986 -2.5 2.5 Mabsadd L closepath F
.44193 .05975 -2.5 2.5 Mabsadd m
.44193 .05975 2.5 2.5 Mabsadd L
.44193 .05975 2.5 -2.5 Mabsadd L
.44193 .05975 -2.5 -2.5 Mabsadd L
.44193 .05975 -2.5 2.5 Mabsadd L closepath F
.46516 .05291 -2.5 2.5 Mabsadd m
.46516 .05291 2.5 2.5 Mabsadd L
.46516 .05291 2.5 -2.5 Mabsadd L
.46516 .05291 -2.5 -2.5 Mabsadd L
.46516 .05291 -2.5 2.5 Mabsadd L closepath F
.48839 .04982 -2.5 2.5 Mabsadd m
.48839 .04982 2.5 2.5 Mabsadd L
.48839 .04982 2.5 -2.5 Mabsadd L
.48839 .04982 -2.5 -2.5 Mabsadd L
.48839 .04982 -2.5 2.5 Mabsadd L closepath F
.51161 .04463 -2.5 2.5 Mabsadd m
.51161 .04463 2.5 2.5 Mabsadd L
.51161 .04463 2.5 -2.5 Mabsadd L
.51161 .04463 -2.5 -2.5 Mabsadd L
.51161 .04463 -2.5 2.5 Mabsadd L closepath F
.53484 .03757 -2.5 2.5 Mabsadd m
.53484 .03757 2.5 2.5 Mabsadd L
.53484 .03757 2.5 -2.5 Mabsadd L
.53484 .03757 -2.5 -2.5 Mabsadd L
.53484 .03757 -2.5 2.5 Mabsadd L closepath F
.55807 .03359 -2.5 2.5 Mabsadd m
.55807 .03359 2.5 2.5 Mabsadd L
.55807 .03359 2.5 -2.5 Mabsadd L
.55807 .03359 -2.5 -2.5 Mabsadd L
.55807 .03359 -2.5 2.5 Mabsadd L closepath F
.5813 .03083 -2.5 2.5 Mabsadd m
.5813 .03083 2.5 2.5 Mabsadd L
.5813 .03083 2.5 -2.5 Mabsadd L
.5813 .03083 -2.5 -2.5 Mabsadd L
.5813 .03083 -2.5 2.5 Mabsadd L closepath F
.60453 .02575 -2.5 2.5 Mabsadd m
.60453 .02575 2.5 2.5 Mabsadd L
.60453 .02575 2.5 -2.5 Mabsadd L
.60453 .02575 -2.5 -2.5 Mabsadd L
.60453 .02575 -2.5 2.5 Mabsadd L closepath F
.62776 .02388 -2.5 2.5 Mabsadd m
.62776 .02388 2.5 2.5 Mabsadd L
.62776 .02388 2.5 -2.5 Mabsadd L
.62776 .02388 -2.5 -2.5 Mabsadd L
.62776 .02388 -2.5 2.5 Mabsadd L closepath F
.65099 .02189 -2.5 2.5 Mabsadd m
.65099 .02189 2.5 2.5 Mabsadd L
.65099 .02189 2.5 -2.5 Mabsadd L
.65099 .02189 -2.5 -2.5 Mabsadd L
.65099 .02189 -2.5 2.5 Mabsadd L closepath F
.67422 .02012 -2.5 2.5 Mabsadd m
.67422 .02012 2.5 2.5 Mabsadd L
.67422 .02012 2.5 -2.5 Mabsadd L
.67422 .02012 -2.5 -2.5 Mabsadd L
.67422 .02012 -2.5 2.5 Mabsadd L closepath F
.69744 .01759 -2.5 2.5 Mabsadd m
.69744 .01759 2.5 2.5 Mabsadd L
.69744 .01759 2.5 -2.5 Mabsadd L
.69744 .01759 -2.5 -2.5 Mabsadd L
.69744 .01759 -2.5 2.5 Mabsadd L closepath F
.72067 .01714 -2.5 2.5 Mabsadd m
.72067 .01714 2.5 2.5 Mabsadd L
.72067 .01714 2.5 -2.5 Mabsadd L
.72067 .01714 -2.5 -2.5 Mabsadd L
.72067 .01714 -2.5 2.5 Mabsadd L closepath F
.7439 .01604 -2.5 2.5 Mabsadd m
.7439 .01604 2.5 2.5 Mabsadd L
.7439 .01604 2.5 -2.5 Mabsadd L
.7439 .01604 -2.5 -2.5 Mabsadd L
.7439 .01604 -2.5 2.5 Mabsadd L closepath F
.76713 .01494 -2.5 2.5 Mabsadd m
.76713 .01494 2.5 2.5 Mabsadd L
.76713 .01494 2.5 -2.5 Mabsadd L
.76713 .01494 -2.5 -2.5 Mabsadd L
.76713 .01494 -2.5 2.5 Mabsadd L closepath F
.79036 .01516 -2.5 2.5 Mabsadd m
.79036 .01516 2.5 2.5 Mabsadd L
.79036 .01516 2.5 -2.5 Mabsadd L
.79036 .01516 -2.5 -2.5 Mabsadd L
.79036 .01516 -2.5 2.5 Mabsadd L closepath F
.81359 .01516 -2.5 2.5 Mabsadd m
.81359 .01516 2.5 2.5 Mabsadd L
.81359 .01516 2.5 -2.5 Mabsadd L
.81359 .01516 -2.5 -2.5 Mabsadd L
.81359 .01516 -2.5 2.5 Mabsadd L closepath F
.83682 .01483 -2.5 2.5 Mabsadd m
.83682 .01483 2.5 2.5 Mabsadd L
.83682 .01483 2.5 -2.5 Mabsadd L
.83682 .01483 -2.5 -2.5 Mabsadd L
.83682 .01483 -2.5 2.5 Mabsadd L closepath F
.86005 .01483 -2.5 2.5 Mabsadd m
.86005 .01483 2.5 2.5 Mabsadd L
.86005 .01483 2.5 -2.5 Mabsadd L
.86005 .01483 -2.5 -2.5 Mabsadd L
.86005 .01483 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3oool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000Coo`<000Goo`8000Ooo`03003ooooo0;3oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00
:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool60002ool50003oolL0002ool@0003ool20006ool0
0`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool0
0`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0:ool50003ool50003ool?
00000ooo000000030003ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool5
0003ool50003ool5002]ool002Woo`03003ooooo00?oo`D00003ool00?oo00D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000;oo`P000?oo`03003ooooo04goo`03003ooooo02Woo`D0
00?oo`D000?oo`D000;oo`H000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@00
0ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1P000_oo1@000ooo1@000_oo1@001_oo00<0
0?ooool0LOoo1@000ooo1`0000?oo`0000000`000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000_oo1@00eOoo000Yool00`00ooooo`0;ool5000Bool50003ool50003
ool50003ool500000ooo000000050003ool80002ool2001[ool500000ooo000000050002ool50003
ool50003ool5003ooolEool002Woo`03003ooooo00goo`03003oo`0002;oo`D000?oo`D000?oo`D0
0003ool0000000D000?oo`D006;oo`D000?oo`H00003ool0000000<000?oo`D000?oo`D00?oooago
o`00:Ooo00<00?ooool04_oo00D00?oo003oo`0002_oo`D000?ooa000003ool0000005Coo`D000?o
o`D000;oo`H000;oo`D000?oo`D00?ooobGoo`00:Ooo0`005?oo0`00:ooo1@000ooo1@000ooo1@00
0ooo1@00D_oo1@0000?oo`0000001@000ooo1@00oooo=?oo000Yool00`00ooooo`0Cool5000bool5
0003ool50003ool60004ool00`00ooooo`1:ool50003ool50003ool5003oooldool002Woo`03003o
oooo01Goo`03003ooooo008003Soo`D000?oo`d004;oo`H000;oo`D000?oo`D00?oooccoo`00:Ooo
00<00?ooool06ooo1000>ooo1@000ooo1@00>_oo1@000ooo1@000ooo1@00ooooA?oo000Yool00`00
ooooo`0Lool2000lool50003ool=0003ool5000Rool50003ool60002ool5003ooom<ool002Woo`03
003ooooo01_oo`D004;oo`H000;oo`D00003ool0000000D002;oo`D00003ool0000000D000?oo`D0
0?ooodcoo`00:Ooo00<00?ooool07Ooo00<00?ooool00_oo00<00?ooool0?Ooo1@0000?oo`000000
1@000ooo1P0000?oo`0000000`006ooo1P000_oo1@000ooo1@00ooooC?oo000Yool00`00ooooo`0R
ool01000ool00000A?oo1@000ooo1@0000?oo`00000010002ooo1@000ooo1@000_oo1P000ooo1@00
ooooE?oo000Yool3000Tool20014ool50003ool50002ool60002ool50003ool500000ooo00000005
0003ool5003ooomLool002Woo`03003ooooo02?oo`@004Coo`@000[oo`D000?oo`L00003ool00000
00<000?oo`D00?ooofCoo`00:Ooo00<00?ooool0:?oo0P00AOoo00<00?ooool01ooo1@000ooo1@00
0ooo1@000ooo1@00ooooI?oo000Yool00`00ooooo`0[ool30012ool2000?ool50003ool50003ool5
003ooomTool002Woo`03003ooooo02_oo`@004?oo`<000coo`D00?ooogCoo`00:Ooo00<00?ooool0
:_oo1P00@_oo1000ooooQ?oo000Yool00`00ooooo`0bool00`00ooooo`0nool3003ooon4ool002Wo
o`03003ooooo03Coo`8003koo`03003oo`000>goohP000goo`00:Ooo0`00<_oo1@00@?oo00<00?oo
ool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0hool00`00ooooo`0mool2
003Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03coo`8003coo`03003oo`00
0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo0`00?Ooo0`00i_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool6000jool4003Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`<00>Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0@Ooo0P0000?oo`000000>?oo00<00?ooool0hooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30014ool2000iool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04;oo`D003Woo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0B?oo00<00?ooool0=_oo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1;ool2000eool00`00ooooo`3Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04_oo`<003Goo`800=ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0B_oo1@00<ooo1000g_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`1Aool2000`ool3003Nool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo05?oo`8002ooo`800=koo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000DOoo
1@00;ooo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Dool01@00oooo
oooo0000;_oo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Kool3000Z
ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05_oo`8002_oo`03003ooooo0=Woo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0F_oo1@00:_oo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Lool00`00ooooo`0[ool00`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo067oo`03003oo`00008002Goo`800=Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Hooo0`009Ooo0`00e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1R
ool5000Sool4003Fool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Wo
o`03003ooooo06Coo`03003ooooo008002;oo`<00=Koo`03003ooooo06Koo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo10007ooo00<0
0?ooool0e?oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?o
o`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool0
0?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1[ool2000Qool00`00ooooo`3Cool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`D0023oo`03003ooooo0=;oo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool06ooo00<00?oo
ool0d_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`8001_oo`03003ooooo0=7oo`03003ooooo01Ko
o`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`00
1?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?oo
ool02ooo000Yool3001bool4000Kool00`00ooooo`3@ool00`00ooooo`0cool50009ool00`00oooo
o`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00oooo
o`0;ool002Woo`03003ooooo07Coo`03003ooooo008001Soo`03003ooooo0=3oo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo
0P005Ooo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool3
000Fool2003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`D001Coo`<0
0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo1000c_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool01000ool000003_oo0`00c_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30023ool2000@ool00`00ooooo`3<ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo087oo`D0013oo`03003ooooo0<_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool03Ooo00<00?ooool0b_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2:ool3000:ool00`00ooooo`3:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08_oo`8000_oo`03003ooooo0<Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ROoo1P002_oo00<00?ooool0b?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2@ool20007ool00`00ooooo`38ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09?oo`8000Goo`03003ooooo0<Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00TOoo1@001Ooo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Gool01000oooooooo0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Jool30037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[o
o`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo1P00aOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Mool0
0`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09koo`05003oo`00003oo`02002o
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@009goo`03003ooooo00;oo`800;ooo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0Wooo00<00?oo00001000__oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`2Oool01@00oooooooo00000ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0X?oo00<00?ooool01ooo0`00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2Pool00`00ooooo`07ool2002hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo00Goo`D00;Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool03?oo00<00?ooool0/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`0=ool2002`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:;oo`8000goo`D00:koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Xooo0P003_oo00<00?ooool00P00[?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Rool3000Eool3002Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:?oo`03003ooooo01Coo`800:Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Y?oo00<00?ooool04_oo1@00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Tool00`00ooooo`0Dool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Goo`03003ooooo01Soo`03003oo`00008009ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00YOoo00<00?ooool06_oo0P00X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Vool00`00ooooo`0Hool4002Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Koo`03003ooooo01[oo`03003ooooo008009coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool07ooo0`00V?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`0Pool2002Hool00`00ooooo`0eool00`00
ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool0
0_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool0
0`00ooooo`0Nool5002Fool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Xool00`00ooooo`0Uool00`00ooooo`2Aool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo0:Woo`03003ooooo02Koo`80093oo`03003ooooo01Koo`D001Woo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo0`00ZOoo00<00?ooool09Ooo1000Sooo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`8002[oo`03003ooooo
08_oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z_oo0`00;Ooo0P00R?oo00<00?ooool0C_oo00<00?ooool03_oo
00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Yool4000/ool30028ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`<002_oo`H008Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`0_ool200000ooo00000020ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:goo`03003ooooo03;oo`80083oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0;ooo1@00Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`0eool00`00ooooo`1kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo03Ooo`<007Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0>?oo0P00N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`0eool6001fool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;3oo`03003ooooo
03coo`8007?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;7oo`03003ooooo03koo`03003o
oooo06ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo1000/?oo00<00?ooool0??oo1@00Kooo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2bool00`00ooooo`11ool00`00ooooo`1[ool00`00ooooo`24ool00`00oooo
o`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0;;oo`8004Goo`<006Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;7oo`@0
04Coo`8006Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0/_oo0`00@ooo1@00Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2cool20015ool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Coo`03003ooooo04Soo`D0063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]Ooo
00<00?ooool0BOoo0`00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool0
0`00ooooo`18ool5001Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03
003ooooo04Woo`03003ooooo008005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]_oo00<00?ooool0D?oo0`00F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2gool00`00ooooo`1?ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Ooo`03003ooooo04koo`D005Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^?oo00<00?ooool0E?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2hool00`00ooooo`1Fool2001Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Wo
o`03003ooooo05Coo`D004ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo
00<00?ooool0E_oo00<00?ooool00P00COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2jool2001Mool20019ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[o
o`<005_oo`<004Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo1000Fooo
1@00Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool3001Mool00`00oooo
o`17ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo063oo`04
003oo`000011ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`03003ooooo067oo`80
047oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0H?oo1000
@?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`1Qool01000
ooooo`00?_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool00`00ooooo`1V
ool3000iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo06Oo
o`8003Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0I?oo
1P00=ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`1Zool2
000dool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0
>?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`1]ool2000aool00`00ooooo`04
oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`<00<;oo`8006_oo`D0033oo`03003ooooo01Ooo`<001[oo`04003ooooo
0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`32ool3
001/ool01@00oooooooo0000;_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`31ool4002Oool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`32ool3001cool3000Yool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo073oo`H002Ooo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`36ool00`00
ooooo`1eool200000ooo00000006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool000goo`D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<Goo`03003ooooo07So
o`8000;oo`03003ooooo008001[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Ooo`03003o
oooo07Goo`D000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0b?oo00<00?ooool0
O_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`38ool00`00ooooo`2Iool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0P00
V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool3002Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`@009Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00b_oo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool0
0`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo
09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo00<00?ooool0Tooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Aool00`00ool0002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=;oo`<008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo1000Sooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool3002?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0e_oo00<00?ooool0RoooR0003Ooo000Yool00`00ooooo`3Gool00`00oooo
o`3ooolPool002Woo`03003ooooo0=Soo`03003ooooo0?oooaooo`00:Ooo0`00fOoo00<00?oo0000
oooo7_oo000Yool00`00ooooo`3Jool3003ooolMool002Woo`03003ooooo0=Woo`@00?oooagoo`00
:Ooo00<00?ooool0f_oo0`00oooo7Ooo000Yool00`00ooooo`3Mool2003ooolKool002Woo`03003o
oooo0=ooo`03003ooooo0?oooaSoo`00:Ooo00<00?ooool0h?oo00@00?ooool00?oooaKoo`00:Ooo
0`00hOoo1000oooo5Ooo000Yool00`00ooooo`3Qool4003ooolEool002Woo`03003ooooo0>;oo`@0
0?oooaCoo`00:Ooo00<00?ooool0i_oo00<00?ooool0oooo4Ooo000Yool00`00ooooo`3Wool2003o
oolAool002Woo`03003ooooo0>Woo`<00?ooo`koo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0jOoo0`00oooo3_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3Zool4003oool<ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>[oo`03003ooooo00800?ooo`[oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo
1000oooo1_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3aool4003oool5ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?;oo`800003ool000000?ooo`?oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0looo00@00?ooooooo`800003ool00?oo0?goo`00
:Ooo00<00?ooool0nOoo0`00oOoo000Yool00`00ooooo`3jool40004ool00`00ooooo`3dool002Wo
o`<00?[oo`04003oooooool6003eool002Woo`03003ooooo0?ooo`7oo`@000Koo`03003ooooo0>co
o`00:Ooo00<00?ooool0oooo0_oo0P0000?oo`0000000P0000Coo`00000000Koo`03003ooooo0>Co
o`00:Ooo00<00?ooool0oooo2Ooo1P000ooo0`001Ooo0P001ooo00<00?ooool01Ooo00<00?ooool0
c?oo000Yool00`00ooooo`3oool:ool20003ool@0003ool30005ool30005ool20006ool20006ool2
0006ool00`00ooooo`2]ool002Woo`03003ooooo0?oooa;oo`8000Koo`<000;oobd00:koo`00:Ooo
00<00?ooool0oooo6ooo00<00?ooool01?oo0P001_oo0P001_oo0`001Ooo0`001Ooo0P001_oo0P00
[_oo000Yool00`00ooooo`3ooolcool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`2]ool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-626.338, 0.1265, 26.6186}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 5332, 4000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 0.000112308 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .12702 -24 -4.5 ]
[-0.01192 .12702 0 4.5 ]
[-0.01192 .23933 -24 -4.5 ]
[-0.01192 .23933 0 4.5 ]
[-0.01192 .35164 -24 -4.5 ]
[-0.01192 .35164 0 4.5 ]
[-0.01192 .46395 -24 -4.5 ]
[-0.01192 .46395 0 4.5 ]
[-0.01192 .57625 -24 -4.5 ]
[-0.01192 .57625 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .12702 m
.00683 .12702 L
s
[(1000)] -0.01192 .12702 1 0 Mshowa
.00058 .23933 m
.00683 .23933 L
s
[(2000)] -0.01192 .23933 1 0 Mshowa
.00058 .35164 m
.00683 .35164 L
s
[(3000)] -0.01192 .35164 1 0 Mshowa
.00058 .46395 m
.00683 .46395 L
s
[(4000)] -0.01192 .46395 1 0 Mshowa
.00058 .57625 m
.00683 .57625 L
s
[(5000)] -0.01192 .57625 1 0 Mshowa
.125 Mabswid
.00058 .03718 m
.00433 .03718 L
s
.00058 .05964 m
.00433 .05964 L
s
.00058 .0821 m
.00433 .0821 L
s
.00058 .10456 m
.00433 .10456 L
s
.00058 .14948 m
.00433 .14948 L
s
.00058 .17195 m
.00433 .17195 L
s
.00058 .19441 m
.00433 .19441 L
s
.00058 .21687 m
.00433 .21687 L
s
.00058 .26179 m
.00433 .26179 L
s
.00058 .28425 m
.00433 .28425 L
s
.00058 .30671 m
.00433 .30671 L
s
.00058 .32918 m
.00433 .32918 L
s
.00058 .3741 m
.00433 .3741 L
s
.00058 .39656 m
.00433 .39656 L
s
.00058 .41902 m
.00433 .41902 L
s
.00058 .44148 m
.00433 .44148 L
s
.00058 .48641 m
.00433 .48641 L
s
.00058 .50887 m
.00433 .50887 L
s
.00058 .53133 m
.00433 .53133 L
s
.00058 .55379 m
.00433 .55379 L
s
.00058 .59871 m
.00433 .59871 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01584 L
.16318 .01741 L
.18641 .02011 L
.20964 .0237 L
.23287 .02808 L
.2561 .03325 L
.27933 .04122 L
.30256 .05122 L
.32578 .0629 L
.34901 .07974 L
.37224 .09996 L
.39547 .12635 L
.4187 .15869 L
.44193 .19497 L
.46516 .23776 L
.48839 .27976 L
.51161 .32345 L
.53484 .37163 L
.55807 .41487 L
.5813 .45294 L
.60453 .48461 L
.62776 .51179 L
.65099 .53481 L
.67422 .5539 L
.69744 .56828 L
.72067 .57951 L
.7439 .5867 L
.76713 .5913 L
.79036 .59579 L
.81359 .59905 L
.83682 .59995 L
.86005 .60085 L
.88328 .6022 L
.9065 .60276 L
.92973 .60298 L
.95296 .60309 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01584 -1.875 0 Mabsadd m
.13995 .01584 0 2.5 Mabsadd L
.13995 .01584 1.875 0 Mabsadd L
.13995 .01584 0 -2.5 Mabsadd L
.13995 .01584 -1.875 0 Mabsadd L closepath F
.16318 .01741 -1.875 0 Mabsadd m
.16318 .01741 0 2.5 Mabsadd L
.16318 .01741 1.875 0 Mabsadd L
.16318 .01741 0 -2.5 Mabsadd L
.16318 .01741 -1.875 0 Mabsadd L closepath F
.18641 .02011 -1.875 0 Mabsadd m
.18641 .02011 0 2.5 Mabsadd L
.18641 .02011 1.875 0 Mabsadd L
.18641 .02011 0 -2.5 Mabsadd L
.18641 .02011 -1.875 0 Mabsadd L closepath F
.20964 .0237 -1.875 0 Mabsadd m
.20964 .0237 0 2.5 Mabsadd L
.20964 .0237 1.875 0 Mabsadd L
.20964 .0237 0 -2.5 Mabsadd L
.20964 .0237 -1.875 0 Mabsadd L closepath F
.23287 .02808 -1.875 0 Mabsadd m
.23287 .02808 0 2.5 Mabsadd L
.23287 .02808 1.875 0 Mabsadd L
.23287 .02808 0 -2.5 Mabsadd L
.23287 .02808 -1.875 0 Mabsadd L closepath F
.2561 .03325 -1.875 0 Mabsadd m
.2561 .03325 0 2.5 Mabsadd L
.2561 .03325 1.875 0 Mabsadd L
.2561 .03325 0 -2.5 Mabsadd L
.2561 .03325 -1.875 0 Mabsadd L closepath F
.27933 .04122 -1.875 0 Mabsadd m
.27933 .04122 0 2.5 Mabsadd L
.27933 .04122 1.875 0 Mabsadd L
.27933 .04122 0 -2.5 Mabsadd L
.27933 .04122 -1.875 0 Mabsadd L closepath F
.30256 .05122 -1.875 0 Mabsadd m
.30256 .05122 0 2.5 Mabsadd L
.30256 .05122 1.875 0 Mabsadd L
.30256 .05122 0 -2.5 Mabsadd L
.30256 .05122 -1.875 0 Mabsadd L closepath F
.32578 .0629 -1.875 0 Mabsadd m
.32578 .0629 0 2.5 Mabsadd L
.32578 .0629 1.875 0 Mabsadd L
.32578 .0629 0 -2.5 Mabsadd L
.32578 .0629 -1.875 0 Mabsadd L closepath F
.34901 .07974 -1.875 0 Mabsadd m
.34901 .07974 0 2.5 Mabsadd L
.34901 .07974 1.875 0 Mabsadd L
.34901 .07974 0 -2.5 Mabsadd L
.34901 .07974 -1.875 0 Mabsadd L closepath F
.37224 .09996 -1.875 0 Mabsadd m
.37224 .09996 0 2.5 Mabsadd L
.37224 .09996 1.875 0 Mabsadd L
.37224 .09996 0 -2.5 Mabsadd L
.37224 .09996 -1.875 0 Mabsadd L closepath F
.39547 .12635 -1.875 0 Mabsadd m
.39547 .12635 0 2.5 Mabsadd L
.39547 .12635 1.875 0 Mabsadd L
.39547 .12635 0 -2.5 Mabsadd L
.39547 .12635 -1.875 0 Mabsadd L closepath F
.4187 .15869 -1.875 0 Mabsadd m
.4187 .15869 0 2.5 Mabsadd L
.4187 .15869 1.875 0 Mabsadd L
.4187 .15869 0 -2.5 Mabsadd L
.4187 .15869 -1.875 0 Mabsadd L closepath F
.44193 .19497 -1.875 0 Mabsadd m
.44193 .19497 0 2.5 Mabsadd L
.44193 .19497 1.875 0 Mabsadd L
.44193 .19497 0 -2.5 Mabsadd L
.44193 .19497 -1.875 0 Mabsadd L closepath F
.46516 .23776 -1.875 0 Mabsadd m
.46516 .23776 0 2.5 Mabsadd L
.46516 .23776 1.875 0 Mabsadd L
.46516 .23776 0 -2.5 Mabsadd L
.46516 .23776 -1.875 0 Mabsadd L closepath F
.48839 .27976 -1.875 0 Mabsadd m
.48839 .27976 0 2.5 Mabsadd L
.48839 .27976 1.875 0 Mabsadd L
.48839 .27976 0 -2.5 Mabsadd L
.48839 .27976 -1.875 0 Mabsadd L closepath F
.51161 .32345 -1.875 0 Mabsadd m
.51161 .32345 0 2.5 Mabsadd L
.51161 .32345 1.875 0 Mabsadd L
.51161 .32345 0 -2.5 Mabsadd L
.51161 .32345 -1.875 0 Mabsadd L closepath F
.53484 .37163 -1.875 0 Mabsadd m
.53484 .37163 0 2.5 Mabsadd L
.53484 .37163 1.875 0 Mabsadd L
.53484 .37163 0 -2.5 Mabsadd L
.53484 .37163 -1.875 0 Mabsadd L closepath F
.55807 .41487 -1.875 0 Mabsadd m
.55807 .41487 0 2.5 Mabsadd L
.55807 .41487 1.875 0 Mabsadd L
.55807 .41487 0 -2.5 Mabsadd L
.55807 .41487 -1.875 0 Mabsadd L closepath F
.5813 .45294 -1.875 0 Mabsadd m
.5813 .45294 0 2.5 Mabsadd L
.5813 .45294 1.875 0 Mabsadd L
.5813 .45294 0 -2.5 Mabsadd L
.5813 .45294 -1.875 0 Mabsadd L closepath F
.60453 .48461 -1.875 0 Mabsadd m
.60453 .48461 0 2.5 Mabsadd L
.60453 .48461 1.875 0 Mabsadd L
.60453 .48461 0 -2.5 Mabsadd L
.60453 .48461 -1.875 0 Mabsadd L closepath F
.62776 .51179 -1.875 0 Mabsadd m
.62776 .51179 0 2.5 Mabsadd L
.62776 .51179 1.875 0 Mabsadd L
.62776 .51179 0 -2.5 Mabsadd L
.62776 .51179 -1.875 0 Mabsadd L closepath F
.65099 .53481 -1.875 0 Mabsadd m
.65099 .53481 0 2.5 Mabsadd L
.65099 .53481 1.875 0 Mabsadd L
.65099 .53481 0 -2.5 Mabsadd L
.65099 .53481 -1.875 0 Mabsadd L closepath F
.67422 .5539 -1.875 0 Mabsadd m
.67422 .5539 0 2.5 Mabsadd L
.67422 .5539 1.875 0 Mabsadd L
.67422 .5539 0 -2.5 Mabsadd L
.67422 .5539 -1.875 0 Mabsadd L closepath F
.69744 .56828 -1.875 0 Mabsadd m
.69744 .56828 0 2.5 Mabsadd L
.69744 .56828 1.875 0 Mabsadd L
.69744 .56828 0 -2.5 Mabsadd L
.69744 .56828 -1.875 0 Mabsadd L closepath F
.72067 .57951 -1.875 0 Mabsadd m
.72067 .57951 0 2.5 Mabsadd L
.72067 .57951 1.875 0 Mabsadd L
.72067 .57951 0 -2.5 Mabsadd L
.72067 .57951 -1.875 0 Mabsadd L closepath F
.7439 .5867 -1.875 0 Mabsadd m
.7439 .5867 0 2.5 Mabsadd L
.7439 .5867 1.875 0 Mabsadd L
.7439 .5867 0 -2.5 Mabsadd L
.7439 .5867 -1.875 0 Mabsadd L closepath F
.76713 .5913 -1.875 0 Mabsadd m
.76713 .5913 0 2.5 Mabsadd L
.76713 .5913 1.875 0 Mabsadd L
.76713 .5913 0 -2.5 Mabsadd L
.76713 .5913 -1.875 0 Mabsadd L closepath F
.79036 .59579 -1.875 0 Mabsadd m
.79036 .59579 0 2.5 Mabsadd L
.79036 .59579 1.875 0 Mabsadd L
.79036 .59579 0 -2.5 Mabsadd L
.79036 .59579 -1.875 0 Mabsadd L closepath F
.81359 .59905 -1.875 0 Mabsadd m
.81359 .59905 0 2.5 Mabsadd L
.81359 .59905 1.875 0 Mabsadd L
.81359 .59905 0 -2.5 Mabsadd L
.81359 .59905 -1.875 0 Mabsadd L closepath F
.83682 .59995 -1.875 0 Mabsadd m
.83682 .59995 0 2.5 Mabsadd L
.83682 .59995 1.875 0 Mabsadd L
.83682 .59995 0 -2.5 Mabsadd L
.83682 .59995 -1.875 0 Mabsadd L closepath F
.86005 .60085 -1.875 0 Mabsadd m
.86005 .60085 0 2.5 Mabsadd L
.86005 .60085 1.875 0 Mabsadd L
.86005 .60085 0 -2.5 Mabsadd L
.86005 .60085 -1.875 0 Mabsadd L closepath F
.88328 .6022 -1.875 0 Mabsadd m
.88328 .6022 0 2.5 Mabsadd L
.88328 .6022 1.875 0 Mabsadd L
.88328 .6022 0 -2.5 Mabsadd L
.88328 .6022 -1.875 0 Mabsadd L closepath F
.9065 .60276 -1.875 0 Mabsadd m
.9065 .60276 0 2.5 Mabsadd L
.9065 .60276 1.875 0 Mabsadd L
.9065 .60276 0 -2.5 Mabsadd L
.9065 .60276 -1.875 0 Mabsadd L closepath F
.92973 .60298 -1.875 0 Mabsadd m
.92973 .60298 0 2.5 Mabsadd L
.92973 .60298 1.875 0 Mabsadd L
.92973 .60298 0 -2.5 Mabsadd L
.92973 .60298 -1.875 0 Mabsadd L closepath F
.95296 .60309 -1.875 0 Mabsadd m
.95296 .60309 0 2.5 Mabsadd L
.95296 .60309 1.875 0 Mabsadd L
.95296 .60309 0 -2.5 Mabsadd L
.95296 .60309 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02595 L
.07027 .03718 L
.0935 .04841 L
.11672 .05964 L
.13995 .07087 L
.16318 .0821 L
.18641 .09333 L
.20964 .10456 L
.23287 .11579 L
.2561 .12702 L
.27933 .13825 L
.30256 .14948 L
.32578 .16071 L
.34901 .17195 L
.37224 .18318 L
.39547 .19441 L
.4187 .20564 L
.44193 .21687 L
.46516 .2281 L
.48839 .23933 L
.51161 .25056 L
.53484 .26179 L
.55807 .27302 L
.5813 .28425 L
.60453 .29548 L
.62776 .30671 L
.65099 .31795 L
.67422 .32918 L
.69744 .34041 L
.72067 .35164 L
.7439 .36287 L
.76713 .3741 L
.79036 .38533 L
.81359 .39656 L
.83682 .40779 L
.86005 .41902 L
.88328 .43025 L
.9065 .44148 L
.92973 .45271 L
.95296 .46395 L
.97619 .46395 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02595 0 2.5 Mabsadd m
.04704 .02595 -0.56518 .7779 Mabsadd L
.04704 .02595 -2.37764 .77254 Mabsadd L
.04704 .02595 -0.91448 -0.29713 Mabsadd L
.04704 .02595 -1.46946 -2.02254 Mabsadd L
.04704 .02595 0 -0.96154 Mabsadd L
.04704 .02595 1.46946 -2.02254 Mabsadd L
.04704 .02595 .91448 -0.29713 Mabsadd L
.04704 .02595 2.37764 .77254 Mabsadd L
.04704 .02595 .56518 .7779 Mabsadd L
.04704 .02595 0 2.5 Mabsadd L closepath F
.07027 .03718 0 2.5 Mabsadd m
.07027 .03718 -0.56518 .7779 Mabsadd L
.07027 .03718 -2.37764 .77254 Mabsadd L
.07027 .03718 -0.91448 -0.29713 Mabsadd L
.07027 .03718 -1.46946 -2.02254 Mabsadd L
.07027 .03718 0 -0.96154 Mabsadd L
.07027 .03718 1.46946 -2.02254 Mabsadd L
.07027 .03718 .91448 -0.29713 Mabsadd L
.07027 .03718 2.37764 .77254 Mabsadd L
.07027 .03718 .56518 .7779 Mabsadd L
.07027 .03718 0 2.5 Mabsadd L closepath F
.0935 .04841 0 2.5 Mabsadd m
.0935 .04841 -0.56518 .7779 Mabsadd L
.0935 .04841 -2.37764 .77254 Mabsadd L
.0935 .04841 -0.91448 -0.29713 Mabsadd L
.0935 .04841 -1.46946 -2.02254 Mabsadd L
.0935 .04841 0 -0.96154 Mabsadd L
.0935 .04841 1.46946 -2.02254 Mabsadd L
.0935 .04841 .91448 -0.29713 Mabsadd L
.0935 .04841 2.37764 .77254 Mabsadd L
.0935 .04841 .56518 .7779 Mabsadd L
.0935 .04841 0 2.5 Mabsadd L closepath F
.11672 .05964 0 2.5 Mabsadd m
.11672 .05964 -0.56518 .7779 Mabsadd L
.11672 .05964 -2.37764 .77254 Mabsadd L
.11672 .05964 -0.91448 -0.29713 Mabsadd L
.11672 .05964 -1.46946 -2.02254 Mabsadd L
.11672 .05964 0 -0.96154 Mabsadd L
.11672 .05964 1.46946 -2.02254 Mabsadd L
.11672 .05964 .91448 -0.29713 Mabsadd L
.11672 .05964 2.37764 .77254 Mabsadd L
.11672 .05964 .56518 .7779 Mabsadd L
.11672 .05964 0 2.5 Mabsadd L closepath F
.13995 .07087 0 2.5 Mabsadd m
.13995 .07087 -0.56518 .7779 Mabsadd L
.13995 .07087 -2.37764 .77254 Mabsadd L
.13995 .07087 -0.91448 -0.29713 Mabsadd L
.13995 .07087 -1.46946 -2.02254 Mabsadd L
.13995 .07087 0 -0.96154 Mabsadd L
.13995 .07087 1.46946 -2.02254 Mabsadd L
.13995 .07087 .91448 -0.29713 Mabsadd L
.13995 .07087 2.37764 .77254 Mabsadd L
.13995 .07087 .56518 .7779 Mabsadd L
.13995 .07087 0 2.5 Mabsadd L closepath F
.16318 .0821 0 2.5 Mabsadd m
.16318 .0821 -0.56518 .7779 Mabsadd L
.16318 .0821 -2.37764 .77254 Mabsadd L
.16318 .0821 -0.91448 -0.29713 Mabsadd L
.16318 .0821 -1.46946 -2.02254 Mabsadd L
.16318 .0821 0 -0.96154 Mabsadd L
.16318 .0821 1.46946 -2.02254 Mabsadd L
.16318 .0821 .91448 -0.29713 Mabsadd L
.16318 .0821 2.37764 .77254 Mabsadd L
.16318 .0821 .56518 .7779 Mabsadd L
.16318 .0821 0 2.5 Mabsadd L closepath F
.18641 .09333 0 2.5 Mabsadd m
.18641 .09333 -0.56518 .7779 Mabsadd L
.18641 .09333 -2.37764 .77254 Mabsadd L
.18641 .09333 -0.91448 -0.29713 Mabsadd L
.18641 .09333 -1.46946 -2.02254 Mabsadd L
.18641 .09333 0 -0.96154 Mabsadd L
.18641 .09333 1.46946 -2.02254 Mabsadd L
.18641 .09333 .91448 -0.29713 Mabsadd L
.18641 .09333 2.37764 .77254 Mabsadd L
.18641 .09333 .56518 .7779 Mabsadd L
.18641 .09333 0 2.5 Mabsadd L closepath F
.20964 .10456 0 2.5 Mabsadd m
.20964 .10456 -0.56518 .7779 Mabsadd L
.20964 .10456 -2.37764 .77254 Mabsadd L
.20964 .10456 -0.91448 -0.29713 Mabsadd L
.20964 .10456 -1.46946 -2.02254 Mabsadd L
.20964 .10456 0 -0.96154 Mabsadd L
.20964 .10456 1.46946 -2.02254 Mabsadd L
.20964 .10456 .91448 -0.29713 Mabsadd L
.20964 .10456 2.37764 .77254 Mabsadd L
.20964 .10456 .56518 .7779 Mabsadd L
.20964 .10456 0 2.5 Mabsadd L closepath F
.23287 .11579 0 2.5 Mabsadd m
.23287 .11579 -0.56518 .7779 Mabsadd L
.23287 .11579 -2.37764 .77254 Mabsadd L
.23287 .11579 -0.91448 -0.29713 Mabsadd L
.23287 .11579 -1.46946 -2.02254 Mabsadd L
.23287 .11579 0 -0.96154 Mabsadd L
.23287 .11579 1.46946 -2.02254 Mabsadd L
.23287 .11579 .91448 -0.29713 Mabsadd L
.23287 .11579 2.37764 .77254 Mabsadd L
.23287 .11579 .56518 .7779 Mabsadd L
.23287 .11579 0 2.5 Mabsadd L closepath F
.2561 .12702 0 2.5 Mabsadd m
.2561 .12702 -0.56518 .7779 Mabsadd L
.2561 .12702 -2.37764 .77254 Mabsadd L
.2561 .12702 -0.91448 -0.29713 Mabsadd L
.2561 .12702 -1.46946 -2.02254 Mabsadd L
.2561 .12702 0 -0.96154 Mabsadd L
.2561 .12702 1.46946 -2.02254 Mabsadd L
.2561 .12702 .91448 -0.29713 Mabsadd L
.2561 .12702 2.37764 .77254 Mabsadd L
.2561 .12702 .56518 .7779 Mabsadd L
.2561 .12702 0 2.5 Mabsadd L closepath F
.27933 .13825 0 2.5 Mabsadd m
.27933 .13825 -0.56518 .7779 Mabsadd L
.27933 .13825 -2.37764 .77254 Mabsadd L
.27933 .13825 -0.91448 -0.29713 Mabsadd L
.27933 .13825 -1.46946 -2.02254 Mabsadd L
.27933 .13825 0 -0.96154 Mabsadd L
.27933 .13825 1.46946 -2.02254 Mabsadd L
.27933 .13825 .91448 -0.29713 Mabsadd L
.27933 .13825 2.37764 .77254 Mabsadd L
.27933 .13825 .56518 .7779 Mabsadd L
.27933 .13825 0 2.5 Mabsadd L closepath F
.30256 .14948 0 2.5 Mabsadd m
.30256 .14948 -0.56518 .7779 Mabsadd L
.30256 .14948 -2.37764 .77254 Mabsadd L
.30256 .14948 -0.91448 -0.29713 Mabsadd L
.30256 .14948 -1.46946 -2.02254 Mabsadd L
.30256 .14948 0 -0.96154 Mabsadd L
.30256 .14948 1.46946 -2.02254 Mabsadd L
.30256 .14948 .91448 -0.29713 Mabsadd L
.30256 .14948 2.37764 .77254 Mabsadd L
.30256 .14948 .56518 .7779 Mabsadd L
.30256 .14948 0 2.5 Mabsadd L closepath F
.32578 .16071 0 2.5 Mabsadd m
.32578 .16071 -0.56518 .7779 Mabsadd L
.32578 .16071 -2.37764 .77254 Mabsadd L
.32578 .16071 -0.91448 -0.29713 Mabsadd L
.32578 .16071 -1.46946 -2.02254 Mabsadd L
.32578 .16071 0 -0.96154 Mabsadd L
.32578 .16071 1.46946 -2.02254 Mabsadd L
.32578 .16071 .91448 -0.29713 Mabsadd L
.32578 .16071 2.37764 .77254 Mabsadd L
.32578 .16071 .56518 .7779 Mabsadd L
.32578 .16071 0 2.5 Mabsadd L closepath F
.34901 .17195 0 2.5 Mabsadd m
.34901 .17195 -0.56518 .7779 Mabsadd L
.34901 .17195 -2.37764 .77254 Mabsadd L
.34901 .17195 -0.91448 -0.29713 Mabsadd L
.34901 .17195 -1.46946 -2.02254 Mabsadd L
.34901 .17195 0 -0.96154 Mabsadd L
.34901 .17195 1.46946 -2.02254 Mabsadd L
.34901 .17195 .91448 -0.29713 Mabsadd L
.34901 .17195 2.37764 .77254 Mabsadd L
.34901 .17195 .56518 .7779 Mabsadd L
.34901 .17195 0 2.5 Mabsadd L closepath F
.37224 .18318 0 2.5 Mabsadd m
.37224 .18318 -0.56518 .7779 Mabsadd L
.37224 .18318 -2.37764 .77254 Mabsadd L
.37224 .18318 -0.91448 -0.29713 Mabsadd L
.37224 .18318 -1.46946 -2.02254 Mabsadd L
.37224 .18318 0 -0.96154 Mabsadd L
.37224 .18318 1.46946 -2.02254 Mabsadd L
.37224 .18318 .91448 -0.29713 Mabsadd L
.37224 .18318 2.37764 .77254 Mabsadd L
.37224 .18318 .56518 .7779 Mabsadd L
.37224 .18318 0 2.5 Mabsadd L closepath F
.39547 .19441 0 2.5 Mabsadd m
.39547 .19441 -0.56518 .7779 Mabsadd L
.39547 .19441 -2.37764 .77254 Mabsadd L
.39547 .19441 -0.91448 -0.29713 Mabsadd L
.39547 .19441 -1.46946 -2.02254 Mabsadd L
.39547 .19441 0 -0.96154 Mabsadd L
.39547 .19441 1.46946 -2.02254 Mabsadd L
.39547 .19441 .91448 -0.29713 Mabsadd L
.39547 .19441 2.37764 .77254 Mabsadd L
.39547 .19441 .56518 .7779 Mabsadd L
.39547 .19441 0 2.5 Mabsadd L closepath F
.4187 .20564 0 2.5 Mabsadd m
.4187 .20564 -0.56518 .7779 Mabsadd L
.4187 .20564 -2.37764 .77254 Mabsadd L
.4187 .20564 -0.91448 -0.29713 Mabsadd L
.4187 .20564 -1.46946 -2.02254 Mabsadd L
.4187 .20564 0 -0.96154 Mabsadd L
.4187 .20564 1.46946 -2.02254 Mabsadd L
.4187 .20564 .91448 -0.29713 Mabsadd L
.4187 .20564 2.37764 .77254 Mabsadd L
.4187 .20564 .56518 .7779 Mabsadd L
.4187 .20564 0 2.5 Mabsadd L closepath F
.44193 .21687 0 2.5 Mabsadd m
.44193 .21687 -0.56518 .7779 Mabsadd L
.44193 .21687 -2.37764 .77254 Mabsadd L
.44193 .21687 -0.91448 -0.29713 Mabsadd L
.44193 .21687 -1.46946 -2.02254 Mabsadd L
.44193 .21687 0 -0.96154 Mabsadd L
.44193 .21687 1.46946 -2.02254 Mabsadd L
.44193 .21687 .91448 -0.29713 Mabsadd L
.44193 .21687 2.37764 .77254 Mabsadd L
.44193 .21687 .56518 .7779 Mabsadd L
.44193 .21687 0 2.5 Mabsadd L closepath F
.46516 .2281 0 2.5 Mabsadd m
.46516 .2281 -0.56518 .7779 Mabsadd L
.46516 .2281 -2.37764 .77254 Mabsadd L
.46516 .2281 -0.91448 -0.29713 Mabsadd L
.46516 .2281 -1.46946 -2.02254 Mabsadd L
.46516 .2281 0 -0.96154 Mabsadd L
.46516 .2281 1.46946 -2.02254 Mabsadd L
.46516 .2281 .91448 -0.29713 Mabsadd L
.46516 .2281 2.37764 .77254 Mabsadd L
.46516 .2281 .56518 .7779 Mabsadd L
.46516 .2281 0 2.5 Mabsadd L closepath F
.48839 .23933 0 2.5 Mabsadd m
.48839 .23933 -0.56518 .7779 Mabsadd L
.48839 .23933 -2.37764 .77254 Mabsadd L
.48839 .23933 -0.91448 -0.29713 Mabsadd L
.48839 .23933 -1.46946 -2.02254 Mabsadd L
.48839 .23933 0 -0.96154 Mabsadd L
.48839 .23933 1.46946 -2.02254 Mabsadd L
.48839 .23933 .91448 -0.29713 Mabsadd L
.48839 .23933 2.37764 .77254 Mabsadd L
.48839 .23933 .56518 .7779 Mabsadd L
.48839 .23933 0 2.5 Mabsadd L closepath F
.51161 .25056 0 2.5 Mabsadd m
.51161 .25056 -0.56518 .7779 Mabsadd L
.51161 .25056 -2.37764 .77254 Mabsadd L
.51161 .25056 -0.91448 -0.29713 Mabsadd L
.51161 .25056 -1.46946 -2.02254 Mabsadd L
.51161 .25056 0 -0.96154 Mabsadd L
.51161 .25056 1.46946 -2.02254 Mabsadd L
.51161 .25056 .91448 -0.29713 Mabsadd L
.51161 .25056 2.37764 .77254 Mabsadd L
.51161 .25056 .56518 .7779 Mabsadd L
.51161 .25056 0 2.5 Mabsadd L closepath F
.53484 .26179 0 2.5 Mabsadd m
.53484 .26179 -0.56518 .7779 Mabsadd L
.53484 .26179 -2.37764 .77254 Mabsadd L
.53484 .26179 -0.91448 -0.29713 Mabsadd L
.53484 .26179 -1.46946 -2.02254 Mabsadd L
.53484 .26179 0 -0.96154 Mabsadd L
.53484 .26179 1.46946 -2.02254 Mabsadd L
.53484 .26179 .91448 -0.29713 Mabsadd L
.53484 .26179 2.37764 .77254 Mabsadd L
.53484 .26179 .56518 .7779 Mabsadd L
.53484 .26179 0 2.5 Mabsadd L closepath F
.55807 .27302 0 2.5 Mabsadd m
.55807 .27302 -0.56518 .7779 Mabsadd L
.55807 .27302 -2.37764 .77254 Mabsadd L
.55807 .27302 -0.91448 -0.29713 Mabsadd L
.55807 .27302 -1.46946 -2.02254 Mabsadd L
.55807 .27302 0 -0.96154 Mabsadd L
.55807 .27302 1.46946 -2.02254 Mabsadd L
.55807 .27302 .91448 -0.29713 Mabsadd L
.55807 .27302 2.37764 .77254 Mabsadd L
.55807 .27302 .56518 .7779 Mabsadd L
.55807 .27302 0 2.5 Mabsadd L closepath F
.5813 .28425 0 2.5 Mabsadd m
.5813 .28425 -0.56518 .7779 Mabsadd L
.5813 .28425 -2.37764 .77254 Mabsadd L
.5813 .28425 -0.91448 -0.29713 Mabsadd L
.5813 .28425 -1.46946 -2.02254 Mabsadd L
.5813 .28425 0 -0.96154 Mabsadd L
.5813 .28425 1.46946 -2.02254 Mabsadd L
.5813 .28425 .91448 -0.29713 Mabsadd L
.5813 .28425 2.37764 .77254 Mabsadd L
.5813 .28425 .56518 .7779 Mabsadd L
.5813 .28425 0 2.5 Mabsadd L closepath F
.60453 .29548 0 2.5 Mabsadd m
.60453 .29548 -0.56518 .7779 Mabsadd L
.60453 .29548 -2.37764 .77254 Mabsadd L
.60453 .29548 -0.91448 -0.29713 Mabsadd L
.60453 .29548 -1.46946 -2.02254 Mabsadd L
.60453 .29548 0 -0.96154 Mabsadd L
.60453 .29548 1.46946 -2.02254 Mabsadd L
.60453 .29548 .91448 -0.29713 Mabsadd L
.60453 .29548 2.37764 .77254 Mabsadd L
.60453 .29548 .56518 .7779 Mabsadd L
.60453 .29548 0 2.5 Mabsadd L closepath F
.62776 .30671 0 2.5 Mabsadd m
.62776 .30671 -0.56518 .7779 Mabsadd L
.62776 .30671 -2.37764 .77254 Mabsadd L
.62776 .30671 -0.91448 -0.29713 Mabsadd L
.62776 .30671 -1.46946 -2.02254 Mabsadd L
.62776 .30671 0 -0.96154 Mabsadd L
.62776 .30671 1.46946 -2.02254 Mabsadd L
.62776 .30671 .91448 -0.29713 Mabsadd L
.62776 .30671 2.37764 .77254 Mabsadd L
.62776 .30671 .56518 .7779 Mabsadd L
.62776 .30671 0 2.5 Mabsadd L closepath F
.65099 .31795 0 2.5 Mabsadd m
.65099 .31795 -0.56518 .7779 Mabsadd L
.65099 .31795 -2.37764 .77254 Mabsadd L
.65099 .31795 -0.91448 -0.29713 Mabsadd L
.65099 .31795 -1.46946 -2.02254 Mabsadd L
.65099 .31795 0 -0.96154 Mabsadd L
.65099 .31795 1.46946 -2.02254 Mabsadd L
.65099 .31795 .91448 -0.29713 Mabsadd L
.65099 .31795 2.37764 .77254 Mabsadd L
.65099 .31795 .56518 .7779 Mabsadd L
.65099 .31795 0 2.5 Mabsadd L closepath F
.67422 .32918 0 2.5 Mabsadd m
.67422 .32918 -0.56518 .7779 Mabsadd L
.67422 .32918 -2.37764 .77254 Mabsadd L
.67422 .32918 -0.91448 -0.29713 Mabsadd L
.67422 .32918 -1.46946 -2.02254 Mabsadd L
.67422 .32918 0 -0.96154 Mabsadd L
.67422 .32918 1.46946 -2.02254 Mabsadd L
.67422 .32918 .91448 -0.29713 Mabsadd L
.67422 .32918 2.37764 .77254 Mabsadd L
.67422 .32918 .56518 .7779 Mabsadd L
.67422 .32918 0 2.5 Mabsadd L closepath F
.69744 .34041 0 2.5 Mabsadd m
.69744 .34041 -0.56518 .7779 Mabsadd L
.69744 .34041 -2.37764 .77254 Mabsadd L
.69744 .34041 -0.91448 -0.29713 Mabsadd L
.69744 .34041 -1.46946 -2.02254 Mabsadd L
.69744 .34041 0 -0.96154 Mabsadd L
.69744 .34041 1.46946 -2.02254 Mabsadd L
.69744 .34041 .91448 -0.29713 Mabsadd L
.69744 .34041 2.37764 .77254 Mabsadd L
.69744 .34041 .56518 .7779 Mabsadd L
.69744 .34041 0 2.5 Mabsadd L closepath F
.72067 .35164 0 2.5 Mabsadd m
.72067 .35164 -0.56518 .7779 Mabsadd L
.72067 .35164 -2.37764 .77254 Mabsadd L
.72067 .35164 -0.91448 -0.29713 Mabsadd L
.72067 .35164 -1.46946 -2.02254 Mabsadd L
.72067 .35164 0 -0.96154 Mabsadd L
.72067 .35164 1.46946 -2.02254 Mabsadd L
.72067 .35164 .91448 -0.29713 Mabsadd L
.72067 .35164 2.37764 .77254 Mabsadd L
.72067 .35164 .56518 .7779 Mabsadd L
.72067 .35164 0 2.5 Mabsadd L closepath F
.7439 .36287 0 2.5 Mabsadd m
.7439 .36287 -0.56518 .7779 Mabsadd L
.7439 .36287 -2.37764 .77254 Mabsadd L
.7439 .36287 -0.91448 -0.29713 Mabsadd L
.7439 .36287 -1.46946 -2.02254 Mabsadd L
.7439 .36287 0 -0.96154 Mabsadd L
.7439 .36287 1.46946 -2.02254 Mabsadd L
.7439 .36287 .91448 -0.29713 Mabsadd L
.7439 .36287 2.37764 .77254 Mabsadd L
.7439 .36287 .56518 .7779 Mabsadd L
.7439 .36287 0 2.5 Mabsadd L closepath F
.76713 .3741 0 2.5 Mabsadd m
.76713 .3741 -0.56518 .7779 Mabsadd L
.76713 .3741 -2.37764 .77254 Mabsadd L
.76713 .3741 -0.91448 -0.29713 Mabsadd L
.76713 .3741 -1.46946 -2.02254 Mabsadd L
.76713 .3741 0 -0.96154 Mabsadd L
.76713 .3741 1.46946 -2.02254 Mabsadd L
.76713 .3741 .91448 -0.29713 Mabsadd L
.76713 .3741 2.37764 .77254 Mabsadd L
.76713 .3741 .56518 .7779 Mabsadd L
.76713 .3741 0 2.5 Mabsadd L closepath F
.79036 .38533 0 2.5 Mabsadd m
.79036 .38533 -0.56518 .7779 Mabsadd L
.79036 .38533 -2.37764 .77254 Mabsadd L
.79036 .38533 -0.91448 -0.29713 Mabsadd L
.79036 .38533 -1.46946 -2.02254 Mabsadd L
.79036 .38533 0 -0.96154 Mabsadd L
.79036 .38533 1.46946 -2.02254 Mabsadd L
.79036 .38533 .91448 -0.29713 Mabsadd L
.79036 .38533 2.37764 .77254 Mabsadd L
.79036 .38533 .56518 .7779 Mabsadd L
.79036 .38533 0 2.5 Mabsadd L closepath F
.81359 .39656 0 2.5 Mabsadd m
.81359 .39656 -0.56518 .7779 Mabsadd L
.81359 .39656 -2.37764 .77254 Mabsadd L
.81359 .39656 -0.91448 -0.29713 Mabsadd L
.81359 .39656 -1.46946 -2.02254 Mabsadd L
.81359 .39656 0 -0.96154 Mabsadd L
.81359 .39656 1.46946 -2.02254 Mabsadd L
.81359 .39656 .91448 -0.29713 Mabsadd L
.81359 .39656 2.37764 .77254 Mabsadd L
.81359 .39656 .56518 .7779 Mabsadd L
.81359 .39656 0 2.5 Mabsadd L closepath F
.83682 .40779 0 2.5 Mabsadd m
.83682 .40779 -0.56518 .7779 Mabsadd L
.83682 .40779 -2.37764 .77254 Mabsadd L
.83682 .40779 -0.91448 -0.29713 Mabsadd L
.83682 .40779 -1.46946 -2.02254 Mabsadd L
.83682 .40779 0 -0.96154 Mabsadd L
.83682 .40779 1.46946 -2.02254 Mabsadd L
.83682 .40779 .91448 -0.29713 Mabsadd L
.83682 .40779 2.37764 .77254 Mabsadd L
.83682 .40779 .56518 .7779 Mabsadd L
.83682 .40779 0 2.5 Mabsadd L closepath F
.86005 .41902 0 2.5 Mabsadd m
.86005 .41902 -0.56518 .7779 Mabsadd L
.86005 .41902 -2.37764 .77254 Mabsadd L
.86005 .41902 -0.91448 -0.29713 Mabsadd L
.86005 .41902 -1.46946 -2.02254 Mabsadd L
.86005 .41902 0 -0.96154 Mabsadd L
.86005 .41902 1.46946 -2.02254 Mabsadd L
.86005 .41902 .91448 -0.29713 Mabsadd L
.86005 .41902 2.37764 .77254 Mabsadd L
.86005 .41902 .56518 .7779 Mabsadd L
.86005 .41902 0 2.5 Mabsadd L closepath F
.88328 .43025 0 2.5 Mabsadd m
.88328 .43025 -0.56518 .7779 Mabsadd L
.88328 .43025 -2.37764 .77254 Mabsadd L
.88328 .43025 -0.91448 -0.29713 Mabsadd L
.88328 .43025 -1.46946 -2.02254 Mabsadd L
.88328 .43025 0 -0.96154 Mabsadd L
.88328 .43025 1.46946 -2.02254 Mabsadd L
.88328 .43025 .91448 -0.29713 Mabsadd L
.88328 .43025 2.37764 .77254 Mabsadd L
.88328 .43025 .56518 .7779 Mabsadd L
.88328 .43025 0 2.5 Mabsadd L closepath F
.9065 .44148 0 2.5 Mabsadd m
.9065 .44148 -0.56518 .7779 Mabsadd L
.9065 .44148 -2.37764 .77254 Mabsadd L
.9065 .44148 -0.91448 -0.29713 Mabsadd L
.9065 .44148 -1.46946 -2.02254 Mabsadd L
.9065 .44148 0 -0.96154 Mabsadd L
.9065 .44148 1.46946 -2.02254 Mabsadd L
.9065 .44148 .91448 -0.29713 Mabsadd L
.9065 .44148 2.37764 .77254 Mabsadd L
.9065 .44148 .56518 .7779 Mabsadd L
.9065 .44148 0 2.5 Mabsadd L closepath F
.92973 .45271 0 2.5 Mabsadd m
.92973 .45271 -0.56518 .7779 Mabsadd L
.92973 .45271 -2.37764 .77254 Mabsadd L
.92973 .45271 -0.91448 -0.29713 Mabsadd L
.92973 .45271 -1.46946 -2.02254 Mabsadd L
.92973 .45271 0 -0.96154 Mabsadd L
.92973 .45271 1.46946 -2.02254 Mabsadd L
.92973 .45271 .91448 -0.29713 Mabsadd L
.92973 .45271 2.37764 .77254 Mabsadd L
.92973 .45271 .56518 .7779 Mabsadd L
.92973 .45271 0 2.5 Mabsadd L closepath F
.95296 .46395 0 2.5 Mabsadd m
.95296 .46395 -0.56518 .7779 Mabsadd L
.95296 .46395 -2.37764 .77254 Mabsadd L
.95296 .46395 -0.91448 -0.29713 Mabsadd L
.95296 .46395 -1.46946 -2.02254 Mabsadd L
.95296 .46395 0 -0.96154 Mabsadd L
.95296 .46395 1.46946 -2.02254 Mabsadd L
.95296 .46395 .91448 -0.29713 Mabsadd L
.95296 .46395 2.37764 .77254 Mabsadd L
.95296 .46395 .56518 .7779 Mabsadd L
.95296 .46395 0 2.5 Mabsadd L closepath F
.97619 .46395 0 2.5 Mabsadd m
.97619 .46395 -0.56518 .7779 Mabsadd L
.97619 .46395 -2.37764 .77254 Mabsadd L
.97619 .46395 -0.91448 -0.29713 Mabsadd L
.97619 .46395 -1.46946 -2.02254 Mabsadd L
.97619 .46395 0 -0.96154 Mabsadd L
.97619 .46395 1.46946 -2.02254 Mabsadd L
.97619 .46395 .91448 -0.29713 Mabsadd L
.97619 .46395 2.37764 .77254 Mabsadd L
.97619 .46395 .56518 .7779 Mabsadd L
.97619 .46395 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01584 m
.04704 .01629 L
.07027 .01741 L
.0935 .01831 L
.11672 .0191 L
.13995 .01988 L
.16318 .02269 L
.18641 .02471 L
.20964 .0264 L
.23287 .03156 L
.2561 .03493 L
.27933 .04111 L
.30256 .04706 L
.32578 .05099 L
.34901 .0575 L
.37224 .05672 L
.39547 .0584 L
.4187 .0629 L
.44193 .05795 L
.46516 .05279 L
.48839 .04639 L
.51161 .04189 L
.53484 .03774 L
.55807 .03381 L
.5813 .02909 L
.60453 .02595 L
.62776 .0219 L
.65099 .01932 L
.67422 .01921 L
.69744 .01797 L
.72067 .01561 L
.7439 .01561 L
.76713 .01606 L
.79036 .01528 L
.81359 .01494 L
.83682 .01483 L
.86005 .01494 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01584 -2.5 2.5 Mabsadd m
.02381 .01584 2.5 2.5 Mabsadd L
.02381 .01584 2.5 -2.5 Mabsadd L
.02381 .01584 -2.5 -2.5 Mabsadd L
.02381 .01584 -2.5 2.5 Mabsadd L closepath F
.04704 .01629 -2.5 2.5 Mabsadd m
.04704 .01629 2.5 2.5 Mabsadd L
.04704 .01629 2.5 -2.5 Mabsadd L
.04704 .01629 -2.5 -2.5 Mabsadd L
.04704 .01629 -2.5 2.5 Mabsadd L closepath F
.07027 .01741 -2.5 2.5 Mabsadd m
.07027 .01741 2.5 2.5 Mabsadd L
.07027 .01741 2.5 -2.5 Mabsadd L
.07027 .01741 -2.5 -2.5 Mabsadd L
.07027 .01741 -2.5 2.5 Mabsadd L closepath F
.0935 .01831 -2.5 2.5 Mabsadd m
.0935 .01831 2.5 2.5 Mabsadd L
.0935 .01831 2.5 -2.5 Mabsadd L
.0935 .01831 -2.5 -2.5 Mabsadd L
.0935 .01831 -2.5 2.5 Mabsadd L closepath F
.11672 .0191 -2.5 2.5 Mabsadd m
.11672 .0191 2.5 2.5 Mabsadd L
.11672 .0191 2.5 -2.5 Mabsadd L
.11672 .0191 -2.5 -2.5 Mabsadd L
.11672 .0191 -2.5 2.5 Mabsadd L closepath F
.13995 .01988 -2.5 2.5 Mabsadd m
.13995 .01988 2.5 2.5 Mabsadd L
.13995 .01988 2.5 -2.5 Mabsadd L
.13995 .01988 -2.5 -2.5 Mabsadd L
.13995 .01988 -2.5 2.5 Mabsadd L closepath F
.16318 .02269 -2.5 2.5 Mabsadd m
.16318 .02269 2.5 2.5 Mabsadd L
.16318 .02269 2.5 -2.5 Mabsadd L
.16318 .02269 -2.5 -2.5 Mabsadd L
.16318 .02269 -2.5 2.5 Mabsadd L closepath F
.18641 .02471 -2.5 2.5 Mabsadd m
.18641 .02471 2.5 2.5 Mabsadd L
.18641 .02471 2.5 -2.5 Mabsadd L
.18641 .02471 -2.5 -2.5 Mabsadd L
.18641 .02471 -2.5 2.5 Mabsadd L closepath F
.20964 .0264 -2.5 2.5 Mabsadd m
.20964 .0264 2.5 2.5 Mabsadd L
.20964 .0264 2.5 -2.5 Mabsadd L
.20964 .0264 -2.5 -2.5 Mabsadd L
.20964 .0264 -2.5 2.5 Mabsadd L closepath F
.23287 .03156 -2.5 2.5 Mabsadd m
.23287 .03156 2.5 2.5 Mabsadd L
.23287 .03156 2.5 -2.5 Mabsadd L
.23287 .03156 -2.5 -2.5 Mabsadd L
.23287 .03156 -2.5 2.5 Mabsadd L closepath F
.2561 .03493 -2.5 2.5 Mabsadd m
.2561 .03493 2.5 2.5 Mabsadd L
.2561 .03493 2.5 -2.5 Mabsadd L
.2561 .03493 -2.5 -2.5 Mabsadd L
.2561 .03493 -2.5 2.5 Mabsadd L closepath F
.27933 .04111 -2.5 2.5 Mabsadd m
.27933 .04111 2.5 2.5 Mabsadd L
.27933 .04111 2.5 -2.5 Mabsadd L
.27933 .04111 -2.5 -2.5 Mabsadd L
.27933 .04111 -2.5 2.5 Mabsadd L closepath F
.30256 .04706 -2.5 2.5 Mabsadd m
.30256 .04706 2.5 2.5 Mabsadd L
.30256 .04706 2.5 -2.5 Mabsadd L
.30256 .04706 -2.5 -2.5 Mabsadd L
.30256 .04706 -2.5 2.5 Mabsadd L closepath F
.32578 .05099 -2.5 2.5 Mabsadd m
.32578 .05099 2.5 2.5 Mabsadd L
.32578 .05099 2.5 -2.5 Mabsadd L
.32578 .05099 -2.5 -2.5 Mabsadd L
.32578 .05099 -2.5 2.5 Mabsadd L closepath F
.34901 .0575 -2.5 2.5 Mabsadd m
.34901 .0575 2.5 2.5 Mabsadd L
.34901 .0575 2.5 -2.5 Mabsadd L
.34901 .0575 -2.5 -2.5 Mabsadd L
.34901 .0575 -2.5 2.5 Mabsadd L closepath F
.37224 .05672 -2.5 2.5 Mabsadd m
.37224 .05672 2.5 2.5 Mabsadd L
.37224 .05672 2.5 -2.5 Mabsadd L
.37224 .05672 -2.5 -2.5 Mabsadd L
.37224 .05672 -2.5 2.5 Mabsadd L closepath F
.39547 .0584 -2.5 2.5 Mabsadd m
.39547 .0584 2.5 2.5 Mabsadd L
.39547 .0584 2.5 -2.5 Mabsadd L
.39547 .0584 -2.5 -2.5 Mabsadd L
.39547 .0584 -2.5 2.5 Mabsadd L closepath F
.4187 .0629 -2.5 2.5 Mabsadd m
.4187 .0629 2.5 2.5 Mabsadd L
.4187 .0629 2.5 -2.5 Mabsadd L
.4187 .0629 -2.5 -2.5 Mabsadd L
.4187 .0629 -2.5 2.5 Mabsadd L closepath F
.44193 .05795 -2.5 2.5 Mabsadd m
.44193 .05795 2.5 2.5 Mabsadd L
.44193 .05795 2.5 -2.5 Mabsadd L
.44193 .05795 -2.5 -2.5 Mabsadd L
.44193 .05795 -2.5 2.5 Mabsadd L closepath F
.46516 .05279 -2.5 2.5 Mabsadd m
.46516 .05279 2.5 2.5 Mabsadd L
.46516 .05279 2.5 -2.5 Mabsadd L
.46516 .05279 -2.5 -2.5 Mabsadd L
.46516 .05279 -2.5 2.5 Mabsadd L closepath F
.48839 .04639 -2.5 2.5 Mabsadd m
.48839 .04639 2.5 2.5 Mabsadd L
.48839 .04639 2.5 -2.5 Mabsadd L
.48839 .04639 -2.5 -2.5 Mabsadd L
.48839 .04639 -2.5 2.5 Mabsadd L closepath F
.51161 .04189 -2.5 2.5 Mabsadd m
.51161 .04189 2.5 2.5 Mabsadd L
.51161 .04189 2.5 -2.5 Mabsadd L
.51161 .04189 -2.5 -2.5 Mabsadd L
.51161 .04189 -2.5 2.5 Mabsadd L closepath F
.53484 .03774 -2.5 2.5 Mabsadd m
.53484 .03774 2.5 2.5 Mabsadd L
.53484 .03774 2.5 -2.5 Mabsadd L
.53484 .03774 -2.5 -2.5 Mabsadd L
.53484 .03774 -2.5 2.5 Mabsadd L closepath F
.55807 .03381 -2.5 2.5 Mabsadd m
.55807 .03381 2.5 2.5 Mabsadd L
.55807 .03381 2.5 -2.5 Mabsadd L
.55807 .03381 -2.5 -2.5 Mabsadd L
.55807 .03381 -2.5 2.5 Mabsadd L closepath F
.5813 .02909 -2.5 2.5 Mabsadd m
.5813 .02909 2.5 2.5 Mabsadd L
.5813 .02909 2.5 -2.5 Mabsadd L
.5813 .02909 -2.5 -2.5 Mabsadd L
.5813 .02909 -2.5 2.5 Mabsadd L closepath F
.60453 .02595 -2.5 2.5 Mabsadd m
.60453 .02595 2.5 2.5 Mabsadd L
.60453 .02595 2.5 -2.5 Mabsadd L
.60453 .02595 -2.5 -2.5 Mabsadd L
.60453 .02595 -2.5 2.5 Mabsadd L closepath F
.62776 .0219 -2.5 2.5 Mabsadd m
.62776 .0219 2.5 2.5 Mabsadd L
.62776 .0219 2.5 -2.5 Mabsadd L
.62776 .0219 -2.5 -2.5 Mabsadd L
.62776 .0219 -2.5 2.5 Mabsadd L closepath F
.65099 .01932 -2.5 2.5 Mabsadd m
.65099 .01932 2.5 2.5 Mabsadd L
.65099 .01932 2.5 -2.5 Mabsadd L
.65099 .01932 -2.5 -2.5 Mabsadd L
.65099 .01932 -2.5 2.5 Mabsadd L closepath F
.67422 .01921 -2.5 2.5 Mabsadd m
.67422 .01921 2.5 2.5 Mabsadd L
.67422 .01921 2.5 -2.5 Mabsadd L
.67422 .01921 -2.5 -2.5 Mabsadd L
.67422 .01921 -2.5 2.5 Mabsadd L closepath F
.69744 .01797 -2.5 2.5 Mabsadd m
.69744 .01797 2.5 2.5 Mabsadd L
.69744 .01797 2.5 -2.5 Mabsadd L
.69744 .01797 -2.5 -2.5 Mabsadd L
.69744 .01797 -2.5 2.5 Mabsadd L closepath F
.72067 .01561 -2.5 2.5 Mabsadd m
.72067 .01561 2.5 2.5 Mabsadd L
.72067 .01561 2.5 -2.5 Mabsadd L
.72067 .01561 -2.5 -2.5 Mabsadd L
.72067 .01561 -2.5 2.5 Mabsadd L closepath F
.7439 .01561 -2.5 2.5 Mabsadd m
.7439 .01561 2.5 2.5 Mabsadd L
.7439 .01561 2.5 -2.5 Mabsadd L
.7439 .01561 -2.5 -2.5 Mabsadd L
.7439 .01561 -2.5 2.5 Mabsadd L closepath F
.76713 .01606 -2.5 2.5 Mabsadd m
.76713 .01606 2.5 2.5 Mabsadd L
.76713 .01606 2.5 -2.5 Mabsadd L
.76713 .01606 -2.5 -2.5 Mabsadd L
.76713 .01606 -2.5 2.5 Mabsadd L closepath F
.79036 .01528 -2.5 2.5 Mabsadd m
.79036 .01528 2.5 2.5 Mabsadd L
.79036 .01528 2.5 -2.5 Mabsadd L
.79036 .01528 -2.5 -2.5 Mabsadd L
.79036 .01528 -2.5 2.5 Mabsadd L closepath F
.81359 .01494 -2.5 2.5 Mabsadd m
.81359 .01494 2.5 2.5 Mabsadd L
.81359 .01494 2.5 -2.5 Mabsadd L
.81359 .01494 -2.5 -2.5 Mabsadd L
.81359 .01494 -2.5 2.5 Mabsadd L closepath F
.83682 .01483 -2.5 2.5 Mabsadd m
.83682 .01483 2.5 2.5 Mabsadd L
.83682 .01483 2.5 -2.5 Mabsadd L
.83682 .01483 -2.5 -2.5 Mabsadd L
.83682 .01483 -2.5 2.5 Mabsadd L closepath F
.86005 .01494 -2.5 2.5 Mabsadd m
.86005 .01494 2.5 2.5 Mabsadd L
.86005 .01494 2.5 -2.5 Mabsadd L
.86005 .01494 -2.5 -2.5 Mabsadd L
.86005 .01494 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3oool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000Coo`<000Goo`<000Goo`8000Ooo`03003ooooo0;Soo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00
E`00Y_oo000Yool00`00ooooo`03ool50003ool50003oolE0002ool50002ool80003ool3000=ool0
0`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool0
0`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`02ool50003ool50003ool5
0003ool700000ooo000000030003ool50003ool50003ool50003ool50003ool50002ool50003ool5
0003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`L00003ool0000000<0
00?oo`D000?oo`D000;oo`D00003ool0000000D000?oo`D000;oo`P00003ool0000000<000Goo`03
003ooooo04goo`03003ooooo02Woo`D000?oo`L00003ool0000000<000;oo`H000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@00
0ooo1P000_oo1@000_oo1P001Ooo00<00?ooool0L_oo1@000_oo1P000_oo1@000ooo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000_oo1@00eOoo000Yool00`00
ooooo`0<ool3000<ool50002ool50003ool50003ool50003ool500000ooo0000000=001bool50000
0ooo000000040003ool50003ool50003ool50003ool5003oool=ool002Woo`03003ooooo00_oo`D0
02;oo`D000?oo`D000?oo`D000;oo`L000;oo`D006;oo`D000;oo`L00003ool0000000<000?oo`D0
0?ooobGoo`00:Ooo00<00?ooool04_oo00<00?ooool09Ooo1@000ooo1@000ooo3@00F_oo1@000ooo
1@000_oo1P000_oo1@00oooo;Ooo000Yool00`00ooooo`0Dool2000dool500000ooo000000060002
ool5001Bool500000ooo000000050003ool5003oooldool002Woo`<001?oo`D003;oo`D000?oo`D0
0003ool0000000D004[oo`D000?oo`D000?oo`D00?oooccoo`00:Ooo00<00?ooool05Ooo00<00?oo
ool00P00>?oo1@000ooo1@000ooo1@00>_oo1@000ooo1P000_oo1@000ooo1@00oooo??oo000Yool0
0`00ooooo`0Lool3000kool60002ool5000jool60002ool50003ool5003ooom4ool002Woo`03003o
oooo01_oo`<003coo`D00003ool0000000D000?oo`D002[oo`D000;oo`H000?oo`D00?ooodcoo`00
:Ooo00<00?ooool06ooo1@00@_oo3@00:_oo1`0000?oo`0000000`000ooo1@00ooooC?oo000Yool0
0`00ooooo`0Mool00`00ooooo`12ool50003ool500000ooo003oo`050002ool50003ool5000;ool5
0003ool50003ool5003ooomDool002Woo`03003ooooo02;oo`04003oo`00000nool00`00ooooo`02
00000ooo000000030002ool>0002ool5000;ool50002ool6003ooomLool002Woo`<002Coo`8004?o
o`H000?oo`D000;oo`D000?oo`L00003ool0000000<000?oo`D000?oo`D00?oooecoo`00:Ooo00<0
0?ooool08ooo1000@ooo10001?oo1@000_oo1@000ooo1@000ooo1@0000?oo`0000001@00ooooI?oo
000Yool00`00ooooo`0Uool01000ooooo`00@_oo0`001?oo1@000_oo1@000ooo1@000ooo1@000ooo
1@00ooooI?oo000Yool00`00ooooo`0[ool3000nool01000ool000006Ooo1@00ooooK?oo000Yool0
0`00ooooo`0/ool20012ool00`00ooooo`0Fool5003ooom/ool002Woo`03003ooooo02[oo`H0047o
o`03003ooooo0?ooohKoo`00:Ooo00<00?ooool0<Ooo00<00?ooool0?_oo0`00ooooQOoo000Yool0
0`00ooooo`0bool01000ool00000??oo1000k_ooR0003Ooo000Yool3000dool2000mool3003^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`D00003ool00?oo03[oo`03003o
o`000>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo00<00?ooool0??oo
00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool3000jool2
003Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`D003_oo`03003oo`00
0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?ooool0>_oo0`00
i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool2000gool4003Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`8003Goo`<00>Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00@_oo1@00=ooo00<00?ooool0hooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`17ool2000fool00`00ooooo`3Rool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04coo`8003;oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Booo0P00<ooo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1:ool5000bool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04coo`03003ooooo03?oo`03003o
o`000=ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo00<00?oo00000P00;Ooo0`00
g_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4001Bool3000/ool4003Nool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo05;oo`D002coo`<00=koo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0E?oo00<00?ooool00P00;?oo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Jool4
000Xool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo05_oo`8002[oo`03003ooooo0=[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0F_oo1@00:Ooo00<00?ooool0fOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Lool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`3I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`<002?oo`03003ooooo0=So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Hooo0P009Ooo00<00?ooool0eooo00<00?oo
ool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Rool6000Sool2
003Gool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo08_oo`<00=Koo`03003ooooo01Koo`D001Soo`D00005ool00000003o
o`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool0
0`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0J_oo0`007Ooo1000e_oo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Zool5000Lool3
003Fool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo01ko
o`03003ooooo0=Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1`ool200000ooo003oo`0Iool00`00oooo
o`3Cool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?o
o`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00Looo0P006_oo00<00?ooool0d_oo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1bool4000Iool00`00ooooo`3Bool00`00
ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003o
oooo07Coo`04003ooooo000Hool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07[oo`<001Coo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0N_oo0`005?oo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1jool5000Cool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo083oo`03003ooooo013oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0POoo00@00?oo000000koo`800<ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Pooo0P003Ooo1000c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21
ool500000ooo003oo`0:ool3003>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Ooo`03003ooooo00[oo`800<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
R_oo0`002Ooo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;
ool20009ool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Wo
o`D000Woo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo
00<00?ooool01?oo00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Cool20003ool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`@0
00;oo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo1`00
00?oo`00ool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00oooo
o`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`<00<Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo1@00a_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Kool20037ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo09_oo`8000?oo`03003ooooo00800;ooo`03003ooooo08Coo`03003o
oooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo1000VOoo0`001_oo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2K
ool20004ool5002nool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09goo`03003ooooo00?oo`04
003ooooo002mool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Mool00`00ooooo`09ool4002g
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo09koo`03003ooooo00Woo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0W_oo00<00?ooool02?oo1@00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Oool00`00ooooo`09ool01000oooooooo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Oool00`00ooooo`0@ool3002_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00:3oo`03003ooooo00ooo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0X?oo00<00?ooool03_oo1P00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Qool00`00ooooo`0?ool01000ooooo`00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Qool00`00ooooo`0Eool4002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:;oo`03003ooooo01Goo`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0X_oo0P005Ooo1@00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2R
ool3000Jool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`8001go
o`800:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Xooo0P007?oo1000Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`0Kool01000ooooo`00WOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`0Qool2002Iool0
0`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`000000
0_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Vool00`00ooooo`0Pool3002Hool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Vool00`00ooooo`0Pool4002Gool00`00ooooo`04ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00
oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo027oo`03003ooooo09Koo`03003ooooo
01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool09Ooo00<00?ooool0
0P00T?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`80
00Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0
02Woo`<00:Soo`03003ooooo02Ooo`80093oo`03003ooooo03?oo`800003ool0000002Ooo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool09_oo
1000Sooo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Yool00`00ooooo`0Yool2002=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Woo`03003ooooo02coo`@008Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Z_oo00<00?ooool0;Ooo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Zool2000/ool50027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Woo`@003;oo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo0`00=Ooo0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002[ool2000eool2
0020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo037oo`H0
07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`0hool4001hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo03Woo`<007Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0=ooo1@00Mooo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2_ool0
0`00ooooo`0lool2001dool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2_ool00`00ooooo`10
ool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00:ooo`03003ooooo03goo`D006ooo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0/?oo00<00?ooool0@_oo00<00?ooool0K?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2aool00`00ooooo`14ool4001Xool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2aool00`00ooooo`14ool3001Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;;oo`03003ooooo04?oo`D006Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00A_oo00D00?ooooooo`0006Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo1000B_oo00<00?oo00000P00H?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002bool3001<ool2001Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;?oo`8004_oo`H005koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]Ooo00<00?ooool0B_oo00@00?ooool005koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0D?oo1000F?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2fool00`00ooooo`1@ool3001Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Koo`03003ooooo04ooo`D005Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0D?oo00D00?ooooooo`0005Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Eooo0`00D?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002hool00`00ooooo`1Fool2001Aool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Soo`03003ooooo05Goo`H004koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2iool00`00ooooo`1Kool40019ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;[oo`03003ooooo05coo`<004Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^_oo0P00G?oo1000B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2iool4001Qool00`00ooooo`13ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;[oo`<006Coo`80047oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^ooo0P00Hooo1000
@?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`1Rool01000
ool00000?_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`1W
ool4000iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo06So
o`8003Woo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003o
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo06Goo`D003Soo`03003ooooo
00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0K?oo00<00?ooool0<ooo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002Woo`03003ooooo0<3oo`03003ooooo06koo`80037oo`03003ooooo01Soo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo
00_oo`00:Ooo0`00`Ooo00<00?ooool0KOoo0P00<Ooo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0Jooo1P00
;ooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`32
ool00`00ooooo`2Oool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0<;o
o`8007?oo`04003oo`00000Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7o
o`@007Coo`8002Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0`00L_oo
1@00:?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`33ool2001hool2000Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0<Goo`03003ooooo07Soo`<000Koo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000aOoo00<00?ooool0N?oo
00@00?ooool000;oo`<001[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Ooo`03003ooooo
07Goo`D000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0aooo00<00?ooool0V_oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Woo`03003ooooo09So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0P00V?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3:ool3002Gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00<Woo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0`00
Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Bool2002@
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`@008ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo0`00SoooR0003Ooo000Yool00`00ooooo`3Cool0
0`00ool0003ooolTool002Woo`03003ooooo0=Koo`03003ooooo0?ooob7oo`00:Ooo00<00?ooool0
eooo00<00?ooool0oooo8?oo000Yool00`00ooooo`3Hool00`00ooooo`3ooolOool002Woo`03003o
oooo0=Woo`03003oo`000?oooakoo`00:Ooo0`00f_oo0`00oooo7Ooo000Yool00`00ooooo`3Iool4
003ooolMool002Woo`03003ooooo0=[oo`<00?oooagoo`00:Ooo00<00?ooool0gOoo0P00oooo6ooo
000Yool00`00ooooo`3Oool00`00ooooo`3ooolHool002Woo`03003ooooo0>3oo`03003ooooo0?oo
oaOoo`00:Ooo00<00?ooool0hOoo0`00oooo5_oo000Yool3003Qool4003ooolEool002Woo`03003o
oooo0>;oo`@00?oooaCoo`00:Ooo00<00?ooool0hooo00@00?ooool00?oooa?oo`00:Ooo00<00?oo
ool0iooo0P00oooo4Ooo000Yool00`00ooooo`3Yool3003oool>ool002Woo`03003ooooo0>Woo`<0
0?ooo`koo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0j_oo1000oooo3?oo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3[ool00`00ooooo`02003oool:ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@00>ooo`@00?ooo`Koo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0lOoo1000oooo1Ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3bool200000ooo
00000003ool00`00ooooo`3lool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0??oo`04003oooooool200000ooo0000003mool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Woo`D000?oo`800?Koo`00:Ooo00<00?ooool0
n_oo00@00?ooooooo`H000Koo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo0_oo1`0000Coo`00
000000Koo`03003ooooo0>Coo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool00ooo1P000ooo0`00
1Ooo0P001_oo0P001ooo00<00?ooool0c?oo000Yool3003oool:ool20003oolH0003ool30005ool2
0006ool20006ool20006ool00`00ooooo`2]ool002Woo`03003ooooo0?oooa;oo`8000Koo`<000Go
o`<000;oobD00:koo`00:Ooo00<00?ooool0oooo6ooo00<00?ooool01Ooo00<00?ooool01?oo0P00
1_oo0`001Ooo0`001Ooo0P001_oo0P00[_oo000Yool00`00ooooo`3ooolcool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-615.647, 0.1265, 26.1642}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 5241, 4000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 0.000110702 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .12542 -24 -4.5 ]
[-0.0125 .12542 0 4.5 ]
[-0.0125 .23612 -24 -4.5 ]
[-0.0125 .23612 0 4.5 ]
[-0.0125 .34682 -24 -4.5 ]
[-0.0125 .34682 0 4.5 ]
[-0.0125 .45752 -24 -4.5 ]
[-0.0125 .45752 0 4.5 ]
[-0.0125 .56823 -24 -4.5 ]
[-0.0125 .56823 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .12542 m
.00625 .12542 L
s
[(1000)] -0.0125 .12542 1 0 Mshowa
0 .23612 m
.00625 .23612 L
s
[(2000)] -0.0125 .23612 1 0 Mshowa
0 .34682 m
.00625 .34682 L
s
[(3000)] -0.0125 .34682 1 0 Mshowa
0 .45752 m
.00625 .45752 L
s
[(4000)] -0.0125 .45752 1 0 Mshowa
0 .56823 m
.00625 .56823 L
s
[(5000)] -0.0125 .56823 1 0 Mshowa
.125 Mabswid
0 .03686 m
.00375 .03686 L
s
0 .059 m
.00375 .059 L
s
0 .08114 m
.00375 .08114 L
s
0 .10328 m
.00375 .10328 L
s
0 .14756 m
.00375 .14756 L
s
0 .1697 m
.00375 .1697 L
s
0 .19184 m
.00375 .19184 L
s
0 .21398 m
.00375 .21398 L
s
0 .25826 m
.00375 .25826 L
s
0 .2804 m
.00375 .2804 L
s
0 .30254 m
.00375 .30254 L
s
0 .32468 m
.00375 .32468 L
s
0 .36896 m
.00375 .36896 L
s
0 .3911 m
.00375 .3911 L
s
0 .41324 m
.00375 .41324 L
s
0 .43538 m
.00375 .43538 L
s
0 .47966 m
.00375 .47966 L
s
0 .5018 m
.00375 .5018 L
s
0 .52395 m
.00375 .52395 L
s
0 .54609 m
.00375 .54609 L
s
0 .59037 m
.00375 .59037 L
s
0 .61251 m
.00375 .61251 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01582 L
.16667 .01693 L
.19048 .01881 L
.21429 .02202 L
.2381 .02667 L
.2619 .0321 L
.28571 .03996 L
.30952 .05025 L
.33333 .06475 L
.35714 .08058 L
.38095 .1004 L
.40476 .12564 L
.42857 .15354 L
.45238 .18641 L
.47619 .22516 L
.5 .27143 L
.52381 .31671 L
.54762 .36199 L
.57143 .40572 L
.59524 .4449 L
.61905 .48 L
.64286 .51144 L
.66667 .53479 L
.69048 .55317 L
.71429 .56845 L
.7381 .57952 L
.7619 .58727 L
.78571 .59136 L
.80952 .59623 L
.83333 .59867 L
.85714 .60033 L
.88095 .60144 L
.90476 .60277 L
.92857 .6031 L
.95238 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01582 -1.875 0 Mabsadd m
.14286 .01582 0 2.5 Mabsadd L
.14286 .01582 1.875 0 Mabsadd L
.14286 .01582 0 -2.5 Mabsadd L
.14286 .01582 -1.875 0 Mabsadd L closepath F
.16667 .01693 -1.875 0 Mabsadd m
.16667 .01693 0 2.5 Mabsadd L
.16667 .01693 1.875 0 Mabsadd L
.16667 .01693 0 -2.5 Mabsadd L
.16667 .01693 -1.875 0 Mabsadd L closepath F
.19048 .01881 -1.875 0 Mabsadd m
.19048 .01881 0 2.5 Mabsadd L
.19048 .01881 1.875 0 Mabsadd L
.19048 .01881 0 -2.5 Mabsadd L
.19048 .01881 -1.875 0 Mabsadd L closepath F
.21429 .02202 -1.875 0 Mabsadd m
.21429 .02202 0 2.5 Mabsadd L
.21429 .02202 1.875 0 Mabsadd L
.21429 .02202 0 -2.5 Mabsadd L
.21429 .02202 -1.875 0 Mabsadd L closepath F
.2381 .02667 -1.875 0 Mabsadd m
.2381 .02667 0 2.5 Mabsadd L
.2381 .02667 1.875 0 Mabsadd L
.2381 .02667 0 -2.5 Mabsadd L
.2381 .02667 -1.875 0 Mabsadd L closepath F
.2619 .0321 -1.875 0 Mabsadd m
.2619 .0321 0 2.5 Mabsadd L
.2619 .0321 1.875 0 Mabsadd L
.2619 .0321 0 -2.5 Mabsadd L
.2619 .0321 -1.875 0 Mabsadd L closepath F
.28571 .03996 -1.875 0 Mabsadd m
.28571 .03996 0 2.5 Mabsadd L
.28571 .03996 1.875 0 Mabsadd L
.28571 .03996 0 -2.5 Mabsadd L
.28571 .03996 -1.875 0 Mabsadd L closepath F
.30952 .05025 -1.875 0 Mabsadd m
.30952 .05025 0 2.5 Mabsadd L
.30952 .05025 1.875 0 Mabsadd L
.30952 .05025 0 -2.5 Mabsadd L
.30952 .05025 -1.875 0 Mabsadd L closepath F
.33333 .06475 -1.875 0 Mabsadd m
.33333 .06475 0 2.5 Mabsadd L
.33333 .06475 1.875 0 Mabsadd L
.33333 .06475 0 -2.5 Mabsadd L
.33333 .06475 -1.875 0 Mabsadd L closepath F
.35714 .08058 -1.875 0 Mabsadd m
.35714 .08058 0 2.5 Mabsadd L
.35714 .08058 1.875 0 Mabsadd L
.35714 .08058 0 -2.5 Mabsadd L
.35714 .08058 -1.875 0 Mabsadd L closepath F
.38095 .1004 -1.875 0 Mabsadd m
.38095 .1004 0 2.5 Mabsadd L
.38095 .1004 1.875 0 Mabsadd L
.38095 .1004 0 -2.5 Mabsadd L
.38095 .1004 -1.875 0 Mabsadd L closepath F
.40476 .12564 -1.875 0 Mabsadd m
.40476 .12564 0 2.5 Mabsadd L
.40476 .12564 1.875 0 Mabsadd L
.40476 .12564 0 -2.5 Mabsadd L
.40476 .12564 -1.875 0 Mabsadd L closepath F
.42857 .15354 -1.875 0 Mabsadd m
.42857 .15354 0 2.5 Mabsadd L
.42857 .15354 1.875 0 Mabsadd L
.42857 .15354 0 -2.5 Mabsadd L
.42857 .15354 -1.875 0 Mabsadd L closepath F
.45238 .18641 -1.875 0 Mabsadd m
.45238 .18641 0 2.5 Mabsadd L
.45238 .18641 1.875 0 Mabsadd L
.45238 .18641 0 -2.5 Mabsadd L
.45238 .18641 -1.875 0 Mabsadd L closepath F
.47619 .22516 -1.875 0 Mabsadd m
.47619 .22516 0 2.5 Mabsadd L
.47619 .22516 1.875 0 Mabsadd L
.47619 .22516 0 -2.5 Mabsadd L
.47619 .22516 -1.875 0 Mabsadd L closepath F
.5 .27143 -1.875 0 Mabsadd m
.5 .27143 0 2.5 Mabsadd L
.5 .27143 1.875 0 Mabsadd L
.5 .27143 0 -2.5 Mabsadd L
.5 .27143 -1.875 0 Mabsadd L closepath F
.52381 .31671 -1.875 0 Mabsadd m
.52381 .31671 0 2.5 Mabsadd L
.52381 .31671 1.875 0 Mabsadd L
.52381 .31671 0 -2.5 Mabsadd L
.52381 .31671 -1.875 0 Mabsadd L closepath F
.54762 .36199 -1.875 0 Mabsadd m
.54762 .36199 0 2.5 Mabsadd L
.54762 .36199 1.875 0 Mabsadd L
.54762 .36199 0 -2.5 Mabsadd L
.54762 .36199 -1.875 0 Mabsadd L closepath F
.57143 .40572 -1.875 0 Mabsadd m
.57143 .40572 0 2.5 Mabsadd L
.57143 .40572 1.875 0 Mabsadd L
.57143 .40572 0 -2.5 Mabsadd L
.57143 .40572 -1.875 0 Mabsadd L closepath F
.59524 .4449 -1.875 0 Mabsadd m
.59524 .4449 0 2.5 Mabsadd L
.59524 .4449 1.875 0 Mabsadd L
.59524 .4449 0 -2.5 Mabsadd L
.59524 .4449 -1.875 0 Mabsadd L closepath F
.61905 .48 -1.875 0 Mabsadd m
.61905 .48 0 2.5 Mabsadd L
.61905 .48 1.875 0 Mabsadd L
.61905 .48 0 -2.5 Mabsadd L
.61905 .48 -1.875 0 Mabsadd L closepath F
.64286 .51144 -1.875 0 Mabsadd m
.64286 .51144 0 2.5 Mabsadd L
.64286 .51144 1.875 0 Mabsadd L
.64286 .51144 0 -2.5 Mabsadd L
.64286 .51144 -1.875 0 Mabsadd L closepath F
.66667 .53479 -1.875 0 Mabsadd m
.66667 .53479 0 2.5 Mabsadd L
.66667 .53479 1.875 0 Mabsadd L
.66667 .53479 0 -2.5 Mabsadd L
.66667 .53479 -1.875 0 Mabsadd L closepath F
.69048 .55317 -1.875 0 Mabsadd m
.69048 .55317 0 2.5 Mabsadd L
.69048 .55317 1.875 0 Mabsadd L
.69048 .55317 0 -2.5 Mabsadd L
.69048 .55317 -1.875 0 Mabsadd L closepath F
.71429 .56845 -1.875 0 Mabsadd m
.71429 .56845 0 2.5 Mabsadd L
.71429 .56845 1.875 0 Mabsadd L
.71429 .56845 0 -2.5 Mabsadd L
.71429 .56845 -1.875 0 Mabsadd L closepath F
.7381 .57952 -1.875 0 Mabsadd m
.7381 .57952 0 2.5 Mabsadd L
.7381 .57952 1.875 0 Mabsadd L
.7381 .57952 0 -2.5 Mabsadd L
.7381 .57952 -1.875 0 Mabsadd L closepath F
.7619 .58727 -1.875 0 Mabsadd m
.7619 .58727 0 2.5 Mabsadd L
.7619 .58727 1.875 0 Mabsadd L
.7619 .58727 0 -2.5 Mabsadd L
.7619 .58727 -1.875 0 Mabsadd L closepath F
.78571 .59136 -1.875 0 Mabsadd m
.78571 .59136 0 2.5 Mabsadd L
.78571 .59136 1.875 0 Mabsadd L
.78571 .59136 0 -2.5 Mabsadd L
.78571 .59136 -1.875 0 Mabsadd L closepath F
.80952 .59623 -1.875 0 Mabsadd m
.80952 .59623 0 2.5 Mabsadd L
.80952 .59623 1.875 0 Mabsadd L
.80952 .59623 0 -2.5 Mabsadd L
.80952 .59623 -1.875 0 Mabsadd L closepath F
.83333 .59867 -1.875 0 Mabsadd m
.83333 .59867 0 2.5 Mabsadd L
.83333 .59867 1.875 0 Mabsadd L
.83333 .59867 0 -2.5 Mabsadd L
.83333 .59867 -1.875 0 Mabsadd L closepath F
.85714 .60033 -1.875 0 Mabsadd m
.85714 .60033 0 2.5 Mabsadd L
.85714 .60033 1.875 0 Mabsadd L
.85714 .60033 0 -2.5 Mabsadd L
.85714 .60033 -1.875 0 Mabsadd L closepath F
.88095 .60144 -1.875 0 Mabsadd m
.88095 .60144 0 2.5 Mabsadd L
.88095 .60144 1.875 0 Mabsadd L
.88095 .60144 0 -2.5 Mabsadd L
.88095 .60144 -1.875 0 Mabsadd L closepath F
.90476 .60277 -1.875 0 Mabsadd m
.90476 .60277 0 2.5 Mabsadd L
.90476 .60277 1.875 0 Mabsadd L
.90476 .60277 0 -2.5 Mabsadd L
.90476 .60277 -1.875 0 Mabsadd L closepath F
.92857 .6031 -1.875 0 Mabsadd m
.92857 .6031 0 2.5 Mabsadd L
.92857 .6031 1.875 0 Mabsadd L
.92857 .6031 0 -2.5 Mabsadd L
.92857 .6031 -1.875 0 Mabsadd L closepath F
.95238 .60321 -1.875 0 Mabsadd m
.95238 .60321 0 2.5 Mabsadd L
.95238 .60321 1.875 0 Mabsadd L
.95238 .60321 0 -2.5 Mabsadd L
.95238 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02579 L
.07143 .03686 L
.09524 .04793 L
.11905 .059 L
.14286 .07007 L
.16667 .08114 L
.19048 .09221 L
.21429 .10328 L
.2381 .11435 L
.2619 .12542 L
.28571 .13649 L
.30952 .14756 L
.33333 .15863 L
.35714 .1697 L
.38095 .18077 L
.40476 .19184 L
.42857 .20291 L
.45238 .21398 L
.47619 .22505 L
.5 .23612 L
.52381 .24719 L
.54762 .25826 L
.57143 .26933 L
.59524 .2804 L
.61905 .29147 L
.64286 .30254 L
.66667 .31361 L
.69048 .32468 L
.71429 .33575 L
.7381 .34682 L
.7619 .35789 L
.78571 .36896 L
.80952 .38003 L
.83333 .3911 L
.85714 .40217 L
.88095 .41324 L
.90476 .42431 L
.92857 .43538 L
.95238 .44645 L
.97619 .44645 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02579 0 2.5 Mabsadd m
.04762 .02579 -0.56518 .7779 Mabsadd L
.04762 .02579 -2.37764 .77254 Mabsadd L
.04762 .02579 -0.91448 -0.29713 Mabsadd L
.04762 .02579 -1.46946 -2.02254 Mabsadd L
.04762 .02579 0 -0.96154 Mabsadd L
.04762 .02579 1.46946 -2.02254 Mabsadd L
.04762 .02579 .91448 -0.29713 Mabsadd L
.04762 .02579 2.37764 .77254 Mabsadd L
.04762 .02579 .56518 .7779 Mabsadd L
.04762 .02579 0 2.5 Mabsadd L closepath F
.07143 .03686 0 2.5 Mabsadd m
.07143 .03686 -0.56518 .7779 Mabsadd L
.07143 .03686 -2.37764 .77254 Mabsadd L
.07143 .03686 -0.91448 -0.29713 Mabsadd L
.07143 .03686 -1.46946 -2.02254 Mabsadd L
.07143 .03686 0 -0.96154 Mabsadd L
.07143 .03686 1.46946 -2.02254 Mabsadd L
.07143 .03686 .91448 -0.29713 Mabsadd L
.07143 .03686 2.37764 .77254 Mabsadd L
.07143 .03686 .56518 .7779 Mabsadd L
.07143 .03686 0 2.5 Mabsadd L closepath F
.09524 .04793 0 2.5 Mabsadd m
.09524 .04793 -0.56518 .7779 Mabsadd L
.09524 .04793 -2.37764 .77254 Mabsadd L
.09524 .04793 -0.91448 -0.29713 Mabsadd L
.09524 .04793 -1.46946 -2.02254 Mabsadd L
.09524 .04793 0 -0.96154 Mabsadd L
.09524 .04793 1.46946 -2.02254 Mabsadd L
.09524 .04793 .91448 -0.29713 Mabsadd L
.09524 .04793 2.37764 .77254 Mabsadd L
.09524 .04793 .56518 .7779 Mabsadd L
.09524 .04793 0 2.5 Mabsadd L closepath F
.11905 .059 0 2.5 Mabsadd m
.11905 .059 -0.56518 .7779 Mabsadd L
.11905 .059 -2.37764 .77254 Mabsadd L
.11905 .059 -0.91448 -0.29713 Mabsadd L
.11905 .059 -1.46946 -2.02254 Mabsadd L
.11905 .059 0 -0.96154 Mabsadd L
.11905 .059 1.46946 -2.02254 Mabsadd L
.11905 .059 .91448 -0.29713 Mabsadd L
.11905 .059 2.37764 .77254 Mabsadd L
.11905 .059 .56518 .7779 Mabsadd L
.11905 .059 0 2.5 Mabsadd L closepath F
.14286 .07007 0 2.5 Mabsadd m
.14286 .07007 -0.56518 .7779 Mabsadd L
.14286 .07007 -2.37764 .77254 Mabsadd L
.14286 .07007 -0.91448 -0.29713 Mabsadd L
.14286 .07007 -1.46946 -2.02254 Mabsadd L
.14286 .07007 0 -0.96154 Mabsadd L
.14286 .07007 1.46946 -2.02254 Mabsadd L
.14286 .07007 .91448 -0.29713 Mabsadd L
.14286 .07007 2.37764 .77254 Mabsadd L
.14286 .07007 .56518 .7779 Mabsadd L
.14286 .07007 0 2.5 Mabsadd L closepath F
.16667 .08114 0 2.5 Mabsadd m
.16667 .08114 -0.56518 .7779 Mabsadd L
.16667 .08114 -2.37764 .77254 Mabsadd L
.16667 .08114 -0.91448 -0.29713 Mabsadd L
.16667 .08114 -1.46946 -2.02254 Mabsadd L
.16667 .08114 0 -0.96154 Mabsadd L
.16667 .08114 1.46946 -2.02254 Mabsadd L
.16667 .08114 .91448 -0.29713 Mabsadd L
.16667 .08114 2.37764 .77254 Mabsadd L
.16667 .08114 .56518 .7779 Mabsadd L
.16667 .08114 0 2.5 Mabsadd L closepath F
.19048 .09221 0 2.5 Mabsadd m
.19048 .09221 -0.56518 .7779 Mabsadd L
.19048 .09221 -2.37764 .77254 Mabsadd L
.19048 .09221 -0.91448 -0.29713 Mabsadd L
.19048 .09221 -1.46946 -2.02254 Mabsadd L
.19048 .09221 0 -0.96154 Mabsadd L
.19048 .09221 1.46946 -2.02254 Mabsadd L
.19048 .09221 .91448 -0.29713 Mabsadd L
.19048 .09221 2.37764 .77254 Mabsadd L
.19048 .09221 .56518 .7779 Mabsadd L
.19048 .09221 0 2.5 Mabsadd L closepath F
.21429 .10328 0 2.5 Mabsadd m
.21429 .10328 -0.56518 .7779 Mabsadd L
.21429 .10328 -2.37764 .77254 Mabsadd L
.21429 .10328 -0.91448 -0.29713 Mabsadd L
.21429 .10328 -1.46946 -2.02254 Mabsadd L
.21429 .10328 0 -0.96154 Mabsadd L
.21429 .10328 1.46946 -2.02254 Mabsadd L
.21429 .10328 .91448 -0.29713 Mabsadd L
.21429 .10328 2.37764 .77254 Mabsadd L
.21429 .10328 .56518 .7779 Mabsadd L
.21429 .10328 0 2.5 Mabsadd L closepath F
.2381 .11435 0 2.5 Mabsadd m
.2381 .11435 -0.56518 .7779 Mabsadd L
.2381 .11435 -2.37764 .77254 Mabsadd L
.2381 .11435 -0.91448 -0.29713 Mabsadd L
.2381 .11435 -1.46946 -2.02254 Mabsadd L
.2381 .11435 0 -0.96154 Mabsadd L
.2381 .11435 1.46946 -2.02254 Mabsadd L
.2381 .11435 .91448 -0.29713 Mabsadd L
.2381 .11435 2.37764 .77254 Mabsadd L
.2381 .11435 .56518 .7779 Mabsadd L
.2381 .11435 0 2.5 Mabsadd L closepath F
.2619 .12542 0 2.5 Mabsadd m
.2619 .12542 -0.56518 .7779 Mabsadd L
.2619 .12542 -2.37764 .77254 Mabsadd L
.2619 .12542 -0.91448 -0.29713 Mabsadd L
.2619 .12542 -1.46946 -2.02254 Mabsadd L
.2619 .12542 0 -0.96154 Mabsadd L
.2619 .12542 1.46946 -2.02254 Mabsadd L
.2619 .12542 .91448 -0.29713 Mabsadd L
.2619 .12542 2.37764 .77254 Mabsadd L
.2619 .12542 .56518 .7779 Mabsadd L
.2619 .12542 0 2.5 Mabsadd L closepath F
.28571 .13649 0 2.5 Mabsadd m
.28571 .13649 -0.56518 .7779 Mabsadd L
.28571 .13649 -2.37764 .77254 Mabsadd L
.28571 .13649 -0.91448 -0.29713 Mabsadd L
.28571 .13649 -1.46946 -2.02254 Mabsadd L
.28571 .13649 0 -0.96154 Mabsadd L
.28571 .13649 1.46946 -2.02254 Mabsadd L
.28571 .13649 .91448 -0.29713 Mabsadd L
.28571 .13649 2.37764 .77254 Mabsadd L
.28571 .13649 .56518 .7779 Mabsadd L
.28571 .13649 0 2.5 Mabsadd L closepath F
.30952 .14756 0 2.5 Mabsadd m
.30952 .14756 -0.56518 .7779 Mabsadd L
.30952 .14756 -2.37764 .77254 Mabsadd L
.30952 .14756 -0.91448 -0.29713 Mabsadd L
.30952 .14756 -1.46946 -2.02254 Mabsadd L
.30952 .14756 0 -0.96154 Mabsadd L
.30952 .14756 1.46946 -2.02254 Mabsadd L
.30952 .14756 .91448 -0.29713 Mabsadd L
.30952 .14756 2.37764 .77254 Mabsadd L
.30952 .14756 .56518 .7779 Mabsadd L
.30952 .14756 0 2.5 Mabsadd L closepath F
.33333 .15863 0 2.5 Mabsadd m
.33333 .15863 -0.56518 .7779 Mabsadd L
.33333 .15863 -2.37764 .77254 Mabsadd L
.33333 .15863 -0.91448 -0.29713 Mabsadd L
.33333 .15863 -1.46946 -2.02254 Mabsadd L
.33333 .15863 0 -0.96154 Mabsadd L
.33333 .15863 1.46946 -2.02254 Mabsadd L
.33333 .15863 .91448 -0.29713 Mabsadd L
.33333 .15863 2.37764 .77254 Mabsadd L
.33333 .15863 .56518 .7779 Mabsadd L
.33333 .15863 0 2.5 Mabsadd L closepath F
.35714 .1697 0 2.5 Mabsadd m
.35714 .1697 -0.56518 .7779 Mabsadd L
.35714 .1697 -2.37764 .77254 Mabsadd L
.35714 .1697 -0.91448 -0.29713 Mabsadd L
.35714 .1697 -1.46946 -2.02254 Mabsadd L
.35714 .1697 0 -0.96154 Mabsadd L
.35714 .1697 1.46946 -2.02254 Mabsadd L
.35714 .1697 .91448 -0.29713 Mabsadd L
.35714 .1697 2.37764 .77254 Mabsadd L
.35714 .1697 .56518 .7779 Mabsadd L
.35714 .1697 0 2.5 Mabsadd L closepath F
.38095 .18077 0 2.5 Mabsadd m
.38095 .18077 -0.56518 .7779 Mabsadd L
.38095 .18077 -2.37764 .77254 Mabsadd L
.38095 .18077 -0.91448 -0.29713 Mabsadd L
.38095 .18077 -1.46946 -2.02254 Mabsadd L
.38095 .18077 0 -0.96154 Mabsadd L
.38095 .18077 1.46946 -2.02254 Mabsadd L
.38095 .18077 .91448 -0.29713 Mabsadd L
.38095 .18077 2.37764 .77254 Mabsadd L
.38095 .18077 .56518 .7779 Mabsadd L
.38095 .18077 0 2.5 Mabsadd L closepath F
.40476 .19184 0 2.5 Mabsadd m
.40476 .19184 -0.56518 .7779 Mabsadd L
.40476 .19184 -2.37764 .77254 Mabsadd L
.40476 .19184 -0.91448 -0.29713 Mabsadd L
.40476 .19184 -1.46946 -2.02254 Mabsadd L
.40476 .19184 0 -0.96154 Mabsadd L
.40476 .19184 1.46946 -2.02254 Mabsadd L
.40476 .19184 .91448 -0.29713 Mabsadd L
.40476 .19184 2.37764 .77254 Mabsadd L
.40476 .19184 .56518 .7779 Mabsadd L
.40476 .19184 0 2.5 Mabsadd L closepath F
.42857 .20291 0 2.5 Mabsadd m
.42857 .20291 -0.56518 .7779 Mabsadd L
.42857 .20291 -2.37764 .77254 Mabsadd L
.42857 .20291 -0.91448 -0.29713 Mabsadd L
.42857 .20291 -1.46946 -2.02254 Mabsadd L
.42857 .20291 0 -0.96154 Mabsadd L
.42857 .20291 1.46946 -2.02254 Mabsadd L
.42857 .20291 .91448 -0.29713 Mabsadd L
.42857 .20291 2.37764 .77254 Mabsadd L
.42857 .20291 .56518 .7779 Mabsadd L
.42857 .20291 0 2.5 Mabsadd L closepath F
.45238 .21398 0 2.5 Mabsadd m
.45238 .21398 -0.56518 .7779 Mabsadd L
.45238 .21398 -2.37764 .77254 Mabsadd L
.45238 .21398 -0.91448 -0.29713 Mabsadd L
.45238 .21398 -1.46946 -2.02254 Mabsadd L
.45238 .21398 0 -0.96154 Mabsadd L
.45238 .21398 1.46946 -2.02254 Mabsadd L
.45238 .21398 .91448 -0.29713 Mabsadd L
.45238 .21398 2.37764 .77254 Mabsadd L
.45238 .21398 .56518 .7779 Mabsadd L
.45238 .21398 0 2.5 Mabsadd L closepath F
.47619 .22505 0 2.5 Mabsadd m
.47619 .22505 -0.56518 .7779 Mabsadd L
.47619 .22505 -2.37764 .77254 Mabsadd L
.47619 .22505 -0.91448 -0.29713 Mabsadd L
.47619 .22505 -1.46946 -2.02254 Mabsadd L
.47619 .22505 0 -0.96154 Mabsadd L
.47619 .22505 1.46946 -2.02254 Mabsadd L
.47619 .22505 .91448 -0.29713 Mabsadd L
.47619 .22505 2.37764 .77254 Mabsadd L
.47619 .22505 .56518 .7779 Mabsadd L
.47619 .22505 0 2.5 Mabsadd L closepath F
.5 .23612 0 2.5 Mabsadd m
.5 .23612 -0.56518 .7779 Mabsadd L
.5 .23612 -2.37764 .77254 Mabsadd L
.5 .23612 -0.91448 -0.29713 Mabsadd L
.5 .23612 -1.46946 -2.02254 Mabsadd L
.5 .23612 0 -0.96154 Mabsadd L
.5 .23612 1.46946 -2.02254 Mabsadd L
.5 .23612 .91448 -0.29713 Mabsadd L
.5 .23612 2.37764 .77254 Mabsadd L
.5 .23612 .56518 .7779 Mabsadd L
.5 .23612 0 2.5 Mabsadd L closepath F
.52381 .24719 0 2.5 Mabsadd m
.52381 .24719 -0.56518 .7779 Mabsadd L
.52381 .24719 -2.37764 .77254 Mabsadd L
.52381 .24719 -0.91448 -0.29713 Mabsadd L
.52381 .24719 -1.46946 -2.02254 Mabsadd L
.52381 .24719 0 -0.96154 Mabsadd L
.52381 .24719 1.46946 -2.02254 Mabsadd L
.52381 .24719 .91448 -0.29713 Mabsadd L
.52381 .24719 2.37764 .77254 Mabsadd L
.52381 .24719 .56518 .7779 Mabsadd L
.52381 .24719 0 2.5 Mabsadd L closepath F
.54762 .25826 0 2.5 Mabsadd m
.54762 .25826 -0.56518 .7779 Mabsadd L
.54762 .25826 -2.37764 .77254 Mabsadd L
.54762 .25826 -0.91448 -0.29713 Mabsadd L
.54762 .25826 -1.46946 -2.02254 Mabsadd L
.54762 .25826 0 -0.96154 Mabsadd L
.54762 .25826 1.46946 -2.02254 Mabsadd L
.54762 .25826 .91448 -0.29713 Mabsadd L
.54762 .25826 2.37764 .77254 Mabsadd L
.54762 .25826 .56518 .7779 Mabsadd L
.54762 .25826 0 2.5 Mabsadd L closepath F
.57143 .26933 0 2.5 Mabsadd m
.57143 .26933 -0.56518 .7779 Mabsadd L
.57143 .26933 -2.37764 .77254 Mabsadd L
.57143 .26933 -0.91448 -0.29713 Mabsadd L
.57143 .26933 -1.46946 -2.02254 Mabsadd L
.57143 .26933 0 -0.96154 Mabsadd L
.57143 .26933 1.46946 -2.02254 Mabsadd L
.57143 .26933 .91448 -0.29713 Mabsadd L
.57143 .26933 2.37764 .77254 Mabsadd L
.57143 .26933 .56518 .7779 Mabsadd L
.57143 .26933 0 2.5 Mabsadd L closepath F
.59524 .2804 0 2.5 Mabsadd m
.59524 .2804 -0.56518 .7779 Mabsadd L
.59524 .2804 -2.37764 .77254 Mabsadd L
.59524 .2804 -0.91448 -0.29713 Mabsadd L
.59524 .2804 -1.46946 -2.02254 Mabsadd L
.59524 .2804 0 -0.96154 Mabsadd L
.59524 .2804 1.46946 -2.02254 Mabsadd L
.59524 .2804 .91448 -0.29713 Mabsadd L
.59524 .2804 2.37764 .77254 Mabsadd L
.59524 .2804 .56518 .7779 Mabsadd L
.59524 .2804 0 2.5 Mabsadd L closepath F
.61905 .29147 0 2.5 Mabsadd m
.61905 .29147 -0.56518 .7779 Mabsadd L
.61905 .29147 -2.37764 .77254 Mabsadd L
.61905 .29147 -0.91448 -0.29713 Mabsadd L
.61905 .29147 -1.46946 -2.02254 Mabsadd L
.61905 .29147 0 -0.96154 Mabsadd L
.61905 .29147 1.46946 -2.02254 Mabsadd L
.61905 .29147 .91448 -0.29713 Mabsadd L
.61905 .29147 2.37764 .77254 Mabsadd L
.61905 .29147 .56518 .7779 Mabsadd L
.61905 .29147 0 2.5 Mabsadd L closepath F
.64286 .30254 0 2.5 Mabsadd m
.64286 .30254 -0.56518 .7779 Mabsadd L
.64286 .30254 -2.37764 .77254 Mabsadd L
.64286 .30254 -0.91448 -0.29713 Mabsadd L
.64286 .30254 -1.46946 -2.02254 Mabsadd L
.64286 .30254 0 -0.96154 Mabsadd L
.64286 .30254 1.46946 -2.02254 Mabsadd L
.64286 .30254 .91448 -0.29713 Mabsadd L
.64286 .30254 2.37764 .77254 Mabsadd L
.64286 .30254 .56518 .7779 Mabsadd L
.64286 .30254 0 2.5 Mabsadd L closepath F
.66667 .31361 0 2.5 Mabsadd m
.66667 .31361 -0.56518 .7779 Mabsadd L
.66667 .31361 -2.37764 .77254 Mabsadd L
.66667 .31361 -0.91448 -0.29713 Mabsadd L
.66667 .31361 -1.46946 -2.02254 Mabsadd L
.66667 .31361 0 -0.96154 Mabsadd L
.66667 .31361 1.46946 -2.02254 Mabsadd L
.66667 .31361 .91448 -0.29713 Mabsadd L
.66667 .31361 2.37764 .77254 Mabsadd L
.66667 .31361 .56518 .7779 Mabsadd L
.66667 .31361 0 2.5 Mabsadd L closepath F
.69048 .32468 0 2.5 Mabsadd m
.69048 .32468 -0.56518 .7779 Mabsadd L
.69048 .32468 -2.37764 .77254 Mabsadd L
.69048 .32468 -0.91448 -0.29713 Mabsadd L
.69048 .32468 -1.46946 -2.02254 Mabsadd L
.69048 .32468 0 -0.96154 Mabsadd L
.69048 .32468 1.46946 -2.02254 Mabsadd L
.69048 .32468 .91448 -0.29713 Mabsadd L
.69048 .32468 2.37764 .77254 Mabsadd L
.69048 .32468 .56518 .7779 Mabsadd L
.69048 .32468 0 2.5 Mabsadd L closepath F
.71429 .33575 0 2.5 Mabsadd m
.71429 .33575 -0.56518 .7779 Mabsadd L
.71429 .33575 -2.37764 .77254 Mabsadd L
.71429 .33575 -0.91448 -0.29713 Mabsadd L
.71429 .33575 -1.46946 -2.02254 Mabsadd L
.71429 .33575 0 -0.96154 Mabsadd L
.71429 .33575 1.46946 -2.02254 Mabsadd L
.71429 .33575 .91448 -0.29713 Mabsadd L
.71429 .33575 2.37764 .77254 Mabsadd L
.71429 .33575 .56518 .7779 Mabsadd L
.71429 .33575 0 2.5 Mabsadd L closepath F
.7381 .34682 0 2.5 Mabsadd m
.7381 .34682 -0.56518 .7779 Mabsadd L
.7381 .34682 -2.37764 .77254 Mabsadd L
.7381 .34682 -0.91448 -0.29713 Mabsadd L
.7381 .34682 -1.46946 -2.02254 Mabsadd L
.7381 .34682 0 -0.96154 Mabsadd L
.7381 .34682 1.46946 -2.02254 Mabsadd L
.7381 .34682 .91448 -0.29713 Mabsadd L
.7381 .34682 2.37764 .77254 Mabsadd L
.7381 .34682 .56518 .7779 Mabsadd L
.7381 .34682 0 2.5 Mabsadd L closepath F
.7619 .35789 0 2.5 Mabsadd m
.7619 .35789 -0.56518 .7779 Mabsadd L
.7619 .35789 -2.37764 .77254 Mabsadd L
.7619 .35789 -0.91448 -0.29713 Mabsadd L
.7619 .35789 -1.46946 -2.02254 Mabsadd L
.7619 .35789 0 -0.96154 Mabsadd L
.7619 .35789 1.46946 -2.02254 Mabsadd L
.7619 .35789 .91448 -0.29713 Mabsadd L
.7619 .35789 2.37764 .77254 Mabsadd L
.7619 .35789 .56518 .7779 Mabsadd L
.7619 .35789 0 2.5 Mabsadd L closepath F
.78571 .36896 0 2.5 Mabsadd m
.78571 .36896 -0.56518 .7779 Mabsadd L
.78571 .36896 -2.37764 .77254 Mabsadd L
.78571 .36896 -0.91448 -0.29713 Mabsadd L
.78571 .36896 -1.46946 -2.02254 Mabsadd L
.78571 .36896 0 -0.96154 Mabsadd L
.78571 .36896 1.46946 -2.02254 Mabsadd L
.78571 .36896 .91448 -0.29713 Mabsadd L
.78571 .36896 2.37764 .77254 Mabsadd L
.78571 .36896 .56518 .7779 Mabsadd L
.78571 .36896 0 2.5 Mabsadd L closepath F
.80952 .38003 0 2.5 Mabsadd m
.80952 .38003 -0.56518 .7779 Mabsadd L
.80952 .38003 -2.37764 .77254 Mabsadd L
.80952 .38003 -0.91448 -0.29713 Mabsadd L
.80952 .38003 -1.46946 -2.02254 Mabsadd L
.80952 .38003 0 -0.96154 Mabsadd L
.80952 .38003 1.46946 -2.02254 Mabsadd L
.80952 .38003 .91448 -0.29713 Mabsadd L
.80952 .38003 2.37764 .77254 Mabsadd L
.80952 .38003 .56518 .7779 Mabsadd L
.80952 .38003 0 2.5 Mabsadd L closepath F
.83333 .3911 0 2.5 Mabsadd m
.83333 .3911 -0.56518 .7779 Mabsadd L
.83333 .3911 -2.37764 .77254 Mabsadd L
.83333 .3911 -0.91448 -0.29713 Mabsadd L
.83333 .3911 -1.46946 -2.02254 Mabsadd L
.83333 .3911 0 -0.96154 Mabsadd L
.83333 .3911 1.46946 -2.02254 Mabsadd L
.83333 .3911 .91448 -0.29713 Mabsadd L
.83333 .3911 2.37764 .77254 Mabsadd L
.83333 .3911 .56518 .7779 Mabsadd L
.83333 .3911 0 2.5 Mabsadd L closepath F
.85714 .40217 0 2.5 Mabsadd m
.85714 .40217 -0.56518 .7779 Mabsadd L
.85714 .40217 -2.37764 .77254 Mabsadd L
.85714 .40217 -0.91448 -0.29713 Mabsadd L
.85714 .40217 -1.46946 -2.02254 Mabsadd L
.85714 .40217 0 -0.96154 Mabsadd L
.85714 .40217 1.46946 -2.02254 Mabsadd L
.85714 .40217 .91448 -0.29713 Mabsadd L
.85714 .40217 2.37764 .77254 Mabsadd L
.85714 .40217 .56518 .7779 Mabsadd L
.85714 .40217 0 2.5 Mabsadd L closepath F
.88095 .41324 0 2.5 Mabsadd m
.88095 .41324 -0.56518 .7779 Mabsadd L
.88095 .41324 -2.37764 .77254 Mabsadd L
.88095 .41324 -0.91448 -0.29713 Mabsadd L
.88095 .41324 -1.46946 -2.02254 Mabsadd L
.88095 .41324 0 -0.96154 Mabsadd L
.88095 .41324 1.46946 -2.02254 Mabsadd L
.88095 .41324 .91448 -0.29713 Mabsadd L
.88095 .41324 2.37764 .77254 Mabsadd L
.88095 .41324 .56518 .7779 Mabsadd L
.88095 .41324 0 2.5 Mabsadd L closepath F
.90476 .42431 0 2.5 Mabsadd m
.90476 .42431 -0.56518 .7779 Mabsadd L
.90476 .42431 -2.37764 .77254 Mabsadd L
.90476 .42431 -0.91448 -0.29713 Mabsadd L
.90476 .42431 -1.46946 -2.02254 Mabsadd L
.90476 .42431 0 -0.96154 Mabsadd L
.90476 .42431 1.46946 -2.02254 Mabsadd L
.90476 .42431 .91448 -0.29713 Mabsadd L
.90476 .42431 2.37764 .77254 Mabsadd L
.90476 .42431 .56518 .7779 Mabsadd L
.90476 .42431 0 2.5 Mabsadd L closepath F
.92857 .43538 0 2.5 Mabsadd m
.92857 .43538 -0.56518 .7779 Mabsadd L
.92857 .43538 -2.37764 .77254 Mabsadd L
.92857 .43538 -0.91448 -0.29713 Mabsadd L
.92857 .43538 -1.46946 -2.02254 Mabsadd L
.92857 .43538 0 -0.96154 Mabsadd L
.92857 .43538 1.46946 -2.02254 Mabsadd L
.92857 .43538 .91448 -0.29713 Mabsadd L
.92857 .43538 2.37764 .77254 Mabsadd L
.92857 .43538 .56518 .7779 Mabsadd L
.92857 .43538 0 2.5 Mabsadd L closepath F
.95238 .44645 0 2.5 Mabsadd m
.95238 .44645 -0.56518 .7779 Mabsadd L
.95238 .44645 -2.37764 .77254 Mabsadd L
.95238 .44645 -0.91448 -0.29713 Mabsadd L
.95238 .44645 -1.46946 -2.02254 Mabsadd L
.95238 .44645 0 -0.96154 Mabsadd L
.95238 .44645 1.46946 -2.02254 Mabsadd L
.95238 .44645 .91448 -0.29713 Mabsadd L
.95238 .44645 2.37764 .77254 Mabsadd L
.95238 .44645 .56518 .7779 Mabsadd L
.95238 .44645 0 2.5 Mabsadd L closepath F
.97619 .44645 0 2.5 Mabsadd m
.97619 .44645 -0.56518 .7779 Mabsadd L
.97619 .44645 -2.37764 .77254 Mabsadd L
.97619 .44645 -0.91448 -0.29713 Mabsadd L
.97619 .44645 -1.46946 -2.02254 Mabsadd L
.97619 .44645 0 -0.96154 Mabsadd L
.97619 .44645 1.46946 -2.02254 Mabsadd L
.97619 .44645 .91448 -0.29713 Mabsadd L
.97619 .44645 2.37764 .77254 Mabsadd L
.97619 .44645 .56518 .7779 Mabsadd L
.97619 .44645 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01582 m
.04762 .01582 L
.07143 .0166 L
.09524 .01793 L
.11905 .01936 L
.14286 .02014 L
.16667 .02257 L
.19048 .02501 L
.21429 .02922 L
.2381 .03055 L
.2619 .03453 L
.28571 .03996 L
.30952 .04261 L
.33333 .04759 L
.35714 .05346 L
.38095 .06099 L
.40476 .05999 L
.42857 .05999 L
.45238 .05844 L
.47619 .0539 L
.5 .04981 L
.52381 .04615 L
.54762 .03807 L
.57143 .03309 L
.59524 .02999 L
.61905 .02579 L
.64286 .02246 L
.66667 .01881 L
.69048 .01959 L
.71429 .01715 L
.7381 .01638 L
.7619 .01582 L
.78571 .01604 L
.80952 .01505 L
.83333 .01483 L
.85714 .01483 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01582 -2.5 2.5 Mabsadd m
.02381 .01582 2.5 2.5 Mabsadd L
.02381 .01582 2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 2.5 Mabsadd L closepath F
.04762 .01582 -2.5 2.5 Mabsadd m
.04762 .01582 2.5 2.5 Mabsadd L
.04762 .01582 2.5 -2.5 Mabsadd L
.04762 .01582 -2.5 -2.5 Mabsadd L
.04762 .01582 -2.5 2.5 Mabsadd L closepath F
.07143 .0166 -2.5 2.5 Mabsadd m
.07143 .0166 2.5 2.5 Mabsadd L
.07143 .0166 2.5 -2.5 Mabsadd L
.07143 .0166 -2.5 -2.5 Mabsadd L
.07143 .0166 -2.5 2.5 Mabsadd L closepath F
.09524 .01793 -2.5 2.5 Mabsadd m
.09524 .01793 2.5 2.5 Mabsadd L
.09524 .01793 2.5 -2.5 Mabsadd L
.09524 .01793 -2.5 -2.5 Mabsadd L
.09524 .01793 -2.5 2.5 Mabsadd L closepath F
.11905 .01936 -2.5 2.5 Mabsadd m
.11905 .01936 2.5 2.5 Mabsadd L
.11905 .01936 2.5 -2.5 Mabsadd L
.11905 .01936 -2.5 -2.5 Mabsadd L
.11905 .01936 -2.5 2.5 Mabsadd L closepath F
.14286 .02014 -2.5 2.5 Mabsadd m
.14286 .02014 2.5 2.5 Mabsadd L
.14286 .02014 2.5 -2.5 Mabsadd L
.14286 .02014 -2.5 -2.5 Mabsadd L
.14286 .02014 -2.5 2.5 Mabsadd L closepath F
.16667 .02257 -2.5 2.5 Mabsadd m
.16667 .02257 2.5 2.5 Mabsadd L
.16667 .02257 2.5 -2.5 Mabsadd L
.16667 .02257 -2.5 -2.5 Mabsadd L
.16667 .02257 -2.5 2.5 Mabsadd L closepath F
.19048 .02501 -2.5 2.5 Mabsadd m
.19048 .02501 2.5 2.5 Mabsadd L
.19048 .02501 2.5 -2.5 Mabsadd L
.19048 .02501 -2.5 -2.5 Mabsadd L
.19048 .02501 -2.5 2.5 Mabsadd L closepath F
.21429 .02922 -2.5 2.5 Mabsadd m
.21429 .02922 2.5 2.5 Mabsadd L
.21429 .02922 2.5 -2.5 Mabsadd L
.21429 .02922 -2.5 -2.5 Mabsadd L
.21429 .02922 -2.5 2.5 Mabsadd L closepath F
.2381 .03055 -2.5 2.5 Mabsadd m
.2381 .03055 2.5 2.5 Mabsadd L
.2381 .03055 2.5 -2.5 Mabsadd L
.2381 .03055 -2.5 -2.5 Mabsadd L
.2381 .03055 -2.5 2.5 Mabsadd L closepath F
.2619 .03453 -2.5 2.5 Mabsadd m
.2619 .03453 2.5 2.5 Mabsadd L
.2619 .03453 2.5 -2.5 Mabsadd L
.2619 .03453 -2.5 -2.5 Mabsadd L
.2619 .03453 -2.5 2.5 Mabsadd L closepath F
.28571 .03996 -2.5 2.5 Mabsadd m
.28571 .03996 2.5 2.5 Mabsadd L
.28571 .03996 2.5 -2.5 Mabsadd L
.28571 .03996 -2.5 -2.5 Mabsadd L
.28571 .03996 -2.5 2.5 Mabsadd L closepath F
.30952 .04261 -2.5 2.5 Mabsadd m
.30952 .04261 2.5 2.5 Mabsadd L
.30952 .04261 2.5 -2.5 Mabsadd L
.30952 .04261 -2.5 -2.5 Mabsadd L
.30952 .04261 -2.5 2.5 Mabsadd L closepath F
.33333 .04759 -2.5 2.5 Mabsadd m
.33333 .04759 2.5 2.5 Mabsadd L
.33333 .04759 2.5 -2.5 Mabsadd L
.33333 .04759 -2.5 -2.5 Mabsadd L
.33333 .04759 -2.5 2.5 Mabsadd L closepath F
.35714 .05346 -2.5 2.5 Mabsadd m
.35714 .05346 2.5 2.5 Mabsadd L
.35714 .05346 2.5 -2.5 Mabsadd L
.35714 .05346 -2.5 -2.5 Mabsadd L
.35714 .05346 -2.5 2.5 Mabsadd L closepath F
.38095 .06099 -2.5 2.5 Mabsadd m
.38095 .06099 2.5 2.5 Mabsadd L
.38095 .06099 2.5 -2.5 Mabsadd L
.38095 .06099 -2.5 -2.5 Mabsadd L
.38095 .06099 -2.5 2.5 Mabsadd L closepath F
.40476 .05999 -2.5 2.5 Mabsadd m
.40476 .05999 2.5 2.5 Mabsadd L
.40476 .05999 2.5 -2.5 Mabsadd L
.40476 .05999 -2.5 -2.5 Mabsadd L
.40476 .05999 -2.5 2.5 Mabsadd L closepath F
.42857 .05999 -2.5 2.5 Mabsadd m
.42857 .05999 2.5 2.5 Mabsadd L
.42857 .05999 2.5 -2.5 Mabsadd L
.42857 .05999 -2.5 -2.5 Mabsadd L
.42857 .05999 -2.5 2.5 Mabsadd L closepath F
.45238 .05844 -2.5 2.5 Mabsadd m
.45238 .05844 2.5 2.5 Mabsadd L
.45238 .05844 2.5 -2.5 Mabsadd L
.45238 .05844 -2.5 -2.5 Mabsadd L
.45238 .05844 -2.5 2.5 Mabsadd L closepath F
.47619 .0539 -2.5 2.5 Mabsadd m
.47619 .0539 2.5 2.5 Mabsadd L
.47619 .0539 2.5 -2.5 Mabsadd L
.47619 .0539 -2.5 -2.5 Mabsadd L
.47619 .0539 -2.5 2.5 Mabsadd L closepath F
.5 .04981 -2.5 2.5 Mabsadd m
.5 .04981 2.5 2.5 Mabsadd L
.5 .04981 2.5 -2.5 Mabsadd L
.5 .04981 -2.5 -2.5 Mabsadd L
.5 .04981 -2.5 2.5 Mabsadd L closepath F
.52381 .04615 -2.5 2.5 Mabsadd m
.52381 .04615 2.5 2.5 Mabsadd L
.52381 .04615 2.5 -2.5 Mabsadd L
.52381 .04615 -2.5 -2.5 Mabsadd L
.52381 .04615 -2.5 2.5 Mabsadd L closepath F
.54762 .03807 -2.5 2.5 Mabsadd m
.54762 .03807 2.5 2.5 Mabsadd L
.54762 .03807 2.5 -2.5 Mabsadd L
.54762 .03807 -2.5 -2.5 Mabsadd L
.54762 .03807 -2.5 2.5 Mabsadd L closepath F
.57143 .03309 -2.5 2.5 Mabsadd m
.57143 .03309 2.5 2.5 Mabsadd L
.57143 .03309 2.5 -2.5 Mabsadd L
.57143 .03309 -2.5 -2.5 Mabsadd L
.57143 .03309 -2.5 2.5 Mabsadd L closepath F
.59524 .02999 -2.5 2.5 Mabsadd m
.59524 .02999 2.5 2.5 Mabsadd L
.59524 .02999 2.5 -2.5 Mabsadd L
.59524 .02999 -2.5 -2.5 Mabsadd L
.59524 .02999 -2.5 2.5 Mabsadd L closepath F
.61905 .02579 -2.5 2.5 Mabsadd m
.61905 .02579 2.5 2.5 Mabsadd L
.61905 .02579 2.5 -2.5 Mabsadd L
.61905 .02579 -2.5 -2.5 Mabsadd L
.61905 .02579 -2.5 2.5 Mabsadd L closepath F
.64286 .02246 -2.5 2.5 Mabsadd m
.64286 .02246 2.5 2.5 Mabsadd L
.64286 .02246 2.5 -2.5 Mabsadd L
.64286 .02246 -2.5 -2.5 Mabsadd L
.64286 .02246 -2.5 2.5 Mabsadd L closepath F
.66667 .01881 -2.5 2.5 Mabsadd m
.66667 .01881 2.5 2.5 Mabsadd L
.66667 .01881 2.5 -2.5 Mabsadd L
.66667 .01881 -2.5 -2.5 Mabsadd L
.66667 .01881 -2.5 2.5 Mabsadd L closepath F
.69048 .01959 -2.5 2.5 Mabsadd m
.69048 .01959 2.5 2.5 Mabsadd L
.69048 .01959 2.5 -2.5 Mabsadd L
.69048 .01959 -2.5 -2.5 Mabsadd L
.69048 .01959 -2.5 2.5 Mabsadd L closepath F
.71429 .01715 -2.5 2.5 Mabsadd m
.71429 .01715 2.5 2.5 Mabsadd L
.71429 .01715 2.5 -2.5 Mabsadd L
.71429 .01715 -2.5 -2.5 Mabsadd L
.71429 .01715 -2.5 2.5 Mabsadd L closepath F
.7381 .01638 -2.5 2.5 Mabsadd m
.7381 .01638 2.5 2.5 Mabsadd L
.7381 .01638 2.5 -2.5 Mabsadd L
.7381 .01638 -2.5 -2.5 Mabsadd L
.7381 .01638 -2.5 2.5 Mabsadd L closepath F
.7619 .01582 -2.5 2.5 Mabsadd m
.7619 .01582 2.5 2.5 Mabsadd L
.7619 .01582 2.5 -2.5 Mabsadd L
.7619 .01582 -2.5 -2.5 Mabsadd L
.7619 .01582 -2.5 2.5 Mabsadd L closepath F
.78571 .01604 -2.5 2.5 Mabsadd m
.78571 .01604 2.5 2.5 Mabsadd L
.78571 .01604 2.5 -2.5 Mabsadd L
.78571 .01604 -2.5 -2.5 Mabsadd L
.78571 .01604 -2.5 2.5 Mabsadd L closepath F
.80952 .01505 -2.5 2.5 Mabsadd m
.80952 .01505 2.5 2.5 Mabsadd L
.80952 .01505 2.5 -2.5 Mabsadd L
.80952 .01505 -2.5 -2.5 Mabsadd L
.80952 .01505 -2.5 2.5 Mabsadd L closepath F
.83333 .01483 -2.5 2.5 Mabsadd m
.83333 .01483 2.5 2.5 Mabsadd L
.83333 .01483 2.5 -2.5 Mabsadd L
.83333 .01483 -2.5 -2.5 Mabsadd L
.83333 .01483 -2.5 2.5 Mabsadd L closepath F
.85714 .01483 -2.5 2.5 Mabsadd m
.85714 .01483 2.5 2.5 Mabsadd L
.85714 .01483 2.5 -2.5 Mabsadd L
.85714 .01483 -2.5 -2.5 Mabsadd L
.85714 .01483 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`03003ooooo0;Goo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?o
o`D000?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool50003
ool50003ool?00000ooo000000030004ool500000ooo0000000<0006ool00`00ooooo`05ool00`00
ooooo`0>ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00
ooooo`0>ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`03ool50003ool50003ool50002
ool60003ool700000ooo000000030003ool50003ool50003ool50003ool50004ool50003ool50003
ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D00003ool00?oo00D000?oo`D000?o
o`D000?oo`P00003ool0000000<00003ool0000000D000?oo`P00004ool000000006ool00`00oooo
o`1>ool00`00ooooo`0[ool50004ool60002ool700000ooo000000030003ool50003ool50003ool5
0003ool50003ool50003ool50003ool50004ool50003ool50003ool50003ool50003ool5002]ool0
02Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000;oo`H0
00?oo`H000Coo`03003ooooo07coo`D000?oo`H000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00
:Ooo00<00?ooool03?oo10002ooo1@000ooo1@001?oo1@000ooo1@000ooo1`0000?oo`0000000`00
00?oo`0000001@001_oo00<00?ooool0Jooo1@000ooo200000?oo`0000000`000ooo1@000ooo1@00
oooo3ooo000Yool00`00ooooo`0;ool5000Tool50003ool50002ool70002ool=001Tool50003ool5
0003ool50004ool5003ooolOool002Woo`03003ooooo01;oo`8002Soo`D000?oo`D000?oo`L00003
ool0000000<005coo`D000?oo`D000?oo`D000?oo`D00?ooobSoo`00:Ooo00<00?ooool05Ooo0P00
;Ooo1@000ooo1@000ooo1`0000?oo`0000000`00E?oo3@000ooo1@00oooo<?oo000Yool3000Cool5
000dool50003ool50002ool60003ool5001<ool50003ool50003ool5003oool`ool002Woo`03003o
oooo01Woo`03003ooooo03Soo`D000?oo`D000;oo`H004Coo`D00003ool00?oo00D000?oo`D00?oo
ocSoo`00:Ooo00<00?ooool07?oo0`00?Ooo1`0000?oo`0000001@0000?oo`0000000`00=?oo1@00
0ooo1@0000?oo`00ool01@00oooo@?oo000Yool00`00ooooo`0Lool3000mool50002ool60002ool6
000dool50003ool5003ooom8ool002Woo`03003ooooo01_oo`D004Coo`D000?oo`H000;oo`D002Co
o`D000?oo`d00?ooodSoo`00:Ooo00<00?ooool08_oo00<00?ooool0@Ooo10000_oo1@000ooo1@00
7?oo1@000ooo1P000_oo1@000ooo1@00ooooB?oo000Yool00`00ooooo`0Sool01000ool00000@?oo
00D00?ooool00?oo00D000?oo`L000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00?oo
oe3oo`00:Ooo0`009Ooo0P00A?oo0P001ooo1@001?oo1@000ooo1@0000?oo`0000003@000ooo1@00
ooooF?oo000Yool00`00ooooo`0Tool50014ool30004ool50004ool=0003ool50003ool50003ool5
003ooomHool002Woo`03003ooooo02Woo`03003ooooo047oo`@000coo`D000?oo`D000?oo`D000?o
o`D00?ooof3oo`00:Ooo00<00?ooool0;?oo1000?_oo10002ooo1@000ooo1@000ooo1@00ooooJ?oo
000Yool00`00ooooo`0]ool3000oool01000ooooo`00ooooQooo000Yool00`00ooooo`0/ool40013
ool2003ooon5ool002Woo`03003ooooo03;oo`03003ooooo043oo`<00?oooh;oo`00:Ooo00<00?oo
ool0=Ooo0P00?_oo1000joooR0003Ooo000Yool3000dool5000mool3003[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03Koo`04003oo`00000mool00`00ool0003Zool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`D003[oo`03003ooooo0>Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo0P00??oo0P00iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0lool5000lool00`00ooooo`3Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03koo`05003oooooool0000kool2003Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04Goo`<003Goo`@00>?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00AOoo0P00=ooo0`00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`14ool6000eool00`00ool0003Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Koo`03003ooooo03Woo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Booo0P0000?oo`000000<ooo00<00?ooool0g_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1>ool2000cool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04coo`D00003ool00?oo033oo`03003ooooo0=goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0D_oo00<00?ooool0
<?oo00<00?oo0000g?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Eool2000_ool3003K
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@005?oo`D002coo`@00=_oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0F?oo00<00?ooool0:ooo0`00fooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1Kool200000ooo0000000Yool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
05koo`8002[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0G?oo1@00:_oo00<00?ooool0e_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`0Vool00`00ooooo`3Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`<002Coo`03003ooooo0=Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00IOoo0`009Ooo00<00?ooool0e?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Tool5000Uool2003Dool00`00ooooo`1Vool2000=ool2
0005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`80023oo`@00=?oo`03003ooooo
06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0K_oo0P007_oo0`00dooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003
ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo
00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`1^ool2000Oool2003Cool00`00ooooo`0Fool5000Jool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003o
o`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo06coo`L001koo`03003ooooo
0=3oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo07Goo`<001_oo`03003ooooo0<koo`03003ooooo01Koo`D001[o
o`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<0
0?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo
000Yool3001fool3000Jool00`00ooooo`3>ool00`00ooooo`0cool50009ool00`00ooooo`0?ool0
0`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0
02Woo`03003ooooo07Goo`@001_oo`03003ooooo0<goo`03003ooooo04;oo`8000ooo`03003ooooo
00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00@00?ooool001Koo`03
003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo0P005_oo00<0
0?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool4000Eool2003<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`04003oo`00000Bool4003;
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`D000goo`<00<_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Q_oo0P003ooo0P00booo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`25ool4000@ool00`00ooooo`38ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Ooo`05003oooooool0000=ool00`00ooooo`38ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08koo`<000Woo`03003ooooo0<Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo0P002_oo00<00?ooool0aooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2=ool60008ool00`00ooooo`36ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
0<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo10000ooo00<00?ooool0
aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Fool30004ool00`00ooooo`34ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`D00004ool00?oo0036ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo00800<Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo0`00`ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Mool50032ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo09ooo`<00<;oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0X?oo00@00?ooooooo`800003ool000000;_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000X?oo00<0
0?ooool00ooo0P00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Qool01000oooooooo
1@00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Rool00`00ooooo`06ool00`00ooooo`2f
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool00`00ooooo`08ool3002cool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:?oo`03
003ooooo00Woo`800;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<0
0?ooool01_oo1@00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00
ooooo`0=ool2002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003o
oooo00ooo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Y_oo00<00?ooool03_oo
0P00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`0<ool7
002Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo0P005Ooo0`00Xooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3000Dool5002Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`800;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Z?oo0P006_oo00<00?ooool00P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002Yool00`00ooooo`0Kool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:[oo`03003ooooo01Woo`@009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool07Ooo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2[ool00`00ooooo`0Oool4002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:_oo`03003ooooo027oo`<009;oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool2
0004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo
003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo01ooo`@009;oo`03003o
oooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Go
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo027oo`05003o
ooooool0002?ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool5
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool3
0002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?o
o`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:go
o`03003ooooo02Ooo`<008[oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003o
ooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00[Ooo
00<00?ooool09ooo0P00Rooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`80
00Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo02Goo`H008Soo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[_oo00<00?ooool0;?oo00<00?ooool0Q?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2_ool2000]ool30023ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`8002goo`D0087oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[_oo0`00;ooo00D00?ooooooo`0007ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo0`00<_oo00<00?ooool00`00N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002aool00`00ooooo`0cool2001kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo037oo`D007Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0<ooo00<00?oo0000NOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`0gool5001bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;?oo`03003ooooo03Woo`<007;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0=ooo1@00LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2dool00`00ooooo`0i
ool01@00oooooooo0000Kooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]Ooo00<00?ooool0
?ooo0`00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool4002dool00`00ooooo`10ool00`00ooooo`1Yool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;Koo`03003ooooo03goo`D006Woo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0]_oo00<00?ooool0A?oo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0]ooo00<00?ooool0A_oo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`2gool20016ool3001Rool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Koo`@004Coo`L005ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]ooo0`00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2hool2001=ool3001Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;[oo`03003o
oooo04Woo`D005Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?oo
ool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`1?ool0
0`00ooooo`02001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003o
oooo05;oo`8005;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?oo
ool0Cooo1P00D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00oooo
o`1Eool00`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03
003ooooo05Koo`@004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00_Ooo00<00?ooool0
F?oo0`00BOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`1E
ool50019ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`03003ooooo05co
o`03003ooooo04Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?oo
ool0G_oo0P00@_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool2001Oool2
0012ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`@005goo`H003ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo0`00I?oo00<00?ooool0>ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool2001Uool3000jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00<;oo`03003ooooo06;oo`@003Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0I?oo00D00?ooooooo`0003Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0Iooo00<00?ooool00`00<Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`1Yool2000bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo06Soo`D0033oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0JOoo00<00?ooool0
<?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0KOoo1@00:Ooo00<00?ooool01?oo
:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<0
0?ooool02ooo000Yool30036ool00`00ooooo`1_ool3000Yool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
aooo00<00?ooool0KOoo1@00:?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`37ool2001`ool01@00oooooooo00009_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`80
00Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo1000M_oo0`001_oo0P006Ooo00<0
0?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`37ool3001f
ool200000ooo00000002ool00`00ool0000Jool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
02Woo`03003ooooo0<Soo`8007Goo`D000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0b_oo00<00?ooool0Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00
ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0<[oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<coo`03003ooooo09Go
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3?ool2002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<ko
o`@009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo0`00T_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool2002Bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Co
o`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<00?oo
ool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Fool00`00ooooo`2;ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0eooo0`00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Fool4002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`<008[o
ohP000goo`00:Ooo00<00?ooool0f_oo00<00?ooool0oooo7Ooo000Yool00`00ooooo`3Kool00`00
ooooo`3ooolLool002Woo`<00=coo`03003ooooo0?oooa_oo`00:Ooo00<00?ooool0gOoo00<00?oo
ool0oooo6_oo000Yool00`00ooooo`3Nool00`00ool0003ooolIool002Woo`03003ooooo0=ooo`<0
0?oooaSoo`00:Ooo00<00?ooool0g_oo1000oooo6?oo000Yool00`00ooooo`3Oool3003ooolHool0
02Woo`03003ooooo0>;oo`800?oooaKoo`00:Ooo00<00?ooool0i?oo00<00?ooool0oooo4ooo000Y
ool3003Uool00`00ooooo`3ooolBool002Woo`03003ooooo0>Koo`<00?oooa7oo`00:Ooo00<00?oo
ool0i_oo1000oooo4?oo000Yool00`00ooooo`3Wool4003oool?ool002Woo`03003ooooo0>Soo`04
003ooooo003oool>ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>coo`800?oo
o`coo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0k_oo0`00oooo2Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4003^ool3003oool8ool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?3oo`<00?ooo`Ooo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0
0P00oooo1Ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3eool200000ooo003oo`3oool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?Ooo`<00?ooo`00:Ooo00<00?ooool0n?oo1@001?oo00<00?ooool0mOoo000Yool0
0`00ooooo`3hool00`00ooooo`02ool5003gool002Woo`03003ooooo0?ooo`H000?oo`800>ooo`00
:Ooo0`00oooo0Ooo0P000ooo1P001_oo00<00?ooool0iOoo000Yool00`00ooooo`3oool9ool70000
1?oo000000001_oo00<00?ooool0gOoo000Yool00`00ooooo`3oool:ool00`00ooooo`03ool60003
ool30005ool20007ool00`00ooooo`3=ool002Woo`03003ooooo0?oooa7oo`8000?ooa0000?oo`<0
00Goo`8000Koo`8000Koo`8000Ooo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo6Ooo0P001_oo
0`000_oo9P00[_oo000Yool00`00ooooo`3ooolRool00`00ooooo`04ool20006ool30005ool30005
ool30006ool2002^ool002Woo`03003ooooo0?oooc;oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo0:goo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-626.466, 0.123486, 26.559}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 5317, 3900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000110557 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .12527 -24 -4.5 ]
[-0.01311 .12527 0 4.5 ]
[-0.01311 .23583 -24 -4.5 ]
[-0.01311 .23583 0 4.5 ]
[-0.01311 .34639 -24 -4.5 ]
[-0.01311 .34639 0 4.5 ]
[-0.01311 .45694 -24 -4.5 ]
[-0.01311 .45694 0 4.5 ]
[-0.01311 .5675 -24 -4.5 ]
[-0.01311 .5675 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .12527 m
.00564 .12527 L
s
[(1000)] -0.01311 .12527 1 0 Mshowa
-0.00061 .23583 m
.00564 .23583 L
s
[(2000)] -0.01311 .23583 1 0 Mshowa
-0.00061 .34639 m
.00564 .34639 L
s
[(3000)] -0.01311 .34639 1 0 Mshowa
-0.00061 .45694 m
.00564 .45694 L
s
[(4000)] -0.01311 .45694 1 0 Mshowa
-0.00061 .5675 m
.00564 .5675 L
s
[(5000)] -0.01311 .5675 1 0 Mshowa
.125 Mabswid
-0.00061 .03683 m
.00314 .03683 L
s
-0.00061 .05894 m
.00314 .05894 L
s
-0.00061 .08105 m
.00314 .08105 L
s
-0.00061 .10316 m
.00314 .10316 L
s
-0.00061 .14738 m
.00314 .14738 L
s
-0.00061 .16949 m
.00314 .16949 L
s
-0.00061 .19161 m
.00314 .19161 L
s
-0.00061 .21372 m
.00314 .21372 L
s
-0.00061 .25794 m
.00314 .25794 L
s
-0.00061 .28005 m
.00314 .28005 L
s
-0.00061 .30216 m
.00314 .30216 L
s
-0.00061 .32427 m
.00314 .32427 L
s
-0.00061 .3685 m
.00314 .3685 L
s
-0.00061 .39061 m
.00314 .39061 L
s
-0.00061 .41272 m
.00314 .41272 L
s
-0.00061 .43483 m
.00314 .43483 L
s
-0.00061 .47905 m
.00314 .47905 L
s
-0.00061 .50116 m
.00314 .50116 L
s
-0.00061 .52328 m
.00314 .52328 L
s
-0.00061 .54539 m
.00314 .54539 L
s
-0.00061 .58961 m
.00314 .58961 L
s
-0.00061 .61172 m
.00314 .61172 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01582 L
.17033 .01814 L
.19475 .02057 L
.21917 .02433 L
.24359 .02975 L
.26801 .03583 L
.29243 .04401 L
.31685 .05429 L
.34127 .06635 L
.36569 .08403 L
.39011 .10449 L
.41453 .12815 L
.43895 .15999 L
.46337 .1968 L
.48779 .23892 L
.51221 .28481 L
.53663 .33124 L
.56105 .37745 L
.58547 .42057 L
.60989 .45882 L
.63431 .49243 L
.65873 .52106 L
.68315 .54295 L
.70757 .56075 L
.73199 .57369 L
.75641 .58475 L
.78083 .58961 L
.80525 .59458 L
.82967 .59834 L
.85409 .60055 L
.87851 .60144 L
.90293 .60199 L
.92735 .60254 L
.95177 .60299 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01582 -1.875 0 Mabsadd m
.14591 .01582 0 2.5 Mabsadd L
.14591 .01582 1.875 0 Mabsadd L
.14591 .01582 0 -2.5 Mabsadd L
.14591 .01582 -1.875 0 Mabsadd L closepath F
.17033 .01814 -1.875 0 Mabsadd m
.17033 .01814 0 2.5 Mabsadd L
.17033 .01814 1.875 0 Mabsadd L
.17033 .01814 0 -2.5 Mabsadd L
.17033 .01814 -1.875 0 Mabsadd L closepath F
.19475 .02057 -1.875 0 Mabsadd m
.19475 .02057 0 2.5 Mabsadd L
.19475 .02057 1.875 0 Mabsadd L
.19475 .02057 0 -2.5 Mabsadd L
.19475 .02057 -1.875 0 Mabsadd L closepath F
.21917 .02433 -1.875 0 Mabsadd m
.21917 .02433 0 2.5 Mabsadd L
.21917 .02433 1.875 0 Mabsadd L
.21917 .02433 0 -2.5 Mabsadd L
.21917 .02433 -1.875 0 Mabsadd L closepath F
.24359 .02975 -1.875 0 Mabsadd m
.24359 .02975 0 2.5 Mabsadd L
.24359 .02975 1.875 0 Mabsadd L
.24359 .02975 0 -2.5 Mabsadd L
.24359 .02975 -1.875 0 Mabsadd L closepath F
.26801 .03583 -1.875 0 Mabsadd m
.26801 .03583 0 2.5 Mabsadd L
.26801 .03583 1.875 0 Mabsadd L
.26801 .03583 0 -2.5 Mabsadd L
.26801 .03583 -1.875 0 Mabsadd L closepath F
.29243 .04401 -1.875 0 Mabsadd m
.29243 .04401 0 2.5 Mabsadd L
.29243 .04401 1.875 0 Mabsadd L
.29243 .04401 0 -2.5 Mabsadd L
.29243 .04401 -1.875 0 Mabsadd L closepath F
.31685 .05429 -1.875 0 Mabsadd m
.31685 .05429 0 2.5 Mabsadd L
.31685 .05429 1.875 0 Mabsadd L
.31685 .05429 0 -2.5 Mabsadd L
.31685 .05429 -1.875 0 Mabsadd L closepath F
.34127 .06635 -1.875 0 Mabsadd m
.34127 .06635 0 2.5 Mabsadd L
.34127 .06635 1.875 0 Mabsadd L
.34127 .06635 0 -2.5 Mabsadd L
.34127 .06635 -1.875 0 Mabsadd L closepath F
.36569 .08403 -1.875 0 Mabsadd m
.36569 .08403 0 2.5 Mabsadd L
.36569 .08403 1.875 0 Mabsadd L
.36569 .08403 0 -2.5 Mabsadd L
.36569 .08403 -1.875 0 Mabsadd L closepath F
.39011 .10449 -1.875 0 Mabsadd m
.39011 .10449 0 2.5 Mabsadd L
.39011 .10449 1.875 0 Mabsadd L
.39011 .10449 0 -2.5 Mabsadd L
.39011 .10449 -1.875 0 Mabsadd L closepath F
.41453 .12815 -1.875 0 Mabsadd m
.41453 .12815 0 2.5 Mabsadd L
.41453 .12815 1.875 0 Mabsadd L
.41453 .12815 0 -2.5 Mabsadd L
.41453 .12815 -1.875 0 Mabsadd L closepath F
.43895 .15999 -1.875 0 Mabsadd m
.43895 .15999 0 2.5 Mabsadd L
.43895 .15999 1.875 0 Mabsadd L
.43895 .15999 0 -2.5 Mabsadd L
.43895 .15999 -1.875 0 Mabsadd L closepath F
.46337 .1968 -1.875 0 Mabsadd m
.46337 .1968 0 2.5 Mabsadd L
.46337 .1968 1.875 0 Mabsadd L
.46337 .1968 0 -2.5 Mabsadd L
.46337 .1968 -1.875 0 Mabsadd L closepath F
.48779 .23892 -1.875 0 Mabsadd m
.48779 .23892 0 2.5 Mabsadd L
.48779 .23892 1.875 0 Mabsadd L
.48779 .23892 0 -2.5 Mabsadd L
.48779 .23892 -1.875 0 Mabsadd L closepath F
.51221 .28481 -1.875 0 Mabsadd m
.51221 .28481 0 2.5 Mabsadd L
.51221 .28481 1.875 0 Mabsadd L
.51221 .28481 0 -2.5 Mabsadd L
.51221 .28481 -1.875 0 Mabsadd L closepath F
.53663 .33124 -1.875 0 Mabsadd m
.53663 .33124 0 2.5 Mabsadd L
.53663 .33124 1.875 0 Mabsadd L
.53663 .33124 0 -2.5 Mabsadd L
.53663 .33124 -1.875 0 Mabsadd L closepath F
.56105 .37745 -1.875 0 Mabsadd m
.56105 .37745 0 2.5 Mabsadd L
.56105 .37745 1.875 0 Mabsadd L
.56105 .37745 0 -2.5 Mabsadd L
.56105 .37745 -1.875 0 Mabsadd L closepath F
.58547 .42057 -1.875 0 Mabsadd m
.58547 .42057 0 2.5 Mabsadd L
.58547 .42057 1.875 0 Mabsadd L
.58547 .42057 0 -2.5 Mabsadd L
.58547 .42057 -1.875 0 Mabsadd L closepath F
.60989 .45882 -1.875 0 Mabsadd m
.60989 .45882 0 2.5 Mabsadd L
.60989 .45882 1.875 0 Mabsadd L
.60989 .45882 0 -2.5 Mabsadd L
.60989 .45882 -1.875 0 Mabsadd L closepath F
.63431 .49243 -1.875 0 Mabsadd m
.63431 .49243 0 2.5 Mabsadd L
.63431 .49243 1.875 0 Mabsadd L
.63431 .49243 0 -2.5 Mabsadd L
.63431 .49243 -1.875 0 Mabsadd L closepath F
.65873 .52106 -1.875 0 Mabsadd m
.65873 .52106 0 2.5 Mabsadd L
.65873 .52106 1.875 0 Mabsadd L
.65873 .52106 0 -2.5 Mabsadd L
.65873 .52106 -1.875 0 Mabsadd L closepath F
.68315 .54295 -1.875 0 Mabsadd m
.68315 .54295 0 2.5 Mabsadd L
.68315 .54295 1.875 0 Mabsadd L
.68315 .54295 0 -2.5 Mabsadd L
.68315 .54295 -1.875 0 Mabsadd L closepath F
.70757 .56075 -1.875 0 Mabsadd m
.70757 .56075 0 2.5 Mabsadd L
.70757 .56075 1.875 0 Mabsadd L
.70757 .56075 0 -2.5 Mabsadd L
.70757 .56075 -1.875 0 Mabsadd L closepath F
.73199 .57369 -1.875 0 Mabsadd m
.73199 .57369 0 2.5 Mabsadd L
.73199 .57369 1.875 0 Mabsadd L
.73199 .57369 0 -2.5 Mabsadd L
.73199 .57369 -1.875 0 Mabsadd L closepath F
.75641 .58475 -1.875 0 Mabsadd m
.75641 .58475 0 2.5 Mabsadd L
.75641 .58475 1.875 0 Mabsadd L
.75641 .58475 0 -2.5 Mabsadd L
.75641 .58475 -1.875 0 Mabsadd L closepath F
.78083 .58961 -1.875 0 Mabsadd m
.78083 .58961 0 2.5 Mabsadd L
.78083 .58961 1.875 0 Mabsadd L
.78083 .58961 0 -2.5 Mabsadd L
.78083 .58961 -1.875 0 Mabsadd L closepath F
.80525 .59458 -1.875 0 Mabsadd m
.80525 .59458 0 2.5 Mabsadd L
.80525 .59458 1.875 0 Mabsadd L
.80525 .59458 0 -2.5 Mabsadd L
.80525 .59458 -1.875 0 Mabsadd L closepath F
.82967 .59834 -1.875 0 Mabsadd m
.82967 .59834 0 2.5 Mabsadd L
.82967 .59834 1.875 0 Mabsadd L
.82967 .59834 0 -2.5 Mabsadd L
.82967 .59834 -1.875 0 Mabsadd L closepath F
.85409 .60055 -1.875 0 Mabsadd m
.85409 .60055 0 2.5 Mabsadd L
.85409 .60055 1.875 0 Mabsadd L
.85409 .60055 0 -2.5 Mabsadd L
.85409 .60055 -1.875 0 Mabsadd L closepath F
.87851 .60144 -1.875 0 Mabsadd m
.87851 .60144 0 2.5 Mabsadd L
.87851 .60144 1.875 0 Mabsadd L
.87851 .60144 0 -2.5 Mabsadd L
.87851 .60144 -1.875 0 Mabsadd L closepath F
.90293 .60199 -1.875 0 Mabsadd m
.90293 .60199 0 2.5 Mabsadd L
.90293 .60199 1.875 0 Mabsadd L
.90293 .60199 0 -2.5 Mabsadd L
.90293 .60199 -1.875 0 Mabsadd L closepath F
.92735 .60254 -1.875 0 Mabsadd m
.92735 .60254 0 2.5 Mabsadd L
.92735 .60254 1.875 0 Mabsadd L
.92735 .60254 0 -2.5 Mabsadd L
.92735 .60254 -1.875 0 Mabsadd L closepath F
.95177 .60299 -1.875 0 Mabsadd m
.95177 .60299 0 2.5 Mabsadd L
.95177 .60299 1.875 0 Mabsadd L
.95177 .60299 0 -2.5 Mabsadd L
.95177 .60299 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .02577 L
.07265 .03683 L
.09707 .04788 L
.12149 .05894 L
.14591 .06999 L
.17033 .08105 L
.19475 .0921 L
.21917 .10316 L
.24359 .11422 L
.26801 .12527 L
.29243 .13633 L
.31685 .14738 L
.34127 .15844 L
.36569 .16949 L
.39011 .18055 L
.41453 .19161 L
.43895 .20266 L
.46337 .21372 L
.48779 .22477 L
.51221 .23583 L
.53663 .24688 L
.56105 .25794 L
.58547 .269 L
.60989 .28005 L
.63431 .29111 L
.65873 .30216 L
.68315 .31322 L
.70757 .32427 L
.73199 .33533 L
.75641 .34639 L
.78083 .35744 L
.80525 .3685 L
.82967 .37955 L
.85409 .39061 L
.87851 .40166 L
.90293 .41272 L
.92735 .42377 L
.95177 .43483 L
.97619 .43483 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .02577 0 2.5 Mabsadd m
.04823 .02577 -0.56518 .7779 Mabsadd L
.04823 .02577 -2.37764 .77254 Mabsadd L
.04823 .02577 -0.91448 -0.29713 Mabsadd L
.04823 .02577 -1.46946 -2.02254 Mabsadd L
.04823 .02577 0 -0.96154 Mabsadd L
.04823 .02577 1.46946 -2.02254 Mabsadd L
.04823 .02577 .91448 -0.29713 Mabsadd L
.04823 .02577 2.37764 .77254 Mabsadd L
.04823 .02577 .56518 .7779 Mabsadd L
.04823 .02577 0 2.5 Mabsadd L closepath F
.07265 .03683 0 2.5 Mabsadd m
.07265 .03683 -0.56518 .7779 Mabsadd L
.07265 .03683 -2.37764 .77254 Mabsadd L
.07265 .03683 -0.91448 -0.29713 Mabsadd L
.07265 .03683 -1.46946 -2.02254 Mabsadd L
.07265 .03683 0 -0.96154 Mabsadd L
.07265 .03683 1.46946 -2.02254 Mabsadd L
.07265 .03683 .91448 -0.29713 Mabsadd L
.07265 .03683 2.37764 .77254 Mabsadd L
.07265 .03683 .56518 .7779 Mabsadd L
.07265 .03683 0 2.5 Mabsadd L closepath F
.09707 .04788 0 2.5 Mabsadd m
.09707 .04788 -0.56518 .7779 Mabsadd L
.09707 .04788 -2.37764 .77254 Mabsadd L
.09707 .04788 -0.91448 -0.29713 Mabsadd L
.09707 .04788 -1.46946 -2.02254 Mabsadd L
.09707 .04788 0 -0.96154 Mabsadd L
.09707 .04788 1.46946 -2.02254 Mabsadd L
.09707 .04788 .91448 -0.29713 Mabsadd L
.09707 .04788 2.37764 .77254 Mabsadd L
.09707 .04788 .56518 .7779 Mabsadd L
.09707 .04788 0 2.5 Mabsadd L closepath F
.12149 .05894 0 2.5 Mabsadd m
.12149 .05894 -0.56518 .7779 Mabsadd L
.12149 .05894 -2.37764 .77254 Mabsadd L
.12149 .05894 -0.91448 -0.29713 Mabsadd L
.12149 .05894 -1.46946 -2.02254 Mabsadd L
.12149 .05894 0 -0.96154 Mabsadd L
.12149 .05894 1.46946 -2.02254 Mabsadd L
.12149 .05894 .91448 -0.29713 Mabsadd L
.12149 .05894 2.37764 .77254 Mabsadd L
.12149 .05894 .56518 .7779 Mabsadd L
.12149 .05894 0 2.5 Mabsadd L closepath F
.14591 .06999 0 2.5 Mabsadd m
.14591 .06999 -0.56518 .7779 Mabsadd L
.14591 .06999 -2.37764 .77254 Mabsadd L
.14591 .06999 -0.91448 -0.29713 Mabsadd L
.14591 .06999 -1.46946 -2.02254 Mabsadd L
.14591 .06999 0 -0.96154 Mabsadd L
.14591 .06999 1.46946 -2.02254 Mabsadd L
.14591 .06999 .91448 -0.29713 Mabsadd L
.14591 .06999 2.37764 .77254 Mabsadd L
.14591 .06999 .56518 .7779 Mabsadd L
.14591 .06999 0 2.5 Mabsadd L closepath F
.17033 .08105 0 2.5 Mabsadd m
.17033 .08105 -0.56518 .7779 Mabsadd L
.17033 .08105 -2.37764 .77254 Mabsadd L
.17033 .08105 -0.91448 -0.29713 Mabsadd L
.17033 .08105 -1.46946 -2.02254 Mabsadd L
.17033 .08105 0 -0.96154 Mabsadd L
.17033 .08105 1.46946 -2.02254 Mabsadd L
.17033 .08105 .91448 -0.29713 Mabsadd L
.17033 .08105 2.37764 .77254 Mabsadd L
.17033 .08105 .56518 .7779 Mabsadd L
.17033 .08105 0 2.5 Mabsadd L closepath F
.19475 .0921 0 2.5 Mabsadd m
.19475 .0921 -0.56518 .7779 Mabsadd L
.19475 .0921 -2.37764 .77254 Mabsadd L
.19475 .0921 -0.91448 -0.29713 Mabsadd L
.19475 .0921 -1.46946 -2.02254 Mabsadd L
.19475 .0921 0 -0.96154 Mabsadd L
.19475 .0921 1.46946 -2.02254 Mabsadd L
.19475 .0921 .91448 -0.29713 Mabsadd L
.19475 .0921 2.37764 .77254 Mabsadd L
.19475 .0921 .56518 .7779 Mabsadd L
.19475 .0921 0 2.5 Mabsadd L closepath F
.21917 .10316 0 2.5 Mabsadd m
.21917 .10316 -0.56518 .7779 Mabsadd L
.21917 .10316 -2.37764 .77254 Mabsadd L
.21917 .10316 -0.91448 -0.29713 Mabsadd L
.21917 .10316 -1.46946 -2.02254 Mabsadd L
.21917 .10316 0 -0.96154 Mabsadd L
.21917 .10316 1.46946 -2.02254 Mabsadd L
.21917 .10316 .91448 -0.29713 Mabsadd L
.21917 .10316 2.37764 .77254 Mabsadd L
.21917 .10316 .56518 .7779 Mabsadd L
.21917 .10316 0 2.5 Mabsadd L closepath F
.24359 .11422 0 2.5 Mabsadd m
.24359 .11422 -0.56518 .7779 Mabsadd L
.24359 .11422 -2.37764 .77254 Mabsadd L
.24359 .11422 -0.91448 -0.29713 Mabsadd L
.24359 .11422 -1.46946 -2.02254 Mabsadd L
.24359 .11422 0 -0.96154 Mabsadd L
.24359 .11422 1.46946 -2.02254 Mabsadd L
.24359 .11422 .91448 -0.29713 Mabsadd L
.24359 .11422 2.37764 .77254 Mabsadd L
.24359 .11422 .56518 .7779 Mabsadd L
.24359 .11422 0 2.5 Mabsadd L closepath F
.26801 .12527 0 2.5 Mabsadd m
.26801 .12527 -0.56518 .7779 Mabsadd L
.26801 .12527 -2.37764 .77254 Mabsadd L
.26801 .12527 -0.91448 -0.29713 Mabsadd L
.26801 .12527 -1.46946 -2.02254 Mabsadd L
.26801 .12527 0 -0.96154 Mabsadd L
.26801 .12527 1.46946 -2.02254 Mabsadd L
.26801 .12527 .91448 -0.29713 Mabsadd L
.26801 .12527 2.37764 .77254 Mabsadd L
.26801 .12527 .56518 .7779 Mabsadd L
.26801 .12527 0 2.5 Mabsadd L closepath F
.29243 .13633 0 2.5 Mabsadd m
.29243 .13633 -0.56518 .7779 Mabsadd L
.29243 .13633 -2.37764 .77254 Mabsadd L
.29243 .13633 -0.91448 -0.29713 Mabsadd L
.29243 .13633 -1.46946 -2.02254 Mabsadd L
.29243 .13633 0 -0.96154 Mabsadd L
.29243 .13633 1.46946 -2.02254 Mabsadd L
.29243 .13633 .91448 -0.29713 Mabsadd L
.29243 .13633 2.37764 .77254 Mabsadd L
.29243 .13633 .56518 .7779 Mabsadd L
.29243 .13633 0 2.5 Mabsadd L closepath F
.31685 .14738 0 2.5 Mabsadd m
.31685 .14738 -0.56518 .7779 Mabsadd L
.31685 .14738 -2.37764 .77254 Mabsadd L
.31685 .14738 -0.91448 -0.29713 Mabsadd L
.31685 .14738 -1.46946 -2.02254 Mabsadd L
.31685 .14738 0 -0.96154 Mabsadd L
.31685 .14738 1.46946 -2.02254 Mabsadd L
.31685 .14738 .91448 -0.29713 Mabsadd L
.31685 .14738 2.37764 .77254 Mabsadd L
.31685 .14738 .56518 .7779 Mabsadd L
.31685 .14738 0 2.5 Mabsadd L closepath F
.34127 .15844 0 2.5 Mabsadd m
.34127 .15844 -0.56518 .7779 Mabsadd L
.34127 .15844 -2.37764 .77254 Mabsadd L
.34127 .15844 -0.91448 -0.29713 Mabsadd L
.34127 .15844 -1.46946 -2.02254 Mabsadd L
.34127 .15844 0 -0.96154 Mabsadd L
.34127 .15844 1.46946 -2.02254 Mabsadd L
.34127 .15844 .91448 -0.29713 Mabsadd L
.34127 .15844 2.37764 .77254 Mabsadd L
.34127 .15844 .56518 .7779 Mabsadd L
.34127 .15844 0 2.5 Mabsadd L closepath F
.36569 .16949 0 2.5 Mabsadd m
.36569 .16949 -0.56518 .7779 Mabsadd L
.36569 .16949 -2.37764 .77254 Mabsadd L
.36569 .16949 -0.91448 -0.29713 Mabsadd L
.36569 .16949 -1.46946 -2.02254 Mabsadd L
.36569 .16949 0 -0.96154 Mabsadd L
.36569 .16949 1.46946 -2.02254 Mabsadd L
.36569 .16949 .91448 -0.29713 Mabsadd L
.36569 .16949 2.37764 .77254 Mabsadd L
.36569 .16949 .56518 .7779 Mabsadd L
.36569 .16949 0 2.5 Mabsadd L closepath F
.39011 .18055 0 2.5 Mabsadd m
.39011 .18055 -0.56518 .7779 Mabsadd L
.39011 .18055 -2.37764 .77254 Mabsadd L
.39011 .18055 -0.91448 -0.29713 Mabsadd L
.39011 .18055 -1.46946 -2.02254 Mabsadd L
.39011 .18055 0 -0.96154 Mabsadd L
.39011 .18055 1.46946 -2.02254 Mabsadd L
.39011 .18055 .91448 -0.29713 Mabsadd L
.39011 .18055 2.37764 .77254 Mabsadd L
.39011 .18055 .56518 .7779 Mabsadd L
.39011 .18055 0 2.5 Mabsadd L closepath F
.41453 .19161 0 2.5 Mabsadd m
.41453 .19161 -0.56518 .7779 Mabsadd L
.41453 .19161 -2.37764 .77254 Mabsadd L
.41453 .19161 -0.91448 -0.29713 Mabsadd L
.41453 .19161 -1.46946 -2.02254 Mabsadd L
.41453 .19161 0 -0.96154 Mabsadd L
.41453 .19161 1.46946 -2.02254 Mabsadd L
.41453 .19161 .91448 -0.29713 Mabsadd L
.41453 .19161 2.37764 .77254 Mabsadd L
.41453 .19161 .56518 .7779 Mabsadd L
.41453 .19161 0 2.5 Mabsadd L closepath F
.43895 .20266 0 2.5 Mabsadd m
.43895 .20266 -0.56518 .7779 Mabsadd L
.43895 .20266 -2.37764 .77254 Mabsadd L
.43895 .20266 -0.91448 -0.29713 Mabsadd L
.43895 .20266 -1.46946 -2.02254 Mabsadd L
.43895 .20266 0 -0.96154 Mabsadd L
.43895 .20266 1.46946 -2.02254 Mabsadd L
.43895 .20266 .91448 -0.29713 Mabsadd L
.43895 .20266 2.37764 .77254 Mabsadd L
.43895 .20266 .56518 .7779 Mabsadd L
.43895 .20266 0 2.5 Mabsadd L closepath F
.46337 .21372 0 2.5 Mabsadd m
.46337 .21372 -0.56518 .7779 Mabsadd L
.46337 .21372 -2.37764 .77254 Mabsadd L
.46337 .21372 -0.91448 -0.29713 Mabsadd L
.46337 .21372 -1.46946 -2.02254 Mabsadd L
.46337 .21372 0 -0.96154 Mabsadd L
.46337 .21372 1.46946 -2.02254 Mabsadd L
.46337 .21372 .91448 -0.29713 Mabsadd L
.46337 .21372 2.37764 .77254 Mabsadd L
.46337 .21372 .56518 .7779 Mabsadd L
.46337 .21372 0 2.5 Mabsadd L closepath F
.48779 .22477 0 2.5 Mabsadd m
.48779 .22477 -0.56518 .7779 Mabsadd L
.48779 .22477 -2.37764 .77254 Mabsadd L
.48779 .22477 -0.91448 -0.29713 Mabsadd L
.48779 .22477 -1.46946 -2.02254 Mabsadd L
.48779 .22477 0 -0.96154 Mabsadd L
.48779 .22477 1.46946 -2.02254 Mabsadd L
.48779 .22477 .91448 -0.29713 Mabsadd L
.48779 .22477 2.37764 .77254 Mabsadd L
.48779 .22477 .56518 .7779 Mabsadd L
.48779 .22477 0 2.5 Mabsadd L closepath F
.51221 .23583 0 2.5 Mabsadd m
.51221 .23583 -0.56518 .7779 Mabsadd L
.51221 .23583 -2.37764 .77254 Mabsadd L
.51221 .23583 -0.91448 -0.29713 Mabsadd L
.51221 .23583 -1.46946 -2.02254 Mabsadd L
.51221 .23583 0 -0.96154 Mabsadd L
.51221 .23583 1.46946 -2.02254 Mabsadd L
.51221 .23583 .91448 -0.29713 Mabsadd L
.51221 .23583 2.37764 .77254 Mabsadd L
.51221 .23583 .56518 .7779 Mabsadd L
.51221 .23583 0 2.5 Mabsadd L closepath F
.53663 .24688 0 2.5 Mabsadd m
.53663 .24688 -0.56518 .7779 Mabsadd L
.53663 .24688 -2.37764 .77254 Mabsadd L
.53663 .24688 -0.91448 -0.29713 Mabsadd L
.53663 .24688 -1.46946 -2.02254 Mabsadd L
.53663 .24688 0 -0.96154 Mabsadd L
.53663 .24688 1.46946 -2.02254 Mabsadd L
.53663 .24688 .91448 -0.29713 Mabsadd L
.53663 .24688 2.37764 .77254 Mabsadd L
.53663 .24688 .56518 .7779 Mabsadd L
.53663 .24688 0 2.5 Mabsadd L closepath F
.56105 .25794 0 2.5 Mabsadd m
.56105 .25794 -0.56518 .7779 Mabsadd L
.56105 .25794 -2.37764 .77254 Mabsadd L
.56105 .25794 -0.91448 -0.29713 Mabsadd L
.56105 .25794 -1.46946 -2.02254 Mabsadd L
.56105 .25794 0 -0.96154 Mabsadd L
.56105 .25794 1.46946 -2.02254 Mabsadd L
.56105 .25794 .91448 -0.29713 Mabsadd L
.56105 .25794 2.37764 .77254 Mabsadd L
.56105 .25794 .56518 .7779 Mabsadd L
.56105 .25794 0 2.5 Mabsadd L closepath F
.58547 .269 0 2.5 Mabsadd m
.58547 .269 -0.56518 .7779 Mabsadd L
.58547 .269 -2.37764 .77254 Mabsadd L
.58547 .269 -0.91448 -0.29713 Mabsadd L
.58547 .269 -1.46946 -2.02254 Mabsadd L
.58547 .269 0 -0.96154 Mabsadd L
.58547 .269 1.46946 -2.02254 Mabsadd L
.58547 .269 .91448 -0.29713 Mabsadd L
.58547 .269 2.37764 .77254 Mabsadd L
.58547 .269 .56518 .7779 Mabsadd L
.58547 .269 0 2.5 Mabsadd L closepath F
.60989 .28005 0 2.5 Mabsadd m
.60989 .28005 -0.56518 .7779 Mabsadd L
.60989 .28005 -2.37764 .77254 Mabsadd L
.60989 .28005 -0.91448 -0.29713 Mabsadd L
.60989 .28005 -1.46946 -2.02254 Mabsadd L
.60989 .28005 0 -0.96154 Mabsadd L
.60989 .28005 1.46946 -2.02254 Mabsadd L
.60989 .28005 .91448 -0.29713 Mabsadd L
.60989 .28005 2.37764 .77254 Mabsadd L
.60989 .28005 .56518 .7779 Mabsadd L
.60989 .28005 0 2.5 Mabsadd L closepath F
.63431 .29111 0 2.5 Mabsadd m
.63431 .29111 -0.56518 .7779 Mabsadd L
.63431 .29111 -2.37764 .77254 Mabsadd L
.63431 .29111 -0.91448 -0.29713 Mabsadd L
.63431 .29111 -1.46946 -2.02254 Mabsadd L
.63431 .29111 0 -0.96154 Mabsadd L
.63431 .29111 1.46946 -2.02254 Mabsadd L
.63431 .29111 .91448 -0.29713 Mabsadd L
.63431 .29111 2.37764 .77254 Mabsadd L
.63431 .29111 .56518 .7779 Mabsadd L
.63431 .29111 0 2.5 Mabsadd L closepath F
.65873 .30216 0 2.5 Mabsadd m
.65873 .30216 -0.56518 .7779 Mabsadd L
.65873 .30216 -2.37764 .77254 Mabsadd L
.65873 .30216 -0.91448 -0.29713 Mabsadd L
.65873 .30216 -1.46946 -2.02254 Mabsadd L
.65873 .30216 0 -0.96154 Mabsadd L
.65873 .30216 1.46946 -2.02254 Mabsadd L
.65873 .30216 .91448 -0.29713 Mabsadd L
.65873 .30216 2.37764 .77254 Mabsadd L
.65873 .30216 .56518 .7779 Mabsadd L
.65873 .30216 0 2.5 Mabsadd L closepath F
.68315 .31322 0 2.5 Mabsadd m
.68315 .31322 -0.56518 .7779 Mabsadd L
.68315 .31322 -2.37764 .77254 Mabsadd L
.68315 .31322 -0.91448 -0.29713 Mabsadd L
.68315 .31322 -1.46946 -2.02254 Mabsadd L
.68315 .31322 0 -0.96154 Mabsadd L
.68315 .31322 1.46946 -2.02254 Mabsadd L
.68315 .31322 .91448 -0.29713 Mabsadd L
.68315 .31322 2.37764 .77254 Mabsadd L
.68315 .31322 .56518 .7779 Mabsadd L
.68315 .31322 0 2.5 Mabsadd L closepath F
.70757 .32427 0 2.5 Mabsadd m
.70757 .32427 -0.56518 .7779 Mabsadd L
.70757 .32427 -2.37764 .77254 Mabsadd L
.70757 .32427 -0.91448 -0.29713 Mabsadd L
.70757 .32427 -1.46946 -2.02254 Mabsadd L
.70757 .32427 0 -0.96154 Mabsadd L
.70757 .32427 1.46946 -2.02254 Mabsadd L
.70757 .32427 .91448 -0.29713 Mabsadd L
.70757 .32427 2.37764 .77254 Mabsadd L
.70757 .32427 .56518 .7779 Mabsadd L
.70757 .32427 0 2.5 Mabsadd L closepath F
.73199 .33533 0 2.5 Mabsadd m
.73199 .33533 -0.56518 .7779 Mabsadd L
.73199 .33533 -2.37764 .77254 Mabsadd L
.73199 .33533 -0.91448 -0.29713 Mabsadd L
.73199 .33533 -1.46946 -2.02254 Mabsadd L
.73199 .33533 0 -0.96154 Mabsadd L
.73199 .33533 1.46946 -2.02254 Mabsadd L
.73199 .33533 .91448 -0.29713 Mabsadd L
.73199 .33533 2.37764 .77254 Mabsadd L
.73199 .33533 .56518 .7779 Mabsadd L
.73199 .33533 0 2.5 Mabsadd L closepath F
.75641 .34639 0 2.5 Mabsadd m
.75641 .34639 -0.56518 .7779 Mabsadd L
.75641 .34639 -2.37764 .77254 Mabsadd L
.75641 .34639 -0.91448 -0.29713 Mabsadd L
.75641 .34639 -1.46946 -2.02254 Mabsadd L
.75641 .34639 0 -0.96154 Mabsadd L
.75641 .34639 1.46946 -2.02254 Mabsadd L
.75641 .34639 .91448 -0.29713 Mabsadd L
.75641 .34639 2.37764 .77254 Mabsadd L
.75641 .34639 .56518 .7779 Mabsadd L
.75641 .34639 0 2.5 Mabsadd L closepath F
.78083 .35744 0 2.5 Mabsadd m
.78083 .35744 -0.56518 .7779 Mabsadd L
.78083 .35744 -2.37764 .77254 Mabsadd L
.78083 .35744 -0.91448 -0.29713 Mabsadd L
.78083 .35744 -1.46946 -2.02254 Mabsadd L
.78083 .35744 0 -0.96154 Mabsadd L
.78083 .35744 1.46946 -2.02254 Mabsadd L
.78083 .35744 .91448 -0.29713 Mabsadd L
.78083 .35744 2.37764 .77254 Mabsadd L
.78083 .35744 .56518 .7779 Mabsadd L
.78083 .35744 0 2.5 Mabsadd L closepath F
.80525 .3685 0 2.5 Mabsadd m
.80525 .3685 -0.56518 .7779 Mabsadd L
.80525 .3685 -2.37764 .77254 Mabsadd L
.80525 .3685 -0.91448 -0.29713 Mabsadd L
.80525 .3685 -1.46946 -2.02254 Mabsadd L
.80525 .3685 0 -0.96154 Mabsadd L
.80525 .3685 1.46946 -2.02254 Mabsadd L
.80525 .3685 .91448 -0.29713 Mabsadd L
.80525 .3685 2.37764 .77254 Mabsadd L
.80525 .3685 .56518 .7779 Mabsadd L
.80525 .3685 0 2.5 Mabsadd L closepath F
.82967 .37955 0 2.5 Mabsadd m
.82967 .37955 -0.56518 .7779 Mabsadd L
.82967 .37955 -2.37764 .77254 Mabsadd L
.82967 .37955 -0.91448 -0.29713 Mabsadd L
.82967 .37955 -1.46946 -2.02254 Mabsadd L
.82967 .37955 0 -0.96154 Mabsadd L
.82967 .37955 1.46946 -2.02254 Mabsadd L
.82967 .37955 .91448 -0.29713 Mabsadd L
.82967 .37955 2.37764 .77254 Mabsadd L
.82967 .37955 .56518 .7779 Mabsadd L
.82967 .37955 0 2.5 Mabsadd L closepath F
.85409 .39061 0 2.5 Mabsadd m
.85409 .39061 -0.56518 .7779 Mabsadd L
.85409 .39061 -2.37764 .77254 Mabsadd L
.85409 .39061 -0.91448 -0.29713 Mabsadd L
.85409 .39061 -1.46946 -2.02254 Mabsadd L
.85409 .39061 0 -0.96154 Mabsadd L
.85409 .39061 1.46946 -2.02254 Mabsadd L
.85409 .39061 .91448 -0.29713 Mabsadd L
.85409 .39061 2.37764 .77254 Mabsadd L
.85409 .39061 .56518 .7779 Mabsadd L
.85409 .39061 0 2.5 Mabsadd L closepath F
.87851 .40166 0 2.5 Mabsadd m
.87851 .40166 -0.56518 .7779 Mabsadd L
.87851 .40166 -2.37764 .77254 Mabsadd L
.87851 .40166 -0.91448 -0.29713 Mabsadd L
.87851 .40166 -1.46946 -2.02254 Mabsadd L
.87851 .40166 0 -0.96154 Mabsadd L
.87851 .40166 1.46946 -2.02254 Mabsadd L
.87851 .40166 .91448 -0.29713 Mabsadd L
.87851 .40166 2.37764 .77254 Mabsadd L
.87851 .40166 .56518 .7779 Mabsadd L
.87851 .40166 0 2.5 Mabsadd L closepath F
.90293 .41272 0 2.5 Mabsadd m
.90293 .41272 -0.56518 .7779 Mabsadd L
.90293 .41272 -2.37764 .77254 Mabsadd L
.90293 .41272 -0.91448 -0.29713 Mabsadd L
.90293 .41272 -1.46946 -2.02254 Mabsadd L
.90293 .41272 0 -0.96154 Mabsadd L
.90293 .41272 1.46946 -2.02254 Mabsadd L
.90293 .41272 .91448 -0.29713 Mabsadd L
.90293 .41272 2.37764 .77254 Mabsadd L
.90293 .41272 .56518 .7779 Mabsadd L
.90293 .41272 0 2.5 Mabsadd L closepath F
.92735 .42377 0 2.5 Mabsadd m
.92735 .42377 -0.56518 .7779 Mabsadd L
.92735 .42377 -2.37764 .77254 Mabsadd L
.92735 .42377 -0.91448 -0.29713 Mabsadd L
.92735 .42377 -1.46946 -2.02254 Mabsadd L
.92735 .42377 0 -0.96154 Mabsadd L
.92735 .42377 1.46946 -2.02254 Mabsadd L
.92735 .42377 .91448 -0.29713 Mabsadd L
.92735 .42377 2.37764 .77254 Mabsadd L
.92735 .42377 .56518 .7779 Mabsadd L
.92735 .42377 0 2.5 Mabsadd L closepath F
.95177 .43483 0 2.5 Mabsadd m
.95177 .43483 -0.56518 .7779 Mabsadd L
.95177 .43483 -2.37764 .77254 Mabsadd L
.95177 .43483 -0.91448 -0.29713 Mabsadd L
.95177 .43483 -1.46946 -2.02254 Mabsadd L
.95177 .43483 0 -0.96154 Mabsadd L
.95177 .43483 1.46946 -2.02254 Mabsadd L
.95177 .43483 .91448 -0.29713 Mabsadd L
.95177 .43483 2.37764 .77254 Mabsadd L
.95177 .43483 .56518 .7779 Mabsadd L
.95177 .43483 0 2.5 Mabsadd L closepath F
.97619 .43483 0 2.5 Mabsadd m
.97619 .43483 -0.56518 .7779 Mabsadd L
.97619 .43483 -2.37764 .77254 Mabsadd L
.97619 .43483 -0.91448 -0.29713 Mabsadd L
.97619 .43483 -1.46946 -2.02254 Mabsadd L
.97619 .43483 0 -0.96154 Mabsadd L
.97619 .43483 1.46946 -2.02254 Mabsadd L
.97619 .43483 .91448 -0.29713 Mabsadd L
.97619 .43483 2.37764 .77254 Mabsadd L
.97619 .43483 .56518 .7779 Mabsadd L
.97619 .43483 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01582 m
.04823 .01704 L
.07265 .01715 L
.09707 .01847 L
.12149 .02013 L
.14591 .0208 L
.17033 .0229 L
.19475 .025 L
.21917 .02677 L
.24359 .0324 L
.26801 .03517 L
.29243 .03837 L
.31685 .04656 L
.34127 .05153 L
.36569 .05684 L
.39011 .0606 L
.41453 .06115 L
.43895 .06093 L
.46337 .05783 L
.48779 .05297 L
.51221 .04832 L
.53663 .04335 L
.56105 .03661 L
.58547 .03251 L
.60989 .02765 L
.63431 .02577 L
.65873 .01958 L
.68315 .01969 L
.70757 .01847 L
.73199 .01693 L
.75641 .0156 L
.78083 .01527 L
.80525 .01527 L
.82967 .01516 L
.85409 .01505 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01582 -2.5 2.5 Mabsadd m
.02381 .01582 2.5 2.5 Mabsadd L
.02381 .01582 2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 2.5 Mabsadd L closepath F
.04823 .01704 -2.5 2.5 Mabsadd m
.04823 .01704 2.5 2.5 Mabsadd L
.04823 .01704 2.5 -2.5 Mabsadd L
.04823 .01704 -2.5 -2.5 Mabsadd L
.04823 .01704 -2.5 2.5 Mabsadd L closepath F
.07265 .01715 -2.5 2.5 Mabsadd m
.07265 .01715 2.5 2.5 Mabsadd L
.07265 .01715 2.5 -2.5 Mabsadd L
.07265 .01715 -2.5 -2.5 Mabsadd L
.07265 .01715 -2.5 2.5 Mabsadd L closepath F
.09707 .01847 -2.5 2.5 Mabsadd m
.09707 .01847 2.5 2.5 Mabsadd L
.09707 .01847 2.5 -2.5 Mabsadd L
.09707 .01847 -2.5 -2.5 Mabsadd L
.09707 .01847 -2.5 2.5 Mabsadd L closepath F
.12149 .02013 -2.5 2.5 Mabsadd m
.12149 .02013 2.5 2.5 Mabsadd L
.12149 .02013 2.5 -2.5 Mabsadd L
.12149 .02013 -2.5 -2.5 Mabsadd L
.12149 .02013 -2.5 2.5 Mabsadd L closepath F
.14591 .0208 -2.5 2.5 Mabsadd m
.14591 .0208 2.5 2.5 Mabsadd L
.14591 .0208 2.5 -2.5 Mabsadd L
.14591 .0208 -2.5 -2.5 Mabsadd L
.14591 .0208 -2.5 2.5 Mabsadd L closepath F
.17033 .0229 -2.5 2.5 Mabsadd m
.17033 .0229 2.5 2.5 Mabsadd L
.17033 .0229 2.5 -2.5 Mabsadd L
.17033 .0229 -2.5 -2.5 Mabsadd L
.17033 .0229 -2.5 2.5 Mabsadd L closepath F
.19475 .025 -2.5 2.5 Mabsadd m
.19475 .025 2.5 2.5 Mabsadd L
.19475 .025 2.5 -2.5 Mabsadd L
.19475 .025 -2.5 -2.5 Mabsadd L
.19475 .025 -2.5 2.5 Mabsadd L closepath F
.21917 .02677 -2.5 2.5 Mabsadd m
.21917 .02677 2.5 2.5 Mabsadd L
.21917 .02677 2.5 -2.5 Mabsadd L
.21917 .02677 -2.5 -2.5 Mabsadd L
.21917 .02677 -2.5 2.5 Mabsadd L closepath F
.24359 .0324 -2.5 2.5 Mabsadd m
.24359 .0324 2.5 2.5 Mabsadd L
.24359 .0324 2.5 -2.5 Mabsadd L
.24359 .0324 -2.5 -2.5 Mabsadd L
.24359 .0324 -2.5 2.5 Mabsadd L closepath F
.26801 .03517 -2.5 2.5 Mabsadd m
.26801 .03517 2.5 2.5 Mabsadd L
.26801 .03517 2.5 -2.5 Mabsadd L
.26801 .03517 -2.5 -2.5 Mabsadd L
.26801 .03517 -2.5 2.5 Mabsadd L closepath F
.29243 .03837 -2.5 2.5 Mabsadd m
.29243 .03837 2.5 2.5 Mabsadd L
.29243 .03837 2.5 -2.5 Mabsadd L
.29243 .03837 -2.5 -2.5 Mabsadd L
.29243 .03837 -2.5 2.5 Mabsadd L closepath F
.31685 .04656 -2.5 2.5 Mabsadd m
.31685 .04656 2.5 2.5 Mabsadd L
.31685 .04656 2.5 -2.5 Mabsadd L
.31685 .04656 -2.5 -2.5 Mabsadd L
.31685 .04656 -2.5 2.5 Mabsadd L closepath F
.34127 .05153 -2.5 2.5 Mabsadd m
.34127 .05153 2.5 2.5 Mabsadd L
.34127 .05153 2.5 -2.5 Mabsadd L
.34127 .05153 -2.5 -2.5 Mabsadd L
.34127 .05153 -2.5 2.5 Mabsadd L closepath F
.36569 .05684 -2.5 2.5 Mabsadd m
.36569 .05684 2.5 2.5 Mabsadd L
.36569 .05684 2.5 -2.5 Mabsadd L
.36569 .05684 -2.5 -2.5 Mabsadd L
.36569 .05684 -2.5 2.5 Mabsadd L closepath F
.39011 .0606 -2.5 2.5 Mabsadd m
.39011 .0606 2.5 2.5 Mabsadd L
.39011 .0606 2.5 -2.5 Mabsadd L
.39011 .0606 -2.5 -2.5 Mabsadd L
.39011 .0606 -2.5 2.5 Mabsadd L closepath F
.41453 .06115 -2.5 2.5 Mabsadd m
.41453 .06115 2.5 2.5 Mabsadd L
.41453 .06115 2.5 -2.5 Mabsadd L
.41453 .06115 -2.5 -2.5 Mabsadd L
.41453 .06115 -2.5 2.5 Mabsadd L closepath F
.43895 .06093 -2.5 2.5 Mabsadd m
.43895 .06093 2.5 2.5 Mabsadd L
.43895 .06093 2.5 -2.5 Mabsadd L
.43895 .06093 -2.5 -2.5 Mabsadd L
.43895 .06093 -2.5 2.5 Mabsadd L closepath F
.46337 .05783 -2.5 2.5 Mabsadd m
.46337 .05783 2.5 2.5 Mabsadd L
.46337 .05783 2.5 -2.5 Mabsadd L
.46337 .05783 -2.5 -2.5 Mabsadd L
.46337 .05783 -2.5 2.5 Mabsadd L closepath F
.48779 .05297 -2.5 2.5 Mabsadd m
.48779 .05297 2.5 2.5 Mabsadd L
.48779 .05297 2.5 -2.5 Mabsadd L
.48779 .05297 -2.5 -2.5 Mabsadd L
.48779 .05297 -2.5 2.5 Mabsadd L closepath F
.51221 .04832 -2.5 2.5 Mabsadd m
.51221 .04832 2.5 2.5 Mabsadd L
.51221 .04832 2.5 -2.5 Mabsadd L
.51221 .04832 -2.5 -2.5 Mabsadd L
.51221 .04832 -2.5 2.5 Mabsadd L closepath F
.53663 .04335 -2.5 2.5 Mabsadd m
.53663 .04335 2.5 2.5 Mabsadd L
.53663 .04335 2.5 -2.5 Mabsadd L
.53663 .04335 -2.5 -2.5 Mabsadd L
.53663 .04335 -2.5 2.5 Mabsadd L closepath F
.56105 .03661 -2.5 2.5 Mabsadd m
.56105 .03661 2.5 2.5 Mabsadd L
.56105 .03661 2.5 -2.5 Mabsadd L
.56105 .03661 -2.5 -2.5 Mabsadd L
.56105 .03661 -2.5 2.5 Mabsadd L closepath F
.58547 .03251 -2.5 2.5 Mabsadd m
.58547 .03251 2.5 2.5 Mabsadd L
.58547 .03251 2.5 -2.5 Mabsadd L
.58547 .03251 -2.5 -2.5 Mabsadd L
.58547 .03251 -2.5 2.5 Mabsadd L closepath F
.60989 .02765 -2.5 2.5 Mabsadd m
.60989 .02765 2.5 2.5 Mabsadd L
.60989 .02765 2.5 -2.5 Mabsadd L
.60989 .02765 -2.5 -2.5 Mabsadd L
.60989 .02765 -2.5 2.5 Mabsadd L closepath F
.63431 .02577 -2.5 2.5 Mabsadd m
.63431 .02577 2.5 2.5 Mabsadd L
.63431 .02577 2.5 -2.5 Mabsadd L
.63431 .02577 -2.5 -2.5 Mabsadd L
.63431 .02577 -2.5 2.5 Mabsadd L closepath F
.65873 .01958 -2.5 2.5 Mabsadd m
.65873 .01958 2.5 2.5 Mabsadd L
.65873 .01958 2.5 -2.5 Mabsadd L
.65873 .01958 -2.5 -2.5 Mabsadd L
.65873 .01958 -2.5 2.5 Mabsadd L closepath F
.68315 .01969 -2.5 2.5 Mabsadd m
.68315 .01969 2.5 2.5 Mabsadd L
.68315 .01969 2.5 -2.5 Mabsadd L
.68315 .01969 -2.5 -2.5 Mabsadd L
.68315 .01969 -2.5 2.5 Mabsadd L closepath F
.70757 .01847 -2.5 2.5 Mabsadd m
.70757 .01847 2.5 2.5 Mabsadd L
.70757 .01847 2.5 -2.5 Mabsadd L
.70757 .01847 -2.5 -2.5 Mabsadd L
.70757 .01847 -2.5 2.5 Mabsadd L closepath F
.73199 .01693 -2.5 2.5 Mabsadd m
.73199 .01693 2.5 2.5 Mabsadd L
.73199 .01693 2.5 -2.5 Mabsadd L
.73199 .01693 -2.5 -2.5 Mabsadd L
.73199 .01693 -2.5 2.5 Mabsadd L closepath F
.75641 .0156 -2.5 2.5 Mabsadd m
.75641 .0156 2.5 2.5 Mabsadd L
.75641 .0156 2.5 -2.5 Mabsadd L
.75641 .0156 -2.5 -2.5 Mabsadd L
.75641 .0156 -2.5 2.5 Mabsadd L closepath F
.78083 .01527 -2.5 2.5 Mabsadd m
.78083 .01527 2.5 2.5 Mabsadd L
.78083 .01527 2.5 -2.5 Mabsadd L
.78083 .01527 -2.5 -2.5 Mabsadd L
.78083 .01527 -2.5 2.5 Mabsadd L closepath F
.80525 .01527 -2.5 2.5 Mabsadd m
.80525 .01527 2.5 2.5 Mabsadd L
.80525 .01527 2.5 -2.5 Mabsadd L
.80525 .01527 -2.5 -2.5 Mabsadd L
.80525 .01527 -2.5 2.5 Mabsadd L closepath F
.82967 .01516 -2.5 2.5 Mabsadd m
.82967 .01516 2.5 2.5 Mabsadd L
.82967 .01516 2.5 -2.5 Mabsadd L
.82967 .01516 -2.5 -2.5 Mabsadd L
.82967 .01516 -2.5 2.5 Mabsadd L closepath F
.85409 .01505 -2.5 2.5 Mabsadd m
.85409 .01505 2.5 2.5 Mabsadd L
.85409 .01505 2.5 -2.5 Mabsadd L
.85409 .01505 -2.5 -2.5 Mabsadd L
.85409 .01505 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Goo`8000Koo`8000Koo`800<Co
o`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?o
o`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool50002ool70002ool>0003ool50004
ool50002ool80003ool2000?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0=ool00`00
ooooo`0>ool00`00ooooo`0=ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0=ool00`00
ooooo`03ool50003ool50004ool700000ooo0000000300000ooo000000050004ool50003ool50003
ool50003ool50004ool50003ool50003ool50004ool50003ool5002]ool002Woo`03003ooooo00?o
o`D00004ool00?ooool50003ool50003ool60002ool70002ool500000ooo000000050002ool80003
ool20007ool00`00ooooo`1@ool00`00ooooo`0]ool50003ool?0002ool50003ool50003ool50004
ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool5002]ool002Wo
o`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000;oo`H000;o
o`L007ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo00<00?ooool03Ooo
0`003?oo1@000ooo1@001?oo1@000ooo1@000ooo4@000_oo00<00?ooool0Mooo1@000ooo1P000ooo
1@000ooo1@001?oo1@00oooo2Ooo000Yool00`00ooooo`0<ool5000Lool50003ool50003ool50004
ool50002ool6001_ool500000ooo000000050004ool5003ooolRool002Woo`03003ooooo01;oo`80
02Woo`D000Coo`D000?oo`d005ooo`D000?oo`H000;oo`D000Coo`D00?ooob;oo`00:Ooo00<00?oo
ool05Ooo0P00;ooo1@000ooo1@000ooo200000?oo`0000000`00E_oo1@0000?oo`0000001@000ooo
1@00oooo:ooo000Yool3000Dool5000eool50003ool700000ooo00000004001>ool50003ool50003
ool5003ooolcool002Woo`03003ooooo01Koo`04003ooooo000dool50003ool50002ool80002ool5
0016ool500000ooo000000050003ool5003ooolcool002Woo`03003ooooo01coo`04003oo`00000f
ool50004ool50003ool5000mool50004ool50003ool5003ooolkool002Woo`03003ooooo01koo`80
03ooo`D000?oo`D000?oo`D003Goo`L000;oo`D00?oood?oo`00:Ooo00<00?ooool07?oo1@00@?oo
00<00?ooool00P0000?oo`0000001@0000?oo`0000000`00;Ooo1@000ooo1@001?oo1@00oooo@ooo
000Yool00`00ooooo`0Rool20012ool60003ool500000ooo00000005000Mool50002ool800000ooo
00000003003ooom<ool002Woo`03003ooooo02Koo`8003ooo`@000Coo`D000?oo`D000Coo`D000?o
o`D000?oo`D000Coo`L00003ool0000000<000?oo`D00?ooodcoo`00:Ooo0`009_oo0P00@?oo0P00
00?oo`0000000_oo1@000ooo1@000_oo00<00?oo000010000ooo1@000ooo1@001?oo1@000ooo1@00
ooooE?oo000Yool00`00ooooo`0Uool50013ool20003ool00`00ooooo`02ool50004ool=0003ool6
0003ool50003ool5003ooomDool002Woo`03003ooooo02Ooo`03003ooooo00;oo`03003ooooo043o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D00?oooecoo`00:Ooo00<00?ooool0;?oo00<0
0?oo00000P00?ooo10003?oo1@000ooo1@000ooo1@00ooooIOoo000Yool00`00ooooo`0^ool30010
ool3003ooon6ool002Woo`03003ooooo02goo`H0047oo`800?ooohCoo`00:Ooo00<00?ooool0<ooo
00<00?ooool0@?oo00<00?ooool0ooooPOoo000Yool00`00ooooo`0fool2000oool01000ooooo`00
jOooR0003Ooo000Yool3000eool5000nool4003Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Soo`@00>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo
00<00?ooool00P00>?oo0`00j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0o
ool2000kool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03go
o`D003_oo`03003ooooo0>Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo
0P00>_oo0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool5000fool0
0`00ool0003Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Ooo`<003Ooo`<00>3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo1@00=Ooo1000h?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool01@00oooooooo0000=?oo0`00h?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1?ool3000bool00`00ooooo`3Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`8003Coo`03003ooooo0=coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo1P00<_oo0P00g?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1Eool2000aool00`00
ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Soo`8002ooo`03003oo`000=So
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000EOoo1@00;ooo0P00f?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Lool00`00ooooo`0Zool3003Hool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo063oo`<002Ooo`<00=Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Gooo0`00:ooo00<00?oo
ool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`1Oool5000Yool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo067oo`05003oooooool0000Xool00`00ooooo`3Cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Koo`03003oo`00008002Coo`03003ooooo0=;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00J?oo0P009_oo00<00?ooool0dOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Wool6000Tool00`00ooooo`3@ool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`04003ooooo000Tool00`00
ooooo`3@ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo06ooo`04003oo`00000Oool2003@ool00`00ooooo`0Fool5000H
ool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo
0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo077oo`<001goo`@00<ooo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool0
1000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Kooo1@007_oo0`00cooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1eool2000Lool2003?ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0`006_oo00<00?ooool0c?oo
00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003
ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`<007Soo`@001Woo`03003ooooo0<coo`03003ooooo03?oo`D0
00Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`80
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?oo00006Ooo00<00?ooool0booo00<0
0?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00
ooooo`1oool00`00ool00002000Cool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo087oo`8001Coo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0P?oo1@004ooo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`22ool00`00ooooo`02000Bool00`00ooooo`38ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Soo`04003oo`00000=ool00`00ooooo`38ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<008Woo`8000ooo`800<Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0R?oo1@003Ooo0`00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2?ool00`00ooooo`07ool40037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09;oo`8000Koo`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo
0P002?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool7
0006ool00`00ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03
003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo10000_oo00<0
0?ooool0`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool300000ooo003oo`34ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`D00003ool00?oo0<?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo0P000ooo00<00?ooool0_Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool01000ool00000`?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Qool6002mool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0:7oo`03003oo`000<3oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0X_oo00<00?ooool00ooo0P0000?oo`000000]ooo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4002Qool20007ool2002gool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0:;oo`<000Coo`D00;Koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Xooo0P002_oo00<00?oo
ool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Xooo0P003Ooo1000[_oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Uool00`00
ooooo`0;ool2002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003o
oooo00[oo`D00:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?oo
ool02ooo00@00?ooooooo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Y_oo00<00?ooool04_oo0P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Wool00`00
ooooo`0Aool3002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003o
oooo013oo`H00:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?oo
ool05ooo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool0
0`00ooooo`0Hool2002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03
003ooooo01Koo`D009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<0
0?ooool06ooo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00
ooooo`0Oool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:_oo`8001koo`<009Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0`007Ooo1@00U?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool4000Oool00`00ooooo`02ool00`00oooo
o`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`8002Goo`03003oo`00
008008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool09?oo
0P00S_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003
ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool08ooo1P00Rooo00<00?ooool05ooo0`006_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool09?oo00D00?ooooooo`0008[oo`03003o
oooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?o
o`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`00
0ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0:_oo0`00
Q_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003o
oooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002_ool00`00ooooo`0Zool40024
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0[ooo00<00?ooool0:Ooo1@00Q?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`0_
ool00`00ooooo`1oool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00
ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo03;oo`8007goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0;ooo1@00O?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2aool00`00ooooo`0dool2001jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`03003ooooo03Koo`D007Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00/_oo00<00?ooool0>?oo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2cool2000gool5001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;?oo`<003Soo`05003oooooool0001aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;;oo`@003ooo`<006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/ooo0`00?ooo0P00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`0lool5001[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0;Koo`03003ooooo03goo`03003ooooo00;oo`8006Ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;Koo`03003ooooo04Goo`8006Coo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000]_oo00<00?ooool0A?oo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2gool00`00ooooo`12
ool500000ooo003oo`1Pool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo0:Wo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Soo`03003ooooo04[oo`<005coo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0^Ooo00<0
0?ooool0BOoo1000Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00
ooooo`1;ool01@00oooooooo0000F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2jool00`00ooooo`1?ool00`00ool00002001Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;[oo`03003ooooo057oo`8005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^ooo00<00?ooool0Cooo1P00DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2kool2001Bool01000ooooo`00DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2jool4001Gool01000ool00000Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2kool3001Iool2001;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`80
05Ooo`D004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0
F_oo0P00Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`1M
ool30013ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;ooo`03003ooooo05goo`8004?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0Fooo1@00@Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`1Rool00`00oooo
o`0lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03003ooooo06?oo`80
03_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0H_oo1@00
>Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`1Sool00`00
ooooo`02000gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo
06Soo`04003oo`00000bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<?oo`03003ooooo
06Woo`8003?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0
Iooo1@00<Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool2001_ool00`00
ooooo`0/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`@0077oo`8002[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo0`00LOoo0P00:_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool2001_ool6000Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo01Ooo`8001[oo`@0
00Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0<Ooo`03003ooooo07Coo`D000Koo`8001Woo`03003ooooo00CoobT000Ooo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00
b?oo00<00?ooool0MOoo0`000_oo00<00?ooool00P006_oo00<00?ooool05ooo0`006_oo00@00?oo
ool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<Wo
o`03003ooooo07?oo`D000?oo`D001Soo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002
ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<0
0?ooool0bOoo00<00?ooool0V?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0<ooo1000
4_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00
ooooo`18ool2000jool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0c?oo
00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4003;ool2002Fool00`00ooooo`24ool00`00ooooo`0;
ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3;ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<coo`<009Goo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0cOoo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<0
0?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`8008koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0dooo1000SOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Dool3002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Goo`03003oo`0008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00f?oo00<00?ooool0
ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=coo`03003ooooo08GoohP000goo`00:Ooo00<00?ooool0gOoo0P00oooo6ooo
000Yool00`00ooooo`3Lool3003ooolKool002Woo`<00=goo`<00?oooa[oo`00:Ooo00<00?ooool0
g_oo00<00?oo0000oooo6Ooo000Yool00`00ooooo`3Qool00`00ooooo`3ooolFool002Woo`03003o
oooo0>;oo`03003ooooo0?oooaGoo`00:Ooo00<00?ooool0hooo00<00?ooool0oooo5?oo000Yool0
0`00ooooo`3Tool00`00ool0003ooolCool002Woo`03003ooooo0>Goo`<00?oooa;oo`00:Ooo0`00
i?oo1000oooo4_oo000Yool00`00ooooo`3Uool3003ooolBool002Woo`03003ooooo0>Soo`800?oo
oa3oo`00:Ooo00<00?ooool0j_oo00<00?ooool0oooo3Ooo000Yool00`00ooooo`3[ool01000oooo
o`00oooo2ooo000Yool00`00ooooo`3/ool4003oool:ool000koo`<000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0>coo`@00?ooo`[oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0kOoo1000oooo2Ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003`ool2003oool7ool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0??oo`800003
ool00?oo0?ooo`;oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0mOoo0`00oooo0_oo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3fool4003oool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?Koo`04003oooooool20003ool00`00ooooo`3gool002Woo`03
003ooooo0?coo`D00?Soo`00:Ooo00<00?ooool0oOoo1P000ooo0P00lOoo000Yool3003nool20003
ool6003`ool002Woo`03003ooooo0?ooo`Ooo`L00003ool000000>Woo`00:Ooo00<00?ooool0oooo
2?oo00<00?ooool00ooo1`000ooo0P00h?oo000Yool00`00ooooo`3oool?ool30003ool80003ool2
0007ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`2mool002Woo`03003ooooo0?oooa3o
o`03003ooooo00Goo`<000;oo`P000?oo`<000Koo`8000Koo`<000Goo`8000Ooo`03003ooooo0:go
o`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool01?oo0`000_oo9`00[_oo000Yool00`00ooooo`3o
oolQool00`00ooooo`04ool20007ool20006ool20006ool30006ool2002^ool002Woo`03003ooooo
0?oood;oo`03003ooooo00Goo`03003ooooo0:goo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-629.275, 0.120471, 26.6099}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5324, 3800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 0.000108719 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .12343 -24 -4.5 ]
[-0.0125 .12343 0 4.5 ]
[-0.0125 .23215 -24 -4.5 ]
[-0.0125 .23215 0 4.5 ]
[-0.0125 .34087 -24 -4.5 ]
[-0.0125 .34087 0 4.5 ]
[-0.0125 .44959 -24 -4.5 ]
[-0.0125 .44959 0 4.5 ]
[-0.0125 .55831 -24 -4.5 ]
[-0.0125 .55831 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .12343 m
.00625 .12343 L
s
[(1000)] -0.0125 .12343 1 0 Mshowa
0 .23215 m
.00625 .23215 L
s
[(2000)] -0.0125 .23215 1 0 Mshowa
0 .34087 m
.00625 .34087 L
s
[(3000)] -0.0125 .34087 1 0 Mshowa
0 .44959 m
.00625 .44959 L
s
[(4000)] -0.0125 .44959 1 0 Mshowa
0 .55831 m
.00625 .55831 L
s
[(5000)] -0.0125 .55831 1 0 Mshowa
.125 Mabswid
0 .03646 m
.00375 .03646 L
s
0 .0582 m
.00375 .0582 L
s
0 .07995 m
.00375 .07995 L
s
0 .10169 m
.00375 .10169 L
s
0 .14518 m
.00375 .14518 L
s
0 .16692 m
.00375 .16692 L
s
0 .18867 m
.00375 .18867 L
s
0 .21041 m
.00375 .21041 L
s
0 .2539 m
.00375 .2539 L
s
0 .27564 m
.00375 .27564 L
s
0 .29738 m
.00375 .29738 L
s
0 .31913 m
.00375 .31913 L
s
0 .36262 m
.00375 .36262 L
s
0 .38436 m
.00375 .38436 L
s
0 .4061 m
.00375 .4061 L
s
0 .42785 m
.00375 .42785 L
s
0 .47133 m
.00375 .47133 L
s
0 .49308 m
.00375 .49308 L
s
0 .51482 m
.00375 .51482 L
s
0 .53657 m
.00375 .53657 L
s
0 .58005 m
.00375 .58005 L
s
0 .6018 m
.00375 .6018 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .0158 L
.16667 .01732 L
.19048 .01982 L
.21429 .02406 L
.2381 .0295 L
.2619 .03787 L
.28571 .04668 L
.30952 .05983 L
.33333 .07603 L
.35714 .09669 L
.38095 .12039 L
.40476 .15072 L
.42857 .18856 L
.45238 .23107 L
.47619 .28086 L
.5 .32739 L
.52381 .3724 L
.54762 .41795 L
.57143 .45796 L
.59524 .49275 L
.61905 .52004 L
.64286 .54168 L
.66667 .55787 L
.69048 .57157 L
.71429 .5806 L
.7381 .58723 L
.7619 .59288 L
.78571 .59636 L
.80952 .59843 L
.83333 .6006 L
.85714 .60136 L
.88095 .6018 L
.90476 .60245 L
.92857 .60288 L
.95238 .6031 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .0158 -1.875 0 Mabsadd m
.14286 .0158 0 2.5 Mabsadd L
.14286 .0158 1.875 0 Mabsadd L
.14286 .0158 0 -2.5 Mabsadd L
.14286 .0158 -1.875 0 Mabsadd L closepath F
.16667 .01732 -1.875 0 Mabsadd m
.16667 .01732 0 2.5 Mabsadd L
.16667 .01732 1.875 0 Mabsadd L
.16667 .01732 0 -2.5 Mabsadd L
.16667 .01732 -1.875 0 Mabsadd L closepath F
.19048 .01982 -1.875 0 Mabsadd m
.19048 .01982 0 2.5 Mabsadd L
.19048 .01982 1.875 0 Mabsadd L
.19048 .01982 0 -2.5 Mabsadd L
.19048 .01982 -1.875 0 Mabsadd L closepath F
.21429 .02406 -1.875 0 Mabsadd m
.21429 .02406 0 2.5 Mabsadd L
.21429 .02406 1.875 0 Mabsadd L
.21429 .02406 0 -2.5 Mabsadd L
.21429 .02406 -1.875 0 Mabsadd L closepath F
.2381 .0295 -1.875 0 Mabsadd m
.2381 .0295 0 2.5 Mabsadd L
.2381 .0295 1.875 0 Mabsadd L
.2381 .0295 0 -2.5 Mabsadd L
.2381 .0295 -1.875 0 Mabsadd L closepath F
.2619 .03787 -1.875 0 Mabsadd m
.2619 .03787 0 2.5 Mabsadd L
.2619 .03787 1.875 0 Mabsadd L
.2619 .03787 0 -2.5 Mabsadd L
.2619 .03787 -1.875 0 Mabsadd L closepath F
.28571 .04668 -1.875 0 Mabsadd m
.28571 .04668 0 2.5 Mabsadd L
.28571 .04668 1.875 0 Mabsadd L
.28571 .04668 0 -2.5 Mabsadd L
.28571 .04668 -1.875 0 Mabsadd L closepath F
.30952 .05983 -1.875 0 Mabsadd m
.30952 .05983 0 2.5 Mabsadd L
.30952 .05983 1.875 0 Mabsadd L
.30952 .05983 0 -2.5 Mabsadd L
.30952 .05983 -1.875 0 Mabsadd L closepath F
.33333 .07603 -1.875 0 Mabsadd m
.33333 .07603 0 2.5 Mabsadd L
.33333 .07603 1.875 0 Mabsadd L
.33333 .07603 0 -2.5 Mabsadd L
.33333 .07603 -1.875 0 Mabsadd L closepath F
.35714 .09669 -1.875 0 Mabsadd m
.35714 .09669 0 2.5 Mabsadd L
.35714 .09669 1.875 0 Mabsadd L
.35714 .09669 0 -2.5 Mabsadd L
.35714 .09669 -1.875 0 Mabsadd L closepath F
.38095 .12039 -1.875 0 Mabsadd m
.38095 .12039 0 2.5 Mabsadd L
.38095 .12039 1.875 0 Mabsadd L
.38095 .12039 0 -2.5 Mabsadd L
.38095 .12039 -1.875 0 Mabsadd L closepath F
.40476 .15072 -1.875 0 Mabsadd m
.40476 .15072 0 2.5 Mabsadd L
.40476 .15072 1.875 0 Mabsadd L
.40476 .15072 0 -2.5 Mabsadd L
.40476 .15072 -1.875 0 Mabsadd L closepath F
.42857 .18856 -1.875 0 Mabsadd m
.42857 .18856 0 2.5 Mabsadd L
.42857 .18856 1.875 0 Mabsadd L
.42857 .18856 0 -2.5 Mabsadd L
.42857 .18856 -1.875 0 Mabsadd L closepath F
.45238 .23107 -1.875 0 Mabsadd m
.45238 .23107 0 2.5 Mabsadd L
.45238 .23107 1.875 0 Mabsadd L
.45238 .23107 0 -2.5 Mabsadd L
.45238 .23107 -1.875 0 Mabsadd L closepath F
.47619 .28086 -1.875 0 Mabsadd m
.47619 .28086 0 2.5 Mabsadd L
.47619 .28086 1.875 0 Mabsadd L
.47619 .28086 0 -2.5 Mabsadd L
.47619 .28086 -1.875 0 Mabsadd L closepath F
.5 .32739 -1.875 0 Mabsadd m
.5 .32739 0 2.5 Mabsadd L
.5 .32739 1.875 0 Mabsadd L
.5 .32739 0 -2.5 Mabsadd L
.5 .32739 -1.875 0 Mabsadd L closepath F
.52381 .3724 -1.875 0 Mabsadd m
.52381 .3724 0 2.5 Mabsadd L
.52381 .3724 1.875 0 Mabsadd L
.52381 .3724 0 -2.5 Mabsadd L
.52381 .3724 -1.875 0 Mabsadd L closepath F
.54762 .41795 -1.875 0 Mabsadd m
.54762 .41795 0 2.5 Mabsadd L
.54762 .41795 1.875 0 Mabsadd L
.54762 .41795 0 -2.5 Mabsadd L
.54762 .41795 -1.875 0 Mabsadd L closepath F
.57143 .45796 -1.875 0 Mabsadd m
.57143 .45796 0 2.5 Mabsadd L
.57143 .45796 1.875 0 Mabsadd L
.57143 .45796 0 -2.5 Mabsadd L
.57143 .45796 -1.875 0 Mabsadd L closepath F
.59524 .49275 -1.875 0 Mabsadd m
.59524 .49275 0 2.5 Mabsadd L
.59524 .49275 1.875 0 Mabsadd L
.59524 .49275 0 -2.5 Mabsadd L
.59524 .49275 -1.875 0 Mabsadd L closepath F
.61905 .52004 -1.875 0 Mabsadd m
.61905 .52004 0 2.5 Mabsadd L
.61905 .52004 1.875 0 Mabsadd L
.61905 .52004 0 -2.5 Mabsadd L
.61905 .52004 -1.875 0 Mabsadd L closepath F
.64286 .54168 -1.875 0 Mabsadd m
.64286 .54168 0 2.5 Mabsadd L
.64286 .54168 1.875 0 Mabsadd L
.64286 .54168 0 -2.5 Mabsadd L
.64286 .54168 -1.875 0 Mabsadd L closepath F
.66667 .55787 -1.875 0 Mabsadd m
.66667 .55787 0 2.5 Mabsadd L
.66667 .55787 1.875 0 Mabsadd L
.66667 .55787 0 -2.5 Mabsadd L
.66667 .55787 -1.875 0 Mabsadd L closepath F
.69048 .57157 -1.875 0 Mabsadd m
.69048 .57157 0 2.5 Mabsadd L
.69048 .57157 1.875 0 Mabsadd L
.69048 .57157 0 -2.5 Mabsadd L
.69048 .57157 -1.875 0 Mabsadd L closepath F
.71429 .5806 -1.875 0 Mabsadd m
.71429 .5806 0 2.5 Mabsadd L
.71429 .5806 1.875 0 Mabsadd L
.71429 .5806 0 -2.5 Mabsadd L
.71429 .5806 -1.875 0 Mabsadd L closepath F
.7381 .58723 -1.875 0 Mabsadd m
.7381 .58723 0 2.5 Mabsadd L
.7381 .58723 1.875 0 Mabsadd L
.7381 .58723 0 -2.5 Mabsadd L
.7381 .58723 -1.875 0 Mabsadd L closepath F
.7619 .59288 -1.875 0 Mabsadd m
.7619 .59288 0 2.5 Mabsadd L
.7619 .59288 1.875 0 Mabsadd L
.7619 .59288 0 -2.5 Mabsadd L
.7619 .59288 -1.875 0 Mabsadd L closepath F
.78571 .59636 -1.875 0 Mabsadd m
.78571 .59636 0 2.5 Mabsadd L
.78571 .59636 1.875 0 Mabsadd L
.78571 .59636 0 -2.5 Mabsadd L
.78571 .59636 -1.875 0 Mabsadd L closepath F
.80952 .59843 -1.875 0 Mabsadd m
.80952 .59843 0 2.5 Mabsadd L
.80952 .59843 1.875 0 Mabsadd L
.80952 .59843 0 -2.5 Mabsadd L
.80952 .59843 -1.875 0 Mabsadd L closepath F
.83333 .6006 -1.875 0 Mabsadd m
.83333 .6006 0 2.5 Mabsadd L
.83333 .6006 1.875 0 Mabsadd L
.83333 .6006 0 -2.5 Mabsadd L
.83333 .6006 -1.875 0 Mabsadd L closepath F
.85714 .60136 -1.875 0 Mabsadd m
.85714 .60136 0 2.5 Mabsadd L
.85714 .60136 1.875 0 Mabsadd L
.85714 .60136 0 -2.5 Mabsadd L
.85714 .60136 -1.875 0 Mabsadd L closepath F
.88095 .6018 -1.875 0 Mabsadd m
.88095 .6018 0 2.5 Mabsadd L
.88095 .6018 1.875 0 Mabsadd L
.88095 .6018 0 -2.5 Mabsadd L
.88095 .6018 -1.875 0 Mabsadd L closepath F
.90476 .60245 -1.875 0 Mabsadd m
.90476 .60245 0 2.5 Mabsadd L
.90476 .60245 1.875 0 Mabsadd L
.90476 .60245 0 -2.5 Mabsadd L
.90476 .60245 -1.875 0 Mabsadd L closepath F
.92857 .60288 -1.875 0 Mabsadd m
.92857 .60288 0 2.5 Mabsadd L
.92857 .60288 1.875 0 Mabsadd L
.92857 .60288 0 -2.5 Mabsadd L
.92857 .60288 -1.875 0 Mabsadd L closepath F
.95238 .6031 -1.875 0 Mabsadd m
.95238 .6031 0 2.5 Mabsadd L
.95238 .6031 1.875 0 Mabsadd L
.95238 .6031 0 -2.5 Mabsadd L
.95238 .6031 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02559 L
.07143 .03646 L
.09524 .04733 L
.11905 .0582 L
.14286 .06907 L
.16667 .07995 L
.19048 .09082 L
.21429 .10169 L
.2381 .11256 L
.2619 .12343 L
.28571 .13431 L
.30952 .14518 L
.33333 .15605 L
.35714 .16692 L
.38095 .17779 L
.40476 .18867 L
.42857 .19954 L
.45238 .21041 L
.47619 .22128 L
.5 .23215 L
.52381 .24302 L
.54762 .2539 L
.57143 .26477 L
.59524 .27564 L
.61905 .28651 L
.64286 .29738 L
.66667 .30826 L
.69048 .31913 L
.71429 .33 L
.7381 .34087 L
.7619 .35174 L
.78571 .36262 L
.80952 .37349 L
.83333 .38436 L
.85714 .39523 L
.88095 .4061 L
.90476 .41697 L
.92857 .42785 L
.95238 .43872 L
.97619 .43872 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02559 0 2.5 Mabsadd m
.04762 .02559 -0.56518 .7779 Mabsadd L
.04762 .02559 -2.37764 .77254 Mabsadd L
.04762 .02559 -0.91448 -0.29713 Mabsadd L
.04762 .02559 -1.46946 -2.02254 Mabsadd L
.04762 .02559 0 -0.96154 Mabsadd L
.04762 .02559 1.46946 -2.02254 Mabsadd L
.04762 .02559 .91448 -0.29713 Mabsadd L
.04762 .02559 2.37764 .77254 Mabsadd L
.04762 .02559 .56518 .7779 Mabsadd L
.04762 .02559 0 2.5 Mabsadd L closepath F
.07143 .03646 0 2.5 Mabsadd m
.07143 .03646 -0.56518 .7779 Mabsadd L
.07143 .03646 -2.37764 .77254 Mabsadd L
.07143 .03646 -0.91448 -0.29713 Mabsadd L
.07143 .03646 -1.46946 -2.02254 Mabsadd L
.07143 .03646 0 -0.96154 Mabsadd L
.07143 .03646 1.46946 -2.02254 Mabsadd L
.07143 .03646 .91448 -0.29713 Mabsadd L
.07143 .03646 2.37764 .77254 Mabsadd L
.07143 .03646 .56518 .7779 Mabsadd L
.07143 .03646 0 2.5 Mabsadd L closepath F
.09524 .04733 0 2.5 Mabsadd m
.09524 .04733 -0.56518 .7779 Mabsadd L
.09524 .04733 -2.37764 .77254 Mabsadd L
.09524 .04733 -0.91448 -0.29713 Mabsadd L
.09524 .04733 -1.46946 -2.02254 Mabsadd L
.09524 .04733 0 -0.96154 Mabsadd L
.09524 .04733 1.46946 -2.02254 Mabsadd L
.09524 .04733 .91448 -0.29713 Mabsadd L
.09524 .04733 2.37764 .77254 Mabsadd L
.09524 .04733 .56518 .7779 Mabsadd L
.09524 .04733 0 2.5 Mabsadd L closepath F
.11905 .0582 0 2.5 Mabsadd m
.11905 .0582 -0.56518 .7779 Mabsadd L
.11905 .0582 -2.37764 .77254 Mabsadd L
.11905 .0582 -0.91448 -0.29713 Mabsadd L
.11905 .0582 -1.46946 -2.02254 Mabsadd L
.11905 .0582 0 -0.96154 Mabsadd L
.11905 .0582 1.46946 -2.02254 Mabsadd L
.11905 .0582 .91448 -0.29713 Mabsadd L
.11905 .0582 2.37764 .77254 Mabsadd L
.11905 .0582 .56518 .7779 Mabsadd L
.11905 .0582 0 2.5 Mabsadd L closepath F
.14286 .06907 0 2.5 Mabsadd m
.14286 .06907 -0.56518 .7779 Mabsadd L
.14286 .06907 -2.37764 .77254 Mabsadd L
.14286 .06907 -0.91448 -0.29713 Mabsadd L
.14286 .06907 -1.46946 -2.02254 Mabsadd L
.14286 .06907 0 -0.96154 Mabsadd L
.14286 .06907 1.46946 -2.02254 Mabsadd L
.14286 .06907 .91448 -0.29713 Mabsadd L
.14286 .06907 2.37764 .77254 Mabsadd L
.14286 .06907 .56518 .7779 Mabsadd L
.14286 .06907 0 2.5 Mabsadd L closepath F
.16667 .07995 0 2.5 Mabsadd m
.16667 .07995 -0.56518 .7779 Mabsadd L
.16667 .07995 -2.37764 .77254 Mabsadd L
.16667 .07995 -0.91448 -0.29713 Mabsadd L
.16667 .07995 -1.46946 -2.02254 Mabsadd L
.16667 .07995 0 -0.96154 Mabsadd L
.16667 .07995 1.46946 -2.02254 Mabsadd L
.16667 .07995 .91448 -0.29713 Mabsadd L
.16667 .07995 2.37764 .77254 Mabsadd L
.16667 .07995 .56518 .7779 Mabsadd L
.16667 .07995 0 2.5 Mabsadd L closepath F
.19048 .09082 0 2.5 Mabsadd m
.19048 .09082 -0.56518 .7779 Mabsadd L
.19048 .09082 -2.37764 .77254 Mabsadd L
.19048 .09082 -0.91448 -0.29713 Mabsadd L
.19048 .09082 -1.46946 -2.02254 Mabsadd L
.19048 .09082 0 -0.96154 Mabsadd L
.19048 .09082 1.46946 -2.02254 Mabsadd L
.19048 .09082 .91448 -0.29713 Mabsadd L
.19048 .09082 2.37764 .77254 Mabsadd L
.19048 .09082 .56518 .7779 Mabsadd L
.19048 .09082 0 2.5 Mabsadd L closepath F
.21429 .10169 0 2.5 Mabsadd m
.21429 .10169 -0.56518 .7779 Mabsadd L
.21429 .10169 -2.37764 .77254 Mabsadd L
.21429 .10169 -0.91448 -0.29713 Mabsadd L
.21429 .10169 -1.46946 -2.02254 Mabsadd L
.21429 .10169 0 -0.96154 Mabsadd L
.21429 .10169 1.46946 -2.02254 Mabsadd L
.21429 .10169 .91448 -0.29713 Mabsadd L
.21429 .10169 2.37764 .77254 Mabsadd L
.21429 .10169 .56518 .7779 Mabsadd L
.21429 .10169 0 2.5 Mabsadd L closepath F
.2381 .11256 0 2.5 Mabsadd m
.2381 .11256 -0.56518 .7779 Mabsadd L
.2381 .11256 -2.37764 .77254 Mabsadd L
.2381 .11256 -0.91448 -0.29713 Mabsadd L
.2381 .11256 -1.46946 -2.02254 Mabsadd L
.2381 .11256 0 -0.96154 Mabsadd L
.2381 .11256 1.46946 -2.02254 Mabsadd L
.2381 .11256 .91448 -0.29713 Mabsadd L
.2381 .11256 2.37764 .77254 Mabsadd L
.2381 .11256 .56518 .7779 Mabsadd L
.2381 .11256 0 2.5 Mabsadd L closepath F
.2619 .12343 0 2.5 Mabsadd m
.2619 .12343 -0.56518 .7779 Mabsadd L
.2619 .12343 -2.37764 .77254 Mabsadd L
.2619 .12343 -0.91448 -0.29713 Mabsadd L
.2619 .12343 -1.46946 -2.02254 Mabsadd L
.2619 .12343 0 -0.96154 Mabsadd L
.2619 .12343 1.46946 -2.02254 Mabsadd L
.2619 .12343 .91448 -0.29713 Mabsadd L
.2619 .12343 2.37764 .77254 Mabsadd L
.2619 .12343 .56518 .7779 Mabsadd L
.2619 .12343 0 2.5 Mabsadd L closepath F
.28571 .13431 0 2.5 Mabsadd m
.28571 .13431 -0.56518 .7779 Mabsadd L
.28571 .13431 -2.37764 .77254 Mabsadd L
.28571 .13431 -0.91448 -0.29713 Mabsadd L
.28571 .13431 -1.46946 -2.02254 Mabsadd L
.28571 .13431 0 -0.96154 Mabsadd L
.28571 .13431 1.46946 -2.02254 Mabsadd L
.28571 .13431 .91448 -0.29713 Mabsadd L
.28571 .13431 2.37764 .77254 Mabsadd L
.28571 .13431 .56518 .7779 Mabsadd L
.28571 .13431 0 2.5 Mabsadd L closepath F
.30952 .14518 0 2.5 Mabsadd m
.30952 .14518 -0.56518 .7779 Mabsadd L
.30952 .14518 -2.37764 .77254 Mabsadd L
.30952 .14518 -0.91448 -0.29713 Mabsadd L
.30952 .14518 -1.46946 -2.02254 Mabsadd L
.30952 .14518 0 -0.96154 Mabsadd L
.30952 .14518 1.46946 -2.02254 Mabsadd L
.30952 .14518 .91448 -0.29713 Mabsadd L
.30952 .14518 2.37764 .77254 Mabsadd L
.30952 .14518 .56518 .7779 Mabsadd L
.30952 .14518 0 2.5 Mabsadd L closepath F
.33333 .15605 0 2.5 Mabsadd m
.33333 .15605 -0.56518 .7779 Mabsadd L
.33333 .15605 -2.37764 .77254 Mabsadd L
.33333 .15605 -0.91448 -0.29713 Mabsadd L
.33333 .15605 -1.46946 -2.02254 Mabsadd L
.33333 .15605 0 -0.96154 Mabsadd L
.33333 .15605 1.46946 -2.02254 Mabsadd L
.33333 .15605 .91448 -0.29713 Mabsadd L
.33333 .15605 2.37764 .77254 Mabsadd L
.33333 .15605 .56518 .7779 Mabsadd L
.33333 .15605 0 2.5 Mabsadd L closepath F
.35714 .16692 0 2.5 Mabsadd m
.35714 .16692 -0.56518 .7779 Mabsadd L
.35714 .16692 -2.37764 .77254 Mabsadd L
.35714 .16692 -0.91448 -0.29713 Mabsadd L
.35714 .16692 -1.46946 -2.02254 Mabsadd L
.35714 .16692 0 -0.96154 Mabsadd L
.35714 .16692 1.46946 -2.02254 Mabsadd L
.35714 .16692 .91448 -0.29713 Mabsadd L
.35714 .16692 2.37764 .77254 Mabsadd L
.35714 .16692 .56518 .7779 Mabsadd L
.35714 .16692 0 2.5 Mabsadd L closepath F
.38095 .17779 0 2.5 Mabsadd m
.38095 .17779 -0.56518 .7779 Mabsadd L
.38095 .17779 -2.37764 .77254 Mabsadd L
.38095 .17779 -0.91448 -0.29713 Mabsadd L
.38095 .17779 -1.46946 -2.02254 Mabsadd L
.38095 .17779 0 -0.96154 Mabsadd L
.38095 .17779 1.46946 -2.02254 Mabsadd L
.38095 .17779 .91448 -0.29713 Mabsadd L
.38095 .17779 2.37764 .77254 Mabsadd L
.38095 .17779 .56518 .7779 Mabsadd L
.38095 .17779 0 2.5 Mabsadd L closepath F
.40476 .18867 0 2.5 Mabsadd m
.40476 .18867 -0.56518 .7779 Mabsadd L
.40476 .18867 -2.37764 .77254 Mabsadd L
.40476 .18867 -0.91448 -0.29713 Mabsadd L
.40476 .18867 -1.46946 -2.02254 Mabsadd L
.40476 .18867 0 -0.96154 Mabsadd L
.40476 .18867 1.46946 -2.02254 Mabsadd L
.40476 .18867 .91448 -0.29713 Mabsadd L
.40476 .18867 2.37764 .77254 Mabsadd L
.40476 .18867 .56518 .7779 Mabsadd L
.40476 .18867 0 2.5 Mabsadd L closepath F
.42857 .19954 0 2.5 Mabsadd m
.42857 .19954 -0.56518 .7779 Mabsadd L
.42857 .19954 -2.37764 .77254 Mabsadd L
.42857 .19954 -0.91448 -0.29713 Mabsadd L
.42857 .19954 -1.46946 -2.02254 Mabsadd L
.42857 .19954 0 -0.96154 Mabsadd L
.42857 .19954 1.46946 -2.02254 Mabsadd L
.42857 .19954 .91448 -0.29713 Mabsadd L
.42857 .19954 2.37764 .77254 Mabsadd L
.42857 .19954 .56518 .7779 Mabsadd L
.42857 .19954 0 2.5 Mabsadd L closepath F
.45238 .21041 0 2.5 Mabsadd m
.45238 .21041 -0.56518 .7779 Mabsadd L
.45238 .21041 -2.37764 .77254 Mabsadd L
.45238 .21041 -0.91448 -0.29713 Mabsadd L
.45238 .21041 -1.46946 -2.02254 Mabsadd L
.45238 .21041 0 -0.96154 Mabsadd L
.45238 .21041 1.46946 -2.02254 Mabsadd L
.45238 .21041 .91448 -0.29713 Mabsadd L
.45238 .21041 2.37764 .77254 Mabsadd L
.45238 .21041 .56518 .7779 Mabsadd L
.45238 .21041 0 2.5 Mabsadd L closepath F
.47619 .22128 0 2.5 Mabsadd m
.47619 .22128 -0.56518 .7779 Mabsadd L
.47619 .22128 -2.37764 .77254 Mabsadd L
.47619 .22128 -0.91448 -0.29713 Mabsadd L
.47619 .22128 -1.46946 -2.02254 Mabsadd L
.47619 .22128 0 -0.96154 Mabsadd L
.47619 .22128 1.46946 -2.02254 Mabsadd L
.47619 .22128 .91448 -0.29713 Mabsadd L
.47619 .22128 2.37764 .77254 Mabsadd L
.47619 .22128 .56518 .7779 Mabsadd L
.47619 .22128 0 2.5 Mabsadd L closepath F
.5 .23215 0 2.5 Mabsadd m
.5 .23215 -0.56518 .7779 Mabsadd L
.5 .23215 -2.37764 .77254 Mabsadd L
.5 .23215 -0.91448 -0.29713 Mabsadd L
.5 .23215 -1.46946 -2.02254 Mabsadd L
.5 .23215 0 -0.96154 Mabsadd L
.5 .23215 1.46946 -2.02254 Mabsadd L
.5 .23215 .91448 -0.29713 Mabsadd L
.5 .23215 2.37764 .77254 Mabsadd L
.5 .23215 .56518 .7779 Mabsadd L
.5 .23215 0 2.5 Mabsadd L closepath F
.52381 .24302 0 2.5 Mabsadd m
.52381 .24302 -0.56518 .7779 Mabsadd L
.52381 .24302 -2.37764 .77254 Mabsadd L
.52381 .24302 -0.91448 -0.29713 Mabsadd L
.52381 .24302 -1.46946 -2.02254 Mabsadd L
.52381 .24302 0 -0.96154 Mabsadd L
.52381 .24302 1.46946 -2.02254 Mabsadd L
.52381 .24302 .91448 -0.29713 Mabsadd L
.52381 .24302 2.37764 .77254 Mabsadd L
.52381 .24302 .56518 .7779 Mabsadd L
.52381 .24302 0 2.5 Mabsadd L closepath F
.54762 .2539 0 2.5 Mabsadd m
.54762 .2539 -0.56518 .7779 Mabsadd L
.54762 .2539 -2.37764 .77254 Mabsadd L
.54762 .2539 -0.91448 -0.29713 Mabsadd L
.54762 .2539 -1.46946 -2.02254 Mabsadd L
.54762 .2539 0 -0.96154 Mabsadd L
.54762 .2539 1.46946 -2.02254 Mabsadd L
.54762 .2539 .91448 -0.29713 Mabsadd L
.54762 .2539 2.37764 .77254 Mabsadd L
.54762 .2539 .56518 .7779 Mabsadd L
.54762 .2539 0 2.5 Mabsadd L closepath F
.57143 .26477 0 2.5 Mabsadd m
.57143 .26477 -0.56518 .7779 Mabsadd L
.57143 .26477 -2.37764 .77254 Mabsadd L
.57143 .26477 -0.91448 -0.29713 Mabsadd L
.57143 .26477 -1.46946 -2.02254 Mabsadd L
.57143 .26477 0 -0.96154 Mabsadd L
.57143 .26477 1.46946 -2.02254 Mabsadd L
.57143 .26477 .91448 -0.29713 Mabsadd L
.57143 .26477 2.37764 .77254 Mabsadd L
.57143 .26477 .56518 .7779 Mabsadd L
.57143 .26477 0 2.5 Mabsadd L closepath F
.59524 .27564 0 2.5 Mabsadd m
.59524 .27564 -0.56518 .7779 Mabsadd L
.59524 .27564 -2.37764 .77254 Mabsadd L
.59524 .27564 -0.91448 -0.29713 Mabsadd L
.59524 .27564 -1.46946 -2.02254 Mabsadd L
.59524 .27564 0 -0.96154 Mabsadd L
.59524 .27564 1.46946 -2.02254 Mabsadd L
.59524 .27564 .91448 -0.29713 Mabsadd L
.59524 .27564 2.37764 .77254 Mabsadd L
.59524 .27564 .56518 .7779 Mabsadd L
.59524 .27564 0 2.5 Mabsadd L closepath F
.61905 .28651 0 2.5 Mabsadd m
.61905 .28651 -0.56518 .7779 Mabsadd L
.61905 .28651 -2.37764 .77254 Mabsadd L
.61905 .28651 -0.91448 -0.29713 Mabsadd L
.61905 .28651 -1.46946 -2.02254 Mabsadd L
.61905 .28651 0 -0.96154 Mabsadd L
.61905 .28651 1.46946 -2.02254 Mabsadd L
.61905 .28651 .91448 -0.29713 Mabsadd L
.61905 .28651 2.37764 .77254 Mabsadd L
.61905 .28651 .56518 .7779 Mabsadd L
.61905 .28651 0 2.5 Mabsadd L closepath F
.64286 .29738 0 2.5 Mabsadd m
.64286 .29738 -0.56518 .7779 Mabsadd L
.64286 .29738 -2.37764 .77254 Mabsadd L
.64286 .29738 -0.91448 -0.29713 Mabsadd L
.64286 .29738 -1.46946 -2.02254 Mabsadd L
.64286 .29738 0 -0.96154 Mabsadd L
.64286 .29738 1.46946 -2.02254 Mabsadd L
.64286 .29738 .91448 -0.29713 Mabsadd L
.64286 .29738 2.37764 .77254 Mabsadd L
.64286 .29738 .56518 .7779 Mabsadd L
.64286 .29738 0 2.5 Mabsadd L closepath F
.66667 .30826 0 2.5 Mabsadd m
.66667 .30826 -0.56518 .7779 Mabsadd L
.66667 .30826 -2.37764 .77254 Mabsadd L
.66667 .30826 -0.91448 -0.29713 Mabsadd L
.66667 .30826 -1.46946 -2.02254 Mabsadd L
.66667 .30826 0 -0.96154 Mabsadd L
.66667 .30826 1.46946 -2.02254 Mabsadd L
.66667 .30826 .91448 -0.29713 Mabsadd L
.66667 .30826 2.37764 .77254 Mabsadd L
.66667 .30826 .56518 .7779 Mabsadd L
.66667 .30826 0 2.5 Mabsadd L closepath F
.69048 .31913 0 2.5 Mabsadd m
.69048 .31913 -0.56518 .7779 Mabsadd L
.69048 .31913 -2.37764 .77254 Mabsadd L
.69048 .31913 -0.91448 -0.29713 Mabsadd L
.69048 .31913 -1.46946 -2.02254 Mabsadd L
.69048 .31913 0 -0.96154 Mabsadd L
.69048 .31913 1.46946 -2.02254 Mabsadd L
.69048 .31913 .91448 -0.29713 Mabsadd L
.69048 .31913 2.37764 .77254 Mabsadd L
.69048 .31913 .56518 .7779 Mabsadd L
.69048 .31913 0 2.5 Mabsadd L closepath F
.71429 .33 0 2.5 Mabsadd m
.71429 .33 -0.56518 .7779 Mabsadd L
.71429 .33 -2.37764 .77254 Mabsadd L
.71429 .33 -0.91448 -0.29713 Mabsadd L
.71429 .33 -1.46946 -2.02254 Mabsadd L
.71429 .33 0 -0.96154 Mabsadd L
.71429 .33 1.46946 -2.02254 Mabsadd L
.71429 .33 .91448 -0.29713 Mabsadd L
.71429 .33 2.37764 .77254 Mabsadd L
.71429 .33 .56518 .7779 Mabsadd L
.71429 .33 0 2.5 Mabsadd L closepath F
.7381 .34087 0 2.5 Mabsadd m
.7381 .34087 -0.56518 .7779 Mabsadd L
.7381 .34087 -2.37764 .77254 Mabsadd L
.7381 .34087 -0.91448 -0.29713 Mabsadd L
.7381 .34087 -1.46946 -2.02254 Mabsadd L
.7381 .34087 0 -0.96154 Mabsadd L
.7381 .34087 1.46946 -2.02254 Mabsadd L
.7381 .34087 .91448 -0.29713 Mabsadd L
.7381 .34087 2.37764 .77254 Mabsadd L
.7381 .34087 .56518 .7779 Mabsadd L
.7381 .34087 0 2.5 Mabsadd L closepath F
.7619 .35174 0 2.5 Mabsadd m
.7619 .35174 -0.56518 .7779 Mabsadd L
.7619 .35174 -2.37764 .77254 Mabsadd L
.7619 .35174 -0.91448 -0.29713 Mabsadd L
.7619 .35174 -1.46946 -2.02254 Mabsadd L
.7619 .35174 0 -0.96154 Mabsadd L
.7619 .35174 1.46946 -2.02254 Mabsadd L
.7619 .35174 .91448 -0.29713 Mabsadd L
.7619 .35174 2.37764 .77254 Mabsadd L
.7619 .35174 .56518 .7779 Mabsadd L
.7619 .35174 0 2.5 Mabsadd L closepath F
.78571 .36262 0 2.5 Mabsadd m
.78571 .36262 -0.56518 .7779 Mabsadd L
.78571 .36262 -2.37764 .77254 Mabsadd L
.78571 .36262 -0.91448 -0.29713 Mabsadd L
.78571 .36262 -1.46946 -2.02254 Mabsadd L
.78571 .36262 0 -0.96154 Mabsadd L
.78571 .36262 1.46946 -2.02254 Mabsadd L
.78571 .36262 .91448 -0.29713 Mabsadd L
.78571 .36262 2.37764 .77254 Mabsadd L
.78571 .36262 .56518 .7779 Mabsadd L
.78571 .36262 0 2.5 Mabsadd L closepath F
.80952 .37349 0 2.5 Mabsadd m
.80952 .37349 -0.56518 .7779 Mabsadd L
.80952 .37349 -2.37764 .77254 Mabsadd L
.80952 .37349 -0.91448 -0.29713 Mabsadd L
.80952 .37349 -1.46946 -2.02254 Mabsadd L
.80952 .37349 0 -0.96154 Mabsadd L
.80952 .37349 1.46946 -2.02254 Mabsadd L
.80952 .37349 .91448 -0.29713 Mabsadd L
.80952 .37349 2.37764 .77254 Mabsadd L
.80952 .37349 .56518 .7779 Mabsadd L
.80952 .37349 0 2.5 Mabsadd L closepath F
.83333 .38436 0 2.5 Mabsadd m
.83333 .38436 -0.56518 .7779 Mabsadd L
.83333 .38436 -2.37764 .77254 Mabsadd L
.83333 .38436 -0.91448 -0.29713 Mabsadd L
.83333 .38436 -1.46946 -2.02254 Mabsadd L
.83333 .38436 0 -0.96154 Mabsadd L
.83333 .38436 1.46946 -2.02254 Mabsadd L
.83333 .38436 .91448 -0.29713 Mabsadd L
.83333 .38436 2.37764 .77254 Mabsadd L
.83333 .38436 .56518 .7779 Mabsadd L
.83333 .38436 0 2.5 Mabsadd L closepath F
.85714 .39523 0 2.5 Mabsadd m
.85714 .39523 -0.56518 .7779 Mabsadd L
.85714 .39523 -2.37764 .77254 Mabsadd L
.85714 .39523 -0.91448 -0.29713 Mabsadd L
.85714 .39523 -1.46946 -2.02254 Mabsadd L
.85714 .39523 0 -0.96154 Mabsadd L
.85714 .39523 1.46946 -2.02254 Mabsadd L
.85714 .39523 .91448 -0.29713 Mabsadd L
.85714 .39523 2.37764 .77254 Mabsadd L
.85714 .39523 .56518 .7779 Mabsadd L
.85714 .39523 0 2.5 Mabsadd L closepath F
.88095 .4061 0 2.5 Mabsadd m
.88095 .4061 -0.56518 .7779 Mabsadd L
.88095 .4061 -2.37764 .77254 Mabsadd L
.88095 .4061 -0.91448 -0.29713 Mabsadd L
.88095 .4061 -1.46946 -2.02254 Mabsadd L
.88095 .4061 0 -0.96154 Mabsadd L
.88095 .4061 1.46946 -2.02254 Mabsadd L
.88095 .4061 .91448 -0.29713 Mabsadd L
.88095 .4061 2.37764 .77254 Mabsadd L
.88095 .4061 .56518 .7779 Mabsadd L
.88095 .4061 0 2.5 Mabsadd L closepath F
.90476 .41697 0 2.5 Mabsadd m
.90476 .41697 -0.56518 .7779 Mabsadd L
.90476 .41697 -2.37764 .77254 Mabsadd L
.90476 .41697 -0.91448 -0.29713 Mabsadd L
.90476 .41697 -1.46946 -2.02254 Mabsadd L
.90476 .41697 0 -0.96154 Mabsadd L
.90476 .41697 1.46946 -2.02254 Mabsadd L
.90476 .41697 .91448 -0.29713 Mabsadd L
.90476 .41697 2.37764 .77254 Mabsadd L
.90476 .41697 .56518 .7779 Mabsadd L
.90476 .41697 0 2.5 Mabsadd L closepath F
.92857 .42785 0 2.5 Mabsadd m
.92857 .42785 -0.56518 .7779 Mabsadd L
.92857 .42785 -2.37764 .77254 Mabsadd L
.92857 .42785 -0.91448 -0.29713 Mabsadd L
.92857 .42785 -1.46946 -2.02254 Mabsadd L
.92857 .42785 0 -0.96154 Mabsadd L
.92857 .42785 1.46946 -2.02254 Mabsadd L
.92857 .42785 .91448 -0.29713 Mabsadd L
.92857 .42785 2.37764 .77254 Mabsadd L
.92857 .42785 .56518 .7779 Mabsadd L
.92857 .42785 0 2.5 Mabsadd L closepath F
.95238 .43872 0 2.5 Mabsadd m
.95238 .43872 -0.56518 .7779 Mabsadd L
.95238 .43872 -2.37764 .77254 Mabsadd L
.95238 .43872 -0.91448 -0.29713 Mabsadd L
.95238 .43872 -1.46946 -2.02254 Mabsadd L
.95238 .43872 0 -0.96154 Mabsadd L
.95238 .43872 1.46946 -2.02254 Mabsadd L
.95238 .43872 .91448 -0.29713 Mabsadd L
.95238 .43872 2.37764 .77254 Mabsadd L
.95238 .43872 .56518 .7779 Mabsadd L
.95238 .43872 0 2.5 Mabsadd L closepath F
.97619 .43872 0 2.5 Mabsadd m
.97619 .43872 -0.56518 .7779 Mabsadd L
.97619 .43872 -2.37764 .77254 Mabsadd L
.97619 .43872 -0.91448 -0.29713 Mabsadd L
.97619 .43872 -1.46946 -2.02254 Mabsadd L
.97619 .43872 0 -0.96154 Mabsadd L
.97619 .43872 1.46946 -2.02254 Mabsadd L
.97619 .43872 .91448 -0.29713 Mabsadd L
.97619 .43872 2.37764 .77254 Mabsadd L
.97619 .43872 .56518 .7779 Mabsadd L
.97619 .43872 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0158 m
.04762 .01624 L
.07143 .01722 L
.09524 .01896 L
.11905 .02015 L
.14286 .02309 L
.16667 .02352 L
.19048 .02787 L
.21429 .03091 L
.2381 .03537 L
.2619 .03842 L
.28571 .04505 L
.30952 .05255 L
.33333 .05722 L
.35714 .06451 L
.38095 .06125 L
.40476 .05972 L
.42857 .06027 L
.45238 .05472 L
.47619 .04951 L
.5 .042 L
.52381 .03635 L
.54762 .03091 L
.57143 .02841 L
.59524 .02374 L
.61905 .02135 L
.64286 .02037 L
.66667 .01819 L
.69048 .01678 L
.71429 .01689 L
.7381 .01548 L
.7619 .01515 L
.78571 .01537 L
.80952 .01515 L
.83333 .01493 L
.85714 .01493 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0158 -2.5 2.5 Mabsadd m
.02381 .0158 2.5 2.5 Mabsadd L
.02381 .0158 2.5 -2.5 Mabsadd L
.02381 .0158 -2.5 -2.5 Mabsadd L
.02381 .0158 -2.5 2.5 Mabsadd L closepath F
.04762 .01624 -2.5 2.5 Mabsadd m
.04762 .01624 2.5 2.5 Mabsadd L
.04762 .01624 2.5 -2.5 Mabsadd L
.04762 .01624 -2.5 -2.5 Mabsadd L
.04762 .01624 -2.5 2.5 Mabsadd L closepath F
.07143 .01722 -2.5 2.5 Mabsadd m
.07143 .01722 2.5 2.5 Mabsadd L
.07143 .01722 2.5 -2.5 Mabsadd L
.07143 .01722 -2.5 -2.5 Mabsadd L
.07143 .01722 -2.5 2.5 Mabsadd L closepath F
.09524 .01896 -2.5 2.5 Mabsadd m
.09524 .01896 2.5 2.5 Mabsadd L
.09524 .01896 2.5 -2.5 Mabsadd L
.09524 .01896 -2.5 -2.5 Mabsadd L
.09524 .01896 -2.5 2.5 Mabsadd L closepath F
.11905 .02015 -2.5 2.5 Mabsadd m
.11905 .02015 2.5 2.5 Mabsadd L
.11905 .02015 2.5 -2.5 Mabsadd L
.11905 .02015 -2.5 -2.5 Mabsadd L
.11905 .02015 -2.5 2.5 Mabsadd L closepath F
.14286 .02309 -2.5 2.5 Mabsadd m
.14286 .02309 2.5 2.5 Mabsadd L
.14286 .02309 2.5 -2.5 Mabsadd L
.14286 .02309 -2.5 -2.5 Mabsadd L
.14286 .02309 -2.5 2.5 Mabsadd L closepath F
.16667 .02352 -2.5 2.5 Mabsadd m
.16667 .02352 2.5 2.5 Mabsadd L
.16667 .02352 2.5 -2.5 Mabsadd L
.16667 .02352 -2.5 -2.5 Mabsadd L
.16667 .02352 -2.5 2.5 Mabsadd L closepath F
.19048 .02787 -2.5 2.5 Mabsadd m
.19048 .02787 2.5 2.5 Mabsadd L
.19048 .02787 2.5 -2.5 Mabsadd L
.19048 .02787 -2.5 -2.5 Mabsadd L
.19048 .02787 -2.5 2.5 Mabsadd L closepath F
.21429 .03091 -2.5 2.5 Mabsadd m
.21429 .03091 2.5 2.5 Mabsadd L
.21429 .03091 2.5 -2.5 Mabsadd L
.21429 .03091 -2.5 -2.5 Mabsadd L
.21429 .03091 -2.5 2.5 Mabsadd L closepath F
.2381 .03537 -2.5 2.5 Mabsadd m
.2381 .03537 2.5 2.5 Mabsadd L
.2381 .03537 2.5 -2.5 Mabsadd L
.2381 .03537 -2.5 -2.5 Mabsadd L
.2381 .03537 -2.5 2.5 Mabsadd L closepath F
.2619 .03842 -2.5 2.5 Mabsadd m
.2619 .03842 2.5 2.5 Mabsadd L
.2619 .03842 2.5 -2.5 Mabsadd L
.2619 .03842 -2.5 -2.5 Mabsadd L
.2619 .03842 -2.5 2.5 Mabsadd L closepath F
.28571 .04505 -2.5 2.5 Mabsadd m
.28571 .04505 2.5 2.5 Mabsadd L
.28571 .04505 2.5 -2.5 Mabsadd L
.28571 .04505 -2.5 -2.5 Mabsadd L
.28571 .04505 -2.5 2.5 Mabsadd L closepath F
.30952 .05255 -2.5 2.5 Mabsadd m
.30952 .05255 2.5 2.5 Mabsadd L
.30952 .05255 2.5 -2.5 Mabsadd L
.30952 .05255 -2.5 -2.5 Mabsadd L
.30952 .05255 -2.5 2.5 Mabsadd L closepath F
.33333 .05722 -2.5 2.5 Mabsadd m
.33333 .05722 2.5 2.5 Mabsadd L
.33333 .05722 2.5 -2.5 Mabsadd L
.33333 .05722 -2.5 -2.5 Mabsadd L
.33333 .05722 -2.5 2.5 Mabsadd L closepath F
.35714 .06451 -2.5 2.5 Mabsadd m
.35714 .06451 2.5 2.5 Mabsadd L
.35714 .06451 2.5 -2.5 Mabsadd L
.35714 .06451 -2.5 -2.5 Mabsadd L
.35714 .06451 -2.5 2.5 Mabsadd L closepath F
.38095 .06125 -2.5 2.5 Mabsadd m
.38095 .06125 2.5 2.5 Mabsadd L
.38095 .06125 2.5 -2.5 Mabsadd L
.38095 .06125 -2.5 -2.5 Mabsadd L
.38095 .06125 -2.5 2.5 Mabsadd L closepath F
.40476 .05972 -2.5 2.5 Mabsadd m
.40476 .05972 2.5 2.5 Mabsadd L
.40476 .05972 2.5 -2.5 Mabsadd L
.40476 .05972 -2.5 -2.5 Mabsadd L
.40476 .05972 -2.5 2.5 Mabsadd L closepath F
.42857 .06027 -2.5 2.5 Mabsadd m
.42857 .06027 2.5 2.5 Mabsadd L
.42857 .06027 2.5 -2.5 Mabsadd L
.42857 .06027 -2.5 -2.5 Mabsadd L
.42857 .06027 -2.5 2.5 Mabsadd L closepath F
.45238 .05472 -2.5 2.5 Mabsadd m
.45238 .05472 2.5 2.5 Mabsadd L
.45238 .05472 2.5 -2.5 Mabsadd L
.45238 .05472 -2.5 -2.5 Mabsadd L
.45238 .05472 -2.5 2.5 Mabsadd L closepath F
.47619 .04951 -2.5 2.5 Mabsadd m
.47619 .04951 2.5 2.5 Mabsadd L
.47619 .04951 2.5 -2.5 Mabsadd L
.47619 .04951 -2.5 -2.5 Mabsadd L
.47619 .04951 -2.5 2.5 Mabsadd L closepath F
.5 .042 -2.5 2.5 Mabsadd m
.5 .042 2.5 2.5 Mabsadd L
.5 .042 2.5 -2.5 Mabsadd L
.5 .042 -2.5 -2.5 Mabsadd L
.5 .042 -2.5 2.5 Mabsadd L closepath F
.52381 .03635 -2.5 2.5 Mabsadd m
.52381 .03635 2.5 2.5 Mabsadd L
.52381 .03635 2.5 -2.5 Mabsadd L
.52381 .03635 -2.5 -2.5 Mabsadd L
.52381 .03635 -2.5 2.5 Mabsadd L closepath F
.54762 .03091 -2.5 2.5 Mabsadd m
.54762 .03091 2.5 2.5 Mabsadd L
.54762 .03091 2.5 -2.5 Mabsadd L
.54762 .03091 -2.5 -2.5 Mabsadd L
.54762 .03091 -2.5 2.5 Mabsadd L closepath F
.57143 .02841 -2.5 2.5 Mabsadd m
.57143 .02841 2.5 2.5 Mabsadd L
.57143 .02841 2.5 -2.5 Mabsadd L
.57143 .02841 -2.5 -2.5 Mabsadd L
.57143 .02841 -2.5 2.5 Mabsadd L closepath F
.59524 .02374 -2.5 2.5 Mabsadd m
.59524 .02374 2.5 2.5 Mabsadd L
.59524 .02374 2.5 -2.5 Mabsadd L
.59524 .02374 -2.5 -2.5 Mabsadd L
.59524 .02374 -2.5 2.5 Mabsadd L closepath F
.61905 .02135 -2.5 2.5 Mabsadd m
.61905 .02135 2.5 2.5 Mabsadd L
.61905 .02135 2.5 -2.5 Mabsadd L
.61905 .02135 -2.5 -2.5 Mabsadd L
.61905 .02135 -2.5 2.5 Mabsadd L closepath F
.64286 .02037 -2.5 2.5 Mabsadd m
.64286 .02037 2.5 2.5 Mabsadd L
.64286 .02037 2.5 -2.5 Mabsadd L
.64286 .02037 -2.5 -2.5 Mabsadd L
.64286 .02037 -2.5 2.5 Mabsadd L closepath F
.66667 .01819 -2.5 2.5 Mabsadd m
.66667 .01819 2.5 2.5 Mabsadd L
.66667 .01819 2.5 -2.5 Mabsadd L
.66667 .01819 -2.5 -2.5 Mabsadd L
.66667 .01819 -2.5 2.5 Mabsadd L closepath F
.69048 .01678 -2.5 2.5 Mabsadd m
.69048 .01678 2.5 2.5 Mabsadd L
.69048 .01678 2.5 -2.5 Mabsadd L
.69048 .01678 -2.5 -2.5 Mabsadd L
.69048 .01678 -2.5 2.5 Mabsadd L closepath F
.71429 .01689 -2.5 2.5 Mabsadd m
.71429 .01689 2.5 2.5 Mabsadd L
.71429 .01689 2.5 -2.5 Mabsadd L
.71429 .01689 -2.5 -2.5 Mabsadd L
.71429 .01689 -2.5 2.5 Mabsadd L closepath F
.7381 .01548 -2.5 2.5 Mabsadd m
.7381 .01548 2.5 2.5 Mabsadd L
.7381 .01548 2.5 -2.5 Mabsadd L
.7381 .01548 -2.5 -2.5 Mabsadd L
.7381 .01548 -2.5 2.5 Mabsadd L closepath F
.7619 .01515 -2.5 2.5 Mabsadd m
.7619 .01515 2.5 2.5 Mabsadd L
.7619 .01515 2.5 -2.5 Mabsadd L
.7619 .01515 -2.5 -2.5 Mabsadd L
.7619 .01515 -2.5 2.5 Mabsadd L closepath F
.78571 .01537 -2.5 2.5 Mabsadd m
.78571 .01537 2.5 2.5 Mabsadd L
.78571 .01537 2.5 -2.5 Mabsadd L
.78571 .01537 -2.5 -2.5 Mabsadd L
.78571 .01537 -2.5 2.5 Mabsadd L closepath F
.80952 .01515 -2.5 2.5 Mabsadd m
.80952 .01515 2.5 2.5 Mabsadd L
.80952 .01515 2.5 -2.5 Mabsadd L
.80952 .01515 -2.5 -2.5 Mabsadd L
.80952 .01515 -2.5 2.5 Mabsadd L closepath F
.83333 .01493 -2.5 2.5 Mabsadd m
.83333 .01493 2.5 2.5 Mabsadd L
.83333 .01493 2.5 -2.5 Mabsadd L
.83333 .01493 -2.5 -2.5 Mabsadd L
.83333 .01493 -2.5 2.5 Mabsadd L closepath F
.85714 .01493 -2.5 2.5 Mabsadd m
.85714 .01493 2.5 2.5 Mabsadd L
.85714 .01493 2.5 -2.5 Mabsadd L
.85714 .01493 -2.5 -2.5 Mabsadd L
.85714 .01493 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`03003ooooo0:goo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Co
o`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03
ool50002ool60003ool=0003ool50004ool500000ooo000000060003ool3000>ool00`00ooooo`0>
ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0>
ool00`00ooooo`0=ool00`00ooooo`0:ool50004ool50003ool700000ooo0000000300000ooo0000
00050002ool60003ool50003ool50003ool50003ool50003ool50004ool50003ool50003ool50003
ool50003ool5002]ool002Woo`03003ooooo00?oo`D00003ool00?oo00D000?oo`D000?oo`L00003
ool0000000H00003ool0000000<000?oo`D00003ool0000000H000?oo`8000Ooo`03003ooooo04ko
o`03003ooooo02?oo`D000?oo`l000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?oo
ool00ooo1@000ooo1@000ooo1@000ooo1@000ooo1@001?oo1@0000?oo`0000001@000ooo1@0000?o
o`0000001000MOoo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo
1@000ooo1@000ooo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@000ooo1@00[Ooo
000Yool00`00ooooo`0;ool5000;ool50003ool50004ool50003ool50002ool60003ool80002ool0
0`00ooooo`1Tool50003ool50002ool60003ool50004ool50003ool5003ooolGool002Woo`03003o
oooo013oo`03003ooooo01Woo`D000?oo`D000?oo`d000?oo`@006Goo`L00003ool0000000<000?o
o`D000?oo`D00?ooobSoo`00:Ooo00<00?ooool04_oo0P0000?oo`0000007Ooo1@000ooo1@000ooo
1P000_oo1`001?oo00<00?ooool0Dooo1@000ooo1@000ooo1@000ooo1@00oooo<?oo000Yool3000E
ool2000Uool50003ool50003ool50002ool6001Dool700000ooo000000030003ool5003ooolhool0
02Woo`03003ooooo01?oo`D002coo`D000?oo`L00003ool0000000<004coo`D000;oo`H000?oo`D0
0?oood3oo`00:Ooo00<00?ooool06Ooo00<00?ooool0<?oo1@000ooo3@00A?oo1`0000?oo`000000
0`00ooooB?oo000Yool00`00ooooo`0Lool3000]ool50003ool50002ool6000lool50003ool50003
ool5003ooom8ool002Woo`03003ooooo01goo`8003Goo`D000?oo`D000?oo`D003Coo`D000?oo`D0
0?oooe3oo`00:Ooo00<00?ooool06ooo1@00??oo1P0000?oo`0000001000;?oo1@000ooo1@000ooo
1@00ooooD?oo000Yool00`00ooooo`0Rool2000hool500000ooo000000060002ool5000Tool50002
ool6003ooomHool002Woo`03003ooooo02Goo`8003goo`D00003ool0000000D000coo`D000?oo`D0
00?oo`D00003ool0000000D000?oo`D00?oooeSoo`00:Ooo0`009Ooo0P00?Ooo1@000ooo1P000_oo
1@001?oo1@000ooo1@0000?oo`00ool01P000_oo1@00ooooH?oo000Yool00`00ooooo`0Tool40000
0ooo003oo`0kool30003ool50003ool50004ool=0003ool50003ool5003ooomPool002Woo`03003o
oooo02goo`03003oo`0003Ooo`05003oo`00003oo`050003ool60003ool50003ool50003ool5003o
oomXool002Woo`03003ooooo02coo`<003coo`03003ooooo00Koo`D000Coo`D000?oo`D000?oo`D0
0?ooofSoo`00:Ooo00<00?ooool0;?oo1000??oo00@00?ooool000Coo`D00?oooh7oo`00:Ooo00<0
0?ooool0;_oo00D00?ooooooo`0003[oo`@00?ooohWoo`00:Ooo00<00?ooool0<ooo00<00?oo0000
0P00=Ooo1000ooooROoo000Yool3000eool2000gool3003coon8000=ool002Woo`03003ooooo03Co
o`D003Soo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo
00@00?ooool003Soo`03003ooooo0>ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0??oo1000<ooo0P00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool3
000eool00`00ool0003/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03coo`D0
03Goo`<00>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo00<00?ooool0
<?oo1000jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool2000_ool3003[
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Coo`D0033oo`03003ooooo0>Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00@00?oo0000033oo`03003ooooo0>Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo00@00?oo000002_oo`03003o
oooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00;?oo00<00?oo
ool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool5000/ool00`00ool0
003Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo04koo`05003oooooool0000[ool3003Sool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo05Goo`<002Goo`@00>?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000EOoo00<00?ooool09Ooo
0`00hooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Dool6000Wool00`00ooooo`3Pool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo05_oo`03003ooooo02?oo`03003ooooo0>3oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0G?oo00@00?oo000002;oo`03003ooooo0=ooo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0G?oo
1@008_oo00<00?ooool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool0
0`00ooooo`0Oool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06Koo`8001goo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00IOoo0`00
7Ooo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool6000L
ool2003Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`@00=_oo`03003o
oooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo0P0000?o
o`0000005_oo0`00fooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool2000Gool2003Kool00`00ooooo`0Fool5000H
ool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo
0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06coo`D00003ool00?oo01Goo`03003o
oooo0=Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0L_oo00<00?ooool05?oo00<00?ooool0f?oo00<00?ooool01?oo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`1eool3000Bool00`00ooooo`3Gool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo0`00M_oo0`004_oo00<00?ooool0e_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo07Go
o`D0017oo`03003ooooo0=Koo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo0P0000?oo`00ool03?oo00<00?ooool0eOoo00<00?ooool0@_oo0P003ooo00<00?ooool0
2_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1nool2000=ool00`00ooooo`3D
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`@000coo`03003ooooo0=Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00@00?ooool000_oo`03003o
oooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo10001Ooo0P00e?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30026ool20005ool4003Cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Goo`@000Goo`<00=?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Qooo00@00?ooooooo`8000;oo`800=?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S_oo1000d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2>ool200000ooo003oo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08goo`H00=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00@00?oo
ool00<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?oo00000P00
c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Cool00`00ool00004003:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`04003ooooo0003ool00`00ooooo`36ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo00Goo`03003oo`00
00800<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool01_oo
0P00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`05ool6
0031ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo09Koo`8000Ooo`03003ooooo0<;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0U_oo
0`003?oo00@00?oo00000;_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000U?oo10003_oo0P00^ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2Fool2000=ool5002jool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo09Soo`03003ooooo013oo`800;Ooo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo09Soo`03003ooooo01?oo`<00;?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0VOoo00<00?ooool04Ooo1@00/_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`0Eool2002aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo01Soo`04003oo`00002[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009[oo`03003ooooo01[oo`800:_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool05ooo1@00Z_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`0Mool00`00ooooo`2Vool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo01ooo`<00:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool08?oo0P00Xooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`0Mool6002Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo02Goo`03003ooooo09coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool09_oo0P00Vooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Nool2000Wool3002Jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09ooo`8002Goo`@00003ool00?oo09Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0W_oo0`00;_oo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Oool2000]ool3002Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:3oo`03003ooooo02_oo`D0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo00<00?ooool0;?oo00<00?ooool0TOoo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0
<?oo0P0000Coo`00000008[oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<00:;o
o`03003ooooo03;oo`8008_oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003o
o`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooo
oooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Xooo00<00?ooool0<?oo100000?oo`00ool0Qooo00<00?ooool05_oo1@006Ooo00<00?oo
00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Sool00`00ooooo`0bool01000ooooo`00R?oo00<00?ooool06?oo
00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`00
0004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03
003ooooo03Ooo`@008;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003o
oooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0>?oo0`00P_oo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Uool00`00ooooo`0fool50021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Koo`03003ooooo03_oo`8007koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Y_oo00<00?ooool0?_oo0P00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Wool00`00
ooooo`0lool5001iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`8003oo
o`04003ooooo001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`<004Go
o`@007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo0P00A_oo0P00Looo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool20014ool5001aool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Woo`03
003ooooo04Coo`04003oooooool2001^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool0
0`00ooooo`1;ool2001Zool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00:Woo`03003ooooo04[oo`8006_o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0Zooo00<00?ooool0B?oo1P00J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2[ool00`00ooooo`1@ool00`00ooooo`1Sool00`00ooooo`24ool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2/ool00`00ooooo`1?ool00`00ool0001Sool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:coo`03003ooooo04ooo`D0067o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0E?oo00<00?oo
ool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`1Eool0
0`00ooooo`02001Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:koo`03003ooooo05Ko
o`<005[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0EOoo
1P00F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool2002cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`8005goo`04003oo`00001Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`<005ooo`8005;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[ooo0`00G?oo1@00DOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2aool00`00ooooo`1Pool2001>ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;;oo`03003ooooo06;oo`<004[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00/_oo00<00?ooool0H_oo1000BOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2cool00`00ooooo`1Pool60018ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;?oo`03003ooooo06Soo`04003oo`000012ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Coo`03003ooooo06Woo`8004;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0]?oo00<00?ooool0J?oo1000@Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2eool00`00ooooo`1Yool01000ooooo`00?ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2eool00`00ooooo`1_ool4000iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00;Koo`03003ooooo06ooo`8003[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0]_oo00<00?ooool0K_oo1@00>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2gool00`00ooooo`1_ool00`00ooooo`02ool00`00ooooo`0cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Ooo`8007Ooo`<0037oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]_oo1000M_oo0P00<_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2gool3001eool6000_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Soo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?oo
ool0N_oo0`00:_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002jool00`00ooooo`1jool5
000Xool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0
>?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`1kool00`00ooooo`0Xool00`00
ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
000jool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo083oo`03003oo`00008000Ko
o`8001Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`21ool20002ool20002ool2000J
ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo07ooo`D0
00?oo`D001Soo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;goo`03003ooooo
087oo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0B?oo0P00>_oo00<00?ooool0
2ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002mool0
0`00ooooo`2Sool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool2002Sool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;ooo`<00:;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0__oo1000X_oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`2oool3002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03
003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0
Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30033ool00`00ooooo`2Nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool2002K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`<009[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00a_oo1000V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`37ool3002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03
003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0
U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003>ool00`00ool0002Coon8000=ool002Woo`03003ooooo0<ooo`<00?ooobSo
o`00:Ooo00<00?ooool0c_oo1000oooo:?oo000Yool00`00ooooo`3?ool3003ooolXool002Woo`03
003ooooo0=;oo`03003ooooo0?ooobGoo`00:Ooo00<00?ooool0dooo00<00?ooool0oooo9?oo000Y
ool00`00ooooo`3Dool2003ooolTool002Woo`03003ooooo0=Koo`03003ooooo0?ooob7oo`00:Ooo
0`00eooo0P00oooo8Ooo000Yool00`00ooooo`3Fool4003ooolPool002Woo`03003ooooo0=Ooo`<0
0?ooob3oo`00:Ooo00<00?ooool0f?oo00@00?oo00000?oooakoo`00:Ooo00<00?ooool0g?oo00<0
0?ooool0oooo6ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3Mool01000oooo
o`00oooo6Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3Nool4003ooolHool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@00=goo`@00?oooaSoo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gooo1000oooo5ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Sool2003o
oolEool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>Goo`@00?oooa7oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
i_oo1000oooo4?oo000Yool00`00ooooo`3Wool5003oool>ool002Woo`03003ooooo0>Soo`04003o
ooooool300000ooo003oo`3oool8ool002Woo`<00>ooo`<00?ooo`Soo`00:Ooo00<00?ooool0l?oo
10001?oo00<00?ooool0o_oo000Yool00`00ooooo`3`ool01000oooooooo0`0000?oo`000000oooo
000Yool00`00ooooo`3gool40006ool00`00ooooo`3eool002Woo`03003ooooo0?Soo`03003ooooo
00@00003ool0000000Ooo`03003ooooo0>goo`00:Ooo00<00?ooool0oooo1P000ooo0`001_oo00<0
0?ooool0iOoo000Yool00`00ooooo`3oool1ool20003ool80003ool30005ool20007ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`35ool002Woo`03003ooooo0?ooo`Woo`8000?ooa0000?o
o`<000Goo`<000Goo`<000Goo`8000Koo`8000Ooo`03003ooooo0:goo`00:Ooo0`00oooo4Ooo0P00
1_oo0`000_oo;P00[_oo000Yool00`00ooooo`3ooolJool00`00ooooo`04ool20006ool20006ool2
0006ool30005ool30006ool2002^ool002Woo`03003ooooo0?oooc[oo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-637.892, 0.123486, 27.0435}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 5414, 3900}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.9124e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .09384 -24 -4.5 ]
[-0.0125 .09384 0 4.5 ]
[-0.0125 .17296 -24 -4.5 ]
[-0.0125 .17296 0 4.5 ]
[-0.0125 .25209 -24 -4.5 ]
[-0.0125 .25209 0 4.5 ]
[-0.0125 .33121 -24 -4.5 ]
[-0.0125 .33121 0 4.5 ]
[-0.0125 .41034 -24 -4.5 ]
[-0.0125 .41034 0 4.5 ]
[-0.0125 .48946 -24 -4.5 ]
[-0.0125 .48946 0 4.5 ]
[-0.0125 .56858 -24 -4.5 ]
[-0.0125 .56858 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .09384 m
.00625 .09384 L
s
[(1000)] -0.0125 .09384 1 0 Mshowa
0 .17296 m
.00625 .17296 L
s
[(2000)] -0.0125 .17296 1 0 Mshowa
0 .25209 m
.00625 .25209 L
s
[(3000)] -0.0125 .25209 1 0 Mshowa
0 .33121 m
.00625 .33121 L
s
[(4000)] -0.0125 .33121 1 0 Mshowa
0 .41034 m
.00625 .41034 L
s
[(5000)] -0.0125 .41034 1 0 Mshowa
0 .48946 m
.00625 .48946 L
s
[(6000)] -0.0125 .48946 1 0 Mshowa
0 .56858 m
.00625 .56858 L
s
[(7000)] -0.0125 .56858 1 0 Mshowa
.125 Mabswid
0 .03054 m
.00375 .03054 L
s
0 .04636 m
.00375 .04636 L
s
0 .06219 m
.00375 .06219 L
s
0 .07801 m
.00375 .07801 L
s
0 .10966 m
.00375 .10966 L
s
0 .12549 m
.00375 .12549 L
s
0 .14131 m
.00375 .14131 L
s
0 .15714 m
.00375 .15714 L
s
0 .18879 m
.00375 .18879 L
s
0 .20461 m
.00375 .20461 L
s
0 .22044 m
.00375 .22044 L
s
0 .23626 m
.00375 .23626 L
s
0 .26791 m
.00375 .26791 L
s
0 .28374 m
.00375 .28374 L
s
0 .29956 m
.00375 .29956 L
s
0 .31539 m
.00375 .31539 L
s
0 .34704 m
.00375 .34704 L
s
0 .36286 m
.00375 .36286 L
s
0 .37869 m
.00375 .37869 L
s
0 .39451 m
.00375 .39451 L
s
0 .42616 m
.00375 .42616 L
s
0 .44198 m
.00375 .44198 L
s
0 .45781 m
.00375 .45781 L
s
0 .47363 m
.00375 .47363 L
s
0 .50528 m
.00375 .50528 L
s
0 .52111 m
.00375 .52111 L
s
0 .53693 m
.00375 .53693 L
s
0 .55276 m
.00375 .55276 L
s
0 .58441 m
.00375 .58441 L
s
0 .60023 m
.00375 .60023 L
s
0 .61606 m
.00375 .61606 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01472 L
.2619 .01472 L
.28571 .01472 L
.30952 .01472 L
.33333 .01472 L
.35714 .01472 L
.38095 .01551 L
.40476 .01717 L
.42857 .0193 L
.45238 .02207 L
.47619 .02627 L
.5 .03339 L
.52381 .04241 L
.54762 .05681 L
.57143 .07714 L
.59524 .10064 L
.61905 .13285 L
.64286 .17241 L
.66667 .22265 L
.69048 .28184 L
.71429 .34189 L
.7381 .39823 L
.7619 .45172 L
.78571 .49618 L
.80952 .5295 L
.83333 .55521 L
.85714 .57294 L
.88095 .58583 L
.90476 .59477 L
.92857 .59968 L
.95238 .60261 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.19048 .01472 -1.875 0 Mabsadd m
.19048 .01472 0 2.5 Mabsadd L
.19048 .01472 1.875 0 Mabsadd L
.19048 .01472 0 -2.5 Mabsadd L
.19048 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2381 .01472 -1.875 0 Mabsadd m
.2381 .01472 0 2.5 Mabsadd L
.2381 .01472 1.875 0 Mabsadd L
.2381 .01472 0 -2.5 Mabsadd L
.2381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28571 .01472 -1.875 0 Mabsadd m
.28571 .01472 0 2.5 Mabsadd L
.28571 .01472 1.875 0 Mabsadd L
.28571 .01472 0 -2.5 Mabsadd L
.28571 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01472 -1.875 0 Mabsadd m
.30952 .01472 0 2.5 Mabsadd L
.30952 .01472 1.875 0 Mabsadd L
.30952 .01472 0 -2.5 Mabsadd L
.30952 .01472 -1.875 0 Mabsadd L closepath F
.33333 .01472 -1.875 0 Mabsadd m
.33333 .01472 0 2.5 Mabsadd L
.33333 .01472 1.875 0 Mabsadd L
.33333 .01472 0 -2.5 Mabsadd L
.33333 .01472 -1.875 0 Mabsadd L closepath F
.35714 .01472 -1.875 0 Mabsadd m
.35714 .01472 0 2.5 Mabsadd L
.35714 .01472 1.875 0 Mabsadd L
.35714 .01472 0 -2.5 Mabsadd L
.35714 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01551 -1.875 0 Mabsadd m
.38095 .01551 0 2.5 Mabsadd L
.38095 .01551 1.875 0 Mabsadd L
.38095 .01551 0 -2.5 Mabsadd L
.38095 .01551 -1.875 0 Mabsadd L closepath F
.40476 .01717 -1.875 0 Mabsadd m
.40476 .01717 0 2.5 Mabsadd L
.40476 .01717 1.875 0 Mabsadd L
.40476 .01717 0 -2.5 Mabsadd L
.40476 .01717 -1.875 0 Mabsadd L closepath F
.42857 .0193 -1.875 0 Mabsadd m
.42857 .0193 0 2.5 Mabsadd L
.42857 .0193 1.875 0 Mabsadd L
.42857 .0193 0 -2.5 Mabsadd L
.42857 .0193 -1.875 0 Mabsadd L closepath F
.45238 .02207 -1.875 0 Mabsadd m
.45238 .02207 0 2.5 Mabsadd L
.45238 .02207 1.875 0 Mabsadd L
.45238 .02207 0 -2.5 Mabsadd L
.45238 .02207 -1.875 0 Mabsadd L closepath F
.47619 .02627 -1.875 0 Mabsadd m
.47619 .02627 0 2.5 Mabsadd L
.47619 .02627 1.875 0 Mabsadd L
.47619 .02627 0 -2.5 Mabsadd L
.47619 .02627 -1.875 0 Mabsadd L closepath F
.5 .03339 -1.875 0 Mabsadd m
.5 .03339 0 2.5 Mabsadd L
.5 .03339 1.875 0 Mabsadd L
.5 .03339 0 -2.5 Mabsadd L
.5 .03339 -1.875 0 Mabsadd L closepath F
.52381 .04241 -1.875 0 Mabsadd m
.52381 .04241 0 2.5 Mabsadd L
.52381 .04241 1.875 0 Mabsadd L
.52381 .04241 0 -2.5 Mabsadd L
.52381 .04241 -1.875 0 Mabsadd L closepath F
.54762 .05681 -1.875 0 Mabsadd m
.54762 .05681 0 2.5 Mabsadd L
.54762 .05681 1.875 0 Mabsadd L
.54762 .05681 0 -2.5 Mabsadd L
.54762 .05681 -1.875 0 Mabsadd L closepath F
.57143 .07714 -1.875 0 Mabsadd m
.57143 .07714 0 2.5 Mabsadd L
.57143 .07714 1.875 0 Mabsadd L
.57143 .07714 0 -2.5 Mabsadd L
.57143 .07714 -1.875 0 Mabsadd L closepath F
.59524 .10064 -1.875 0 Mabsadd m
.59524 .10064 0 2.5 Mabsadd L
.59524 .10064 1.875 0 Mabsadd L
.59524 .10064 0 -2.5 Mabsadd L
.59524 .10064 -1.875 0 Mabsadd L closepath F
.61905 .13285 -1.875 0 Mabsadd m
.61905 .13285 0 2.5 Mabsadd L
.61905 .13285 1.875 0 Mabsadd L
.61905 .13285 0 -2.5 Mabsadd L
.61905 .13285 -1.875 0 Mabsadd L closepath F
.64286 .17241 -1.875 0 Mabsadd m
.64286 .17241 0 2.5 Mabsadd L
.64286 .17241 1.875 0 Mabsadd L
.64286 .17241 0 -2.5 Mabsadd L
.64286 .17241 -1.875 0 Mabsadd L closepath F
.66667 .22265 -1.875 0 Mabsadd m
.66667 .22265 0 2.5 Mabsadd L
.66667 .22265 1.875 0 Mabsadd L
.66667 .22265 0 -2.5 Mabsadd L
.66667 .22265 -1.875 0 Mabsadd L closepath F
.69048 .28184 -1.875 0 Mabsadd m
.69048 .28184 0 2.5 Mabsadd L
.69048 .28184 1.875 0 Mabsadd L
.69048 .28184 0 -2.5 Mabsadd L
.69048 .28184 -1.875 0 Mabsadd L closepath F
.71429 .34189 -1.875 0 Mabsadd m
.71429 .34189 0 2.5 Mabsadd L
.71429 .34189 1.875 0 Mabsadd L
.71429 .34189 0 -2.5 Mabsadd L
.71429 .34189 -1.875 0 Mabsadd L closepath F
.7381 .39823 -1.875 0 Mabsadd m
.7381 .39823 0 2.5 Mabsadd L
.7381 .39823 1.875 0 Mabsadd L
.7381 .39823 0 -2.5 Mabsadd L
.7381 .39823 -1.875 0 Mabsadd L closepath F
.7619 .45172 -1.875 0 Mabsadd m
.7619 .45172 0 2.5 Mabsadd L
.7619 .45172 1.875 0 Mabsadd L
.7619 .45172 0 -2.5 Mabsadd L
.7619 .45172 -1.875 0 Mabsadd L closepath F
.78571 .49618 -1.875 0 Mabsadd m
.78571 .49618 0 2.5 Mabsadd L
.78571 .49618 1.875 0 Mabsadd L
.78571 .49618 0 -2.5 Mabsadd L
.78571 .49618 -1.875 0 Mabsadd L closepath F
.80952 .5295 -1.875 0 Mabsadd m
.80952 .5295 0 2.5 Mabsadd L
.80952 .5295 1.875 0 Mabsadd L
.80952 .5295 0 -2.5 Mabsadd L
.80952 .5295 -1.875 0 Mabsadd L closepath F
.83333 .55521 -1.875 0 Mabsadd m
.83333 .55521 0 2.5 Mabsadd L
.83333 .55521 1.875 0 Mabsadd L
.83333 .55521 0 -2.5 Mabsadd L
.83333 .55521 -1.875 0 Mabsadd L closepath F
.85714 .57294 -1.875 0 Mabsadd m
.85714 .57294 0 2.5 Mabsadd L
.85714 .57294 1.875 0 Mabsadd L
.85714 .57294 0 -2.5 Mabsadd L
.85714 .57294 -1.875 0 Mabsadd L closepath F
.88095 .58583 -1.875 0 Mabsadd m
.88095 .58583 0 2.5 Mabsadd L
.88095 .58583 1.875 0 Mabsadd L
.88095 .58583 0 -2.5 Mabsadd L
.88095 .58583 -1.875 0 Mabsadd L closepath F
.90476 .59477 -1.875 0 Mabsadd m
.90476 .59477 0 2.5 Mabsadd L
.90476 .59477 1.875 0 Mabsadd L
.90476 .59477 0 -2.5 Mabsadd L
.90476 .59477 -1.875 0 Mabsadd L closepath F
.92857 .59968 -1.875 0 Mabsadd m
.92857 .59968 0 2.5 Mabsadd L
.92857 .59968 1.875 0 Mabsadd L
.92857 .59968 0 -2.5 Mabsadd L
.92857 .59968 -1.875 0 Mabsadd L closepath F
.95238 .60261 -1.875 0 Mabsadd m
.95238 .60261 0 2.5 Mabsadd L
.95238 .60261 1.875 0 Mabsadd L
.95238 .60261 0 -2.5 Mabsadd L
.95238 .60261 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02263 L
.07143 .03054 L
.09524 .03845 L
.11905 .04636 L
.14286 .05428 L
.16667 .06219 L
.19048 .0701 L
.21429 .07801 L
.2381 .08593 L
.2619 .09384 L
.28571 .10175 L
.30952 .10966 L
.33333 .11758 L
.35714 .12549 L
.38095 .1334 L
.40476 .14131 L
.42857 .14923 L
.45238 .15714 L
.47619 .16505 L
.5 .17296 L
.52381 .18088 L
.54762 .18879 L
.57143 .1967 L
.59524 .20461 L
.61905 .21253 L
.64286 .21735 L
.66667 .21735 L
.69048 .21735 L
.71429 .21735 L
.7381 .21735 L
.7619 .21735 L
.78571 .21735 L
.80952 .21735 L
.83333 .21735 L
.85714 .21735 L
.88095 .21735 L
.90476 .21735 L
.92857 .21735 L
.95238 .21735 L
.97619 .21735 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02263 0 2.5 Mabsadd m
.04762 .02263 -0.56518 .7779 Mabsadd L
.04762 .02263 -2.37764 .77254 Mabsadd L
.04762 .02263 -0.91448 -0.29713 Mabsadd L
.04762 .02263 -1.46946 -2.02254 Mabsadd L
.04762 .02263 0 -0.96154 Mabsadd L
.04762 .02263 1.46946 -2.02254 Mabsadd L
.04762 .02263 .91448 -0.29713 Mabsadd L
.04762 .02263 2.37764 .77254 Mabsadd L
.04762 .02263 .56518 .7779 Mabsadd L
.04762 .02263 0 2.5 Mabsadd L closepath F
.07143 .03054 0 2.5 Mabsadd m
.07143 .03054 -0.56518 .7779 Mabsadd L
.07143 .03054 -2.37764 .77254 Mabsadd L
.07143 .03054 -0.91448 -0.29713 Mabsadd L
.07143 .03054 -1.46946 -2.02254 Mabsadd L
.07143 .03054 0 -0.96154 Mabsadd L
.07143 .03054 1.46946 -2.02254 Mabsadd L
.07143 .03054 .91448 -0.29713 Mabsadd L
.07143 .03054 2.37764 .77254 Mabsadd L
.07143 .03054 .56518 .7779 Mabsadd L
.07143 .03054 0 2.5 Mabsadd L closepath F
.09524 .03845 0 2.5 Mabsadd m
.09524 .03845 -0.56518 .7779 Mabsadd L
.09524 .03845 -2.37764 .77254 Mabsadd L
.09524 .03845 -0.91448 -0.29713 Mabsadd L
.09524 .03845 -1.46946 -2.02254 Mabsadd L
.09524 .03845 0 -0.96154 Mabsadd L
.09524 .03845 1.46946 -2.02254 Mabsadd L
.09524 .03845 .91448 -0.29713 Mabsadd L
.09524 .03845 2.37764 .77254 Mabsadd L
.09524 .03845 .56518 .7779 Mabsadd L
.09524 .03845 0 2.5 Mabsadd L closepath F
.11905 .04636 0 2.5 Mabsadd m
.11905 .04636 -0.56518 .7779 Mabsadd L
.11905 .04636 -2.37764 .77254 Mabsadd L
.11905 .04636 -0.91448 -0.29713 Mabsadd L
.11905 .04636 -1.46946 -2.02254 Mabsadd L
.11905 .04636 0 -0.96154 Mabsadd L
.11905 .04636 1.46946 -2.02254 Mabsadd L
.11905 .04636 .91448 -0.29713 Mabsadd L
.11905 .04636 2.37764 .77254 Mabsadd L
.11905 .04636 .56518 .7779 Mabsadd L
.11905 .04636 0 2.5 Mabsadd L closepath F
.14286 .05428 0 2.5 Mabsadd m
.14286 .05428 -0.56518 .7779 Mabsadd L
.14286 .05428 -2.37764 .77254 Mabsadd L
.14286 .05428 -0.91448 -0.29713 Mabsadd L
.14286 .05428 -1.46946 -2.02254 Mabsadd L
.14286 .05428 0 -0.96154 Mabsadd L
.14286 .05428 1.46946 -2.02254 Mabsadd L
.14286 .05428 .91448 -0.29713 Mabsadd L
.14286 .05428 2.37764 .77254 Mabsadd L
.14286 .05428 .56518 .7779 Mabsadd L
.14286 .05428 0 2.5 Mabsadd L closepath F
.16667 .06219 0 2.5 Mabsadd m
.16667 .06219 -0.56518 .7779 Mabsadd L
.16667 .06219 -2.37764 .77254 Mabsadd L
.16667 .06219 -0.91448 -0.29713 Mabsadd L
.16667 .06219 -1.46946 -2.02254 Mabsadd L
.16667 .06219 0 -0.96154 Mabsadd L
.16667 .06219 1.46946 -2.02254 Mabsadd L
.16667 .06219 .91448 -0.29713 Mabsadd L
.16667 .06219 2.37764 .77254 Mabsadd L
.16667 .06219 .56518 .7779 Mabsadd L
.16667 .06219 0 2.5 Mabsadd L closepath F
.19048 .0701 0 2.5 Mabsadd m
.19048 .0701 -0.56518 .7779 Mabsadd L
.19048 .0701 -2.37764 .77254 Mabsadd L
.19048 .0701 -0.91448 -0.29713 Mabsadd L
.19048 .0701 -1.46946 -2.02254 Mabsadd L
.19048 .0701 0 -0.96154 Mabsadd L
.19048 .0701 1.46946 -2.02254 Mabsadd L
.19048 .0701 .91448 -0.29713 Mabsadd L
.19048 .0701 2.37764 .77254 Mabsadd L
.19048 .0701 .56518 .7779 Mabsadd L
.19048 .0701 0 2.5 Mabsadd L closepath F
.21429 .07801 0 2.5 Mabsadd m
.21429 .07801 -0.56518 .7779 Mabsadd L
.21429 .07801 -2.37764 .77254 Mabsadd L
.21429 .07801 -0.91448 -0.29713 Mabsadd L
.21429 .07801 -1.46946 -2.02254 Mabsadd L
.21429 .07801 0 -0.96154 Mabsadd L
.21429 .07801 1.46946 -2.02254 Mabsadd L
.21429 .07801 .91448 -0.29713 Mabsadd L
.21429 .07801 2.37764 .77254 Mabsadd L
.21429 .07801 .56518 .7779 Mabsadd L
.21429 .07801 0 2.5 Mabsadd L closepath F
.2381 .08593 0 2.5 Mabsadd m
.2381 .08593 -0.56518 .7779 Mabsadd L
.2381 .08593 -2.37764 .77254 Mabsadd L
.2381 .08593 -0.91448 -0.29713 Mabsadd L
.2381 .08593 -1.46946 -2.02254 Mabsadd L
.2381 .08593 0 -0.96154 Mabsadd L
.2381 .08593 1.46946 -2.02254 Mabsadd L
.2381 .08593 .91448 -0.29713 Mabsadd L
.2381 .08593 2.37764 .77254 Mabsadd L
.2381 .08593 .56518 .7779 Mabsadd L
.2381 .08593 0 2.5 Mabsadd L closepath F
.2619 .09384 0 2.5 Mabsadd m
.2619 .09384 -0.56518 .7779 Mabsadd L
.2619 .09384 -2.37764 .77254 Mabsadd L
.2619 .09384 -0.91448 -0.29713 Mabsadd L
.2619 .09384 -1.46946 -2.02254 Mabsadd L
.2619 .09384 0 -0.96154 Mabsadd L
.2619 .09384 1.46946 -2.02254 Mabsadd L
.2619 .09384 .91448 -0.29713 Mabsadd L
.2619 .09384 2.37764 .77254 Mabsadd L
.2619 .09384 .56518 .7779 Mabsadd L
.2619 .09384 0 2.5 Mabsadd L closepath F
.28571 .10175 0 2.5 Mabsadd m
.28571 .10175 -0.56518 .7779 Mabsadd L
.28571 .10175 -2.37764 .77254 Mabsadd L
.28571 .10175 -0.91448 -0.29713 Mabsadd L
.28571 .10175 -1.46946 -2.02254 Mabsadd L
.28571 .10175 0 -0.96154 Mabsadd L
.28571 .10175 1.46946 -2.02254 Mabsadd L
.28571 .10175 .91448 -0.29713 Mabsadd L
.28571 .10175 2.37764 .77254 Mabsadd L
.28571 .10175 .56518 .7779 Mabsadd L
.28571 .10175 0 2.5 Mabsadd L closepath F
.30952 .10966 0 2.5 Mabsadd m
.30952 .10966 -0.56518 .7779 Mabsadd L
.30952 .10966 -2.37764 .77254 Mabsadd L
.30952 .10966 -0.91448 -0.29713 Mabsadd L
.30952 .10966 -1.46946 -2.02254 Mabsadd L
.30952 .10966 0 -0.96154 Mabsadd L
.30952 .10966 1.46946 -2.02254 Mabsadd L
.30952 .10966 .91448 -0.29713 Mabsadd L
.30952 .10966 2.37764 .77254 Mabsadd L
.30952 .10966 .56518 .7779 Mabsadd L
.30952 .10966 0 2.5 Mabsadd L closepath F
.33333 .11758 0 2.5 Mabsadd m
.33333 .11758 -0.56518 .7779 Mabsadd L
.33333 .11758 -2.37764 .77254 Mabsadd L
.33333 .11758 -0.91448 -0.29713 Mabsadd L
.33333 .11758 -1.46946 -2.02254 Mabsadd L
.33333 .11758 0 -0.96154 Mabsadd L
.33333 .11758 1.46946 -2.02254 Mabsadd L
.33333 .11758 .91448 -0.29713 Mabsadd L
.33333 .11758 2.37764 .77254 Mabsadd L
.33333 .11758 .56518 .7779 Mabsadd L
.33333 .11758 0 2.5 Mabsadd L closepath F
.35714 .12549 0 2.5 Mabsadd m
.35714 .12549 -0.56518 .7779 Mabsadd L
.35714 .12549 -2.37764 .77254 Mabsadd L
.35714 .12549 -0.91448 -0.29713 Mabsadd L
.35714 .12549 -1.46946 -2.02254 Mabsadd L
.35714 .12549 0 -0.96154 Mabsadd L
.35714 .12549 1.46946 -2.02254 Mabsadd L
.35714 .12549 .91448 -0.29713 Mabsadd L
.35714 .12549 2.37764 .77254 Mabsadd L
.35714 .12549 .56518 .7779 Mabsadd L
.35714 .12549 0 2.5 Mabsadd L closepath F
.38095 .1334 0 2.5 Mabsadd m
.38095 .1334 -0.56518 .7779 Mabsadd L
.38095 .1334 -2.37764 .77254 Mabsadd L
.38095 .1334 -0.91448 -0.29713 Mabsadd L
.38095 .1334 -1.46946 -2.02254 Mabsadd L
.38095 .1334 0 -0.96154 Mabsadd L
.38095 .1334 1.46946 -2.02254 Mabsadd L
.38095 .1334 .91448 -0.29713 Mabsadd L
.38095 .1334 2.37764 .77254 Mabsadd L
.38095 .1334 .56518 .7779 Mabsadd L
.38095 .1334 0 2.5 Mabsadd L closepath F
.40476 .14131 0 2.5 Mabsadd m
.40476 .14131 -0.56518 .7779 Mabsadd L
.40476 .14131 -2.37764 .77254 Mabsadd L
.40476 .14131 -0.91448 -0.29713 Mabsadd L
.40476 .14131 -1.46946 -2.02254 Mabsadd L
.40476 .14131 0 -0.96154 Mabsadd L
.40476 .14131 1.46946 -2.02254 Mabsadd L
.40476 .14131 .91448 -0.29713 Mabsadd L
.40476 .14131 2.37764 .77254 Mabsadd L
.40476 .14131 .56518 .7779 Mabsadd L
.40476 .14131 0 2.5 Mabsadd L closepath F
.42857 .14923 0 2.5 Mabsadd m
.42857 .14923 -0.56518 .7779 Mabsadd L
.42857 .14923 -2.37764 .77254 Mabsadd L
.42857 .14923 -0.91448 -0.29713 Mabsadd L
.42857 .14923 -1.46946 -2.02254 Mabsadd L
.42857 .14923 0 -0.96154 Mabsadd L
.42857 .14923 1.46946 -2.02254 Mabsadd L
.42857 .14923 .91448 -0.29713 Mabsadd L
.42857 .14923 2.37764 .77254 Mabsadd L
.42857 .14923 .56518 .7779 Mabsadd L
.42857 .14923 0 2.5 Mabsadd L closepath F
.45238 .15714 0 2.5 Mabsadd m
.45238 .15714 -0.56518 .7779 Mabsadd L
.45238 .15714 -2.37764 .77254 Mabsadd L
.45238 .15714 -0.91448 -0.29713 Mabsadd L
.45238 .15714 -1.46946 -2.02254 Mabsadd L
.45238 .15714 0 -0.96154 Mabsadd L
.45238 .15714 1.46946 -2.02254 Mabsadd L
.45238 .15714 .91448 -0.29713 Mabsadd L
.45238 .15714 2.37764 .77254 Mabsadd L
.45238 .15714 .56518 .7779 Mabsadd L
.45238 .15714 0 2.5 Mabsadd L closepath F
.47619 .16505 0 2.5 Mabsadd m
.47619 .16505 -0.56518 .7779 Mabsadd L
.47619 .16505 -2.37764 .77254 Mabsadd L
.47619 .16505 -0.91448 -0.29713 Mabsadd L
.47619 .16505 -1.46946 -2.02254 Mabsadd L
.47619 .16505 0 -0.96154 Mabsadd L
.47619 .16505 1.46946 -2.02254 Mabsadd L
.47619 .16505 .91448 -0.29713 Mabsadd L
.47619 .16505 2.37764 .77254 Mabsadd L
.47619 .16505 .56518 .7779 Mabsadd L
.47619 .16505 0 2.5 Mabsadd L closepath F
.5 .17296 0 2.5 Mabsadd m
.5 .17296 -0.56518 .7779 Mabsadd L
.5 .17296 -2.37764 .77254 Mabsadd L
.5 .17296 -0.91448 -0.29713 Mabsadd L
.5 .17296 -1.46946 -2.02254 Mabsadd L
.5 .17296 0 -0.96154 Mabsadd L
.5 .17296 1.46946 -2.02254 Mabsadd L
.5 .17296 .91448 -0.29713 Mabsadd L
.5 .17296 2.37764 .77254 Mabsadd L
.5 .17296 .56518 .7779 Mabsadd L
.5 .17296 0 2.5 Mabsadd L closepath F
.52381 .18088 0 2.5 Mabsadd m
.52381 .18088 -0.56518 .7779 Mabsadd L
.52381 .18088 -2.37764 .77254 Mabsadd L
.52381 .18088 -0.91448 -0.29713 Mabsadd L
.52381 .18088 -1.46946 -2.02254 Mabsadd L
.52381 .18088 0 -0.96154 Mabsadd L
.52381 .18088 1.46946 -2.02254 Mabsadd L
.52381 .18088 .91448 -0.29713 Mabsadd L
.52381 .18088 2.37764 .77254 Mabsadd L
.52381 .18088 .56518 .7779 Mabsadd L
.52381 .18088 0 2.5 Mabsadd L closepath F
.54762 .18879 0 2.5 Mabsadd m
.54762 .18879 -0.56518 .7779 Mabsadd L
.54762 .18879 -2.37764 .77254 Mabsadd L
.54762 .18879 -0.91448 -0.29713 Mabsadd L
.54762 .18879 -1.46946 -2.02254 Mabsadd L
.54762 .18879 0 -0.96154 Mabsadd L
.54762 .18879 1.46946 -2.02254 Mabsadd L
.54762 .18879 .91448 -0.29713 Mabsadd L
.54762 .18879 2.37764 .77254 Mabsadd L
.54762 .18879 .56518 .7779 Mabsadd L
.54762 .18879 0 2.5 Mabsadd L closepath F
.57143 .1967 0 2.5 Mabsadd m
.57143 .1967 -0.56518 .7779 Mabsadd L
.57143 .1967 -2.37764 .77254 Mabsadd L
.57143 .1967 -0.91448 -0.29713 Mabsadd L
.57143 .1967 -1.46946 -2.02254 Mabsadd L
.57143 .1967 0 -0.96154 Mabsadd L
.57143 .1967 1.46946 -2.02254 Mabsadd L
.57143 .1967 .91448 -0.29713 Mabsadd L
.57143 .1967 2.37764 .77254 Mabsadd L
.57143 .1967 .56518 .7779 Mabsadd L
.57143 .1967 0 2.5 Mabsadd L closepath F
.59524 .20461 0 2.5 Mabsadd m
.59524 .20461 -0.56518 .7779 Mabsadd L
.59524 .20461 -2.37764 .77254 Mabsadd L
.59524 .20461 -0.91448 -0.29713 Mabsadd L
.59524 .20461 -1.46946 -2.02254 Mabsadd L
.59524 .20461 0 -0.96154 Mabsadd L
.59524 .20461 1.46946 -2.02254 Mabsadd L
.59524 .20461 .91448 -0.29713 Mabsadd L
.59524 .20461 2.37764 .77254 Mabsadd L
.59524 .20461 .56518 .7779 Mabsadd L
.59524 .20461 0 2.5 Mabsadd L closepath F
.61905 .21253 0 2.5 Mabsadd m
.61905 .21253 -0.56518 .7779 Mabsadd L
.61905 .21253 -2.37764 .77254 Mabsadd L
.61905 .21253 -0.91448 -0.29713 Mabsadd L
.61905 .21253 -1.46946 -2.02254 Mabsadd L
.61905 .21253 0 -0.96154 Mabsadd L
.61905 .21253 1.46946 -2.02254 Mabsadd L
.61905 .21253 .91448 -0.29713 Mabsadd L
.61905 .21253 2.37764 .77254 Mabsadd L
.61905 .21253 .56518 .7779 Mabsadd L
.61905 .21253 0 2.5 Mabsadd L closepath F
.64286 .21735 0 2.5 Mabsadd m
.64286 .21735 -0.56518 .7779 Mabsadd L
.64286 .21735 -2.37764 .77254 Mabsadd L
.64286 .21735 -0.91448 -0.29713 Mabsadd L
.64286 .21735 -1.46946 -2.02254 Mabsadd L
.64286 .21735 0 -0.96154 Mabsadd L
.64286 .21735 1.46946 -2.02254 Mabsadd L
.64286 .21735 .91448 -0.29713 Mabsadd L
.64286 .21735 2.37764 .77254 Mabsadd L
.64286 .21735 .56518 .7779 Mabsadd L
.64286 .21735 0 2.5 Mabsadd L closepath F
.66667 .21735 0 2.5 Mabsadd m
.66667 .21735 -0.56518 .7779 Mabsadd L
.66667 .21735 -2.37764 .77254 Mabsadd L
.66667 .21735 -0.91448 -0.29713 Mabsadd L
.66667 .21735 -1.46946 -2.02254 Mabsadd L
.66667 .21735 0 -0.96154 Mabsadd L
.66667 .21735 1.46946 -2.02254 Mabsadd L
.66667 .21735 .91448 -0.29713 Mabsadd L
.66667 .21735 2.37764 .77254 Mabsadd L
.66667 .21735 .56518 .7779 Mabsadd L
.66667 .21735 0 2.5 Mabsadd L closepath F
.69048 .21735 0 2.5 Mabsadd m
.69048 .21735 -0.56518 .7779 Mabsadd L
.69048 .21735 -2.37764 .77254 Mabsadd L
.69048 .21735 -0.91448 -0.29713 Mabsadd L
.69048 .21735 -1.46946 -2.02254 Mabsadd L
.69048 .21735 0 -0.96154 Mabsadd L
.69048 .21735 1.46946 -2.02254 Mabsadd L
.69048 .21735 .91448 -0.29713 Mabsadd L
.69048 .21735 2.37764 .77254 Mabsadd L
.69048 .21735 .56518 .7779 Mabsadd L
.69048 .21735 0 2.5 Mabsadd L closepath F
.71429 .21735 0 2.5 Mabsadd m
.71429 .21735 -0.56518 .7779 Mabsadd L
.71429 .21735 -2.37764 .77254 Mabsadd L
.71429 .21735 -0.91448 -0.29713 Mabsadd L
.71429 .21735 -1.46946 -2.02254 Mabsadd L
.71429 .21735 0 -0.96154 Mabsadd L
.71429 .21735 1.46946 -2.02254 Mabsadd L
.71429 .21735 .91448 -0.29713 Mabsadd L
.71429 .21735 2.37764 .77254 Mabsadd L
.71429 .21735 .56518 .7779 Mabsadd L
.71429 .21735 0 2.5 Mabsadd L closepath F
.7381 .21735 0 2.5 Mabsadd m
.7381 .21735 -0.56518 .7779 Mabsadd L
.7381 .21735 -2.37764 .77254 Mabsadd L
.7381 .21735 -0.91448 -0.29713 Mabsadd L
.7381 .21735 -1.46946 -2.02254 Mabsadd L
.7381 .21735 0 -0.96154 Mabsadd L
.7381 .21735 1.46946 -2.02254 Mabsadd L
.7381 .21735 .91448 -0.29713 Mabsadd L
.7381 .21735 2.37764 .77254 Mabsadd L
.7381 .21735 .56518 .7779 Mabsadd L
.7381 .21735 0 2.5 Mabsadd L closepath F
.7619 .21735 0 2.5 Mabsadd m
.7619 .21735 -0.56518 .7779 Mabsadd L
.7619 .21735 -2.37764 .77254 Mabsadd L
.7619 .21735 -0.91448 -0.29713 Mabsadd L
.7619 .21735 -1.46946 -2.02254 Mabsadd L
.7619 .21735 0 -0.96154 Mabsadd L
.7619 .21735 1.46946 -2.02254 Mabsadd L
.7619 .21735 .91448 -0.29713 Mabsadd L
.7619 .21735 2.37764 .77254 Mabsadd L
.7619 .21735 .56518 .7779 Mabsadd L
.7619 .21735 0 2.5 Mabsadd L closepath F
.78571 .21735 0 2.5 Mabsadd m
.78571 .21735 -0.56518 .7779 Mabsadd L
.78571 .21735 -2.37764 .77254 Mabsadd L
.78571 .21735 -0.91448 -0.29713 Mabsadd L
.78571 .21735 -1.46946 -2.02254 Mabsadd L
.78571 .21735 0 -0.96154 Mabsadd L
.78571 .21735 1.46946 -2.02254 Mabsadd L
.78571 .21735 .91448 -0.29713 Mabsadd L
.78571 .21735 2.37764 .77254 Mabsadd L
.78571 .21735 .56518 .7779 Mabsadd L
.78571 .21735 0 2.5 Mabsadd L closepath F
.80952 .21735 0 2.5 Mabsadd m
.80952 .21735 -0.56518 .7779 Mabsadd L
.80952 .21735 -2.37764 .77254 Mabsadd L
.80952 .21735 -0.91448 -0.29713 Mabsadd L
.80952 .21735 -1.46946 -2.02254 Mabsadd L
.80952 .21735 0 -0.96154 Mabsadd L
.80952 .21735 1.46946 -2.02254 Mabsadd L
.80952 .21735 .91448 -0.29713 Mabsadd L
.80952 .21735 2.37764 .77254 Mabsadd L
.80952 .21735 .56518 .7779 Mabsadd L
.80952 .21735 0 2.5 Mabsadd L closepath F
.83333 .21735 0 2.5 Mabsadd m
.83333 .21735 -0.56518 .7779 Mabsadd L
.83333 .21735 -2.37764 .77254 Mabsadd L
.83333 .21735 -0.91448 -0.29713 Mabsadd L
.83333 .21735 -1.46946 -2.02254 Mabsadd L
.83333 .21735 0 -0.96154 Mabsadd L
.83333 .21735 1.46946 -2.02254 Mabsadd L
.83333 .21735 .91448 -0.29713 Mabsadd L
.83333 .21735 2.37764 .77254 Mabsadd L
.83333 .21735 .56518 .7779 Mabsadd L
.83333 .21735 0 2.5 Mabsadd L closepath F
.85714 .21735 0 2.5 Mabsadd m
.85714 .21735 -0.56518 .7779 Mabsadd L
.85714 .21735 -2.37764 .77254 Mabsadd L
.85714 .21735 -0.91448 -0.29713 Mabsadd L
.85714 .21735 -1.46946 -2.02254 Mabsadd L
.85714 .21735 0 -0.96154 Mabsadd L
.85714 .21735 1.46946 -2.02254 Mabsadd L
.85714 .21735 .91448 -0.29713 Mabsadd L
.85714 .21735 2.37764 .77254 Mabsadd L
.85714 .21735 .56518 .7779 Mabsadd L
.85714 .21735 0 2.5 Mabsadd L closepath F
.88095 .21735 0 2.5 Mabsadd m
.88095 .21735 -0.56518 .7779 Mabsadd L
.88095 .21735 -2.37764 .77254 Mabsadd L
.88095 .21735 -0.91448 -0.29713 Mabsadd L
.88095 .21735 -1.46946 -2.02254 Mabsadd L
.88095 .21735 0 -0.96154 Mabsadd L
.88095 .21735 1.46946 -2.02254 Mabsadd L
.88095 .21735 .91448 -0.29713 Mabsadd L
.88095 .21735 2.37764 .77254 Mabsadd L
.88095 .21735 .56518 .7779 Mabsadd L
.88095 .21735 0 2.5 Mabsadd L closepath F
.90476 .21735 0 2.5 Mabsadd m
.90476 .21735 -0.56518 .7779 Mabsadd L
.90476 .21735 -2.37764 .77254 Mabsadd L
.90476 .21735 -0.91448 -0.29713 Mabsadd L
.90476 .21735 -1.46946 -2.02254 Mabsadd L
.90476 .21735 0 -0.96154 Mabsadd L
.90476 .21735 1.46946 -2.02254 Mabsadd L
.90476 .21735 .91448 -0.29713 Mabsadd L
.90476 .21735 2.37764 .77254 Mabsadd L
.90476 .21735 .56518 .7779 Mabsadd L
.90476 .21735 0 2.5 Mabsadd L closepath F
.92857 .21735 0 2.5 Mabsadd m
.92857 .21735 -0.56518 .7779 Mabsadd L
.92857 .21735 -2.37764 .77254 Mabsadd L
.92857 .21735 -0.91448 -0.29713 Mabsadd L
.92857 .21735 -1.46946 -2.02254 Mabsadd L
.92857 .21735 0 -0.96154 Mabsadd L
.92857 .21735 1.46946 -2.02254 Mabsadd L
.92857 .21735 .91448 -0.29713 Mabsadd L
.92857 .21735 2.37764 .77254 Mabsadd L
.92857 .21735 .56518 .7779 Mabsadd L
.92857 .21735 0 2.5 Mabsadd L closepath F
.95238 .21735 0 2.5 Mabsadd m
.95238 .21735 -0.56518 .7779 Mabsadd L
.95238 .21735 -2.37764 .77254 Mabsadd L
.95238 .21735 -0.91448 -0.29713 Mabsadd L
.95238 .21735 -1.46946 -2.02254 Mabsadd L
.95238 .21735 0 -0.96154 Mabsadd L
.95238 .21735 1.46946 -2.02254 Mabsadd L
.95238 .21735 .91448 -0.29713 Mabsadd L
.95238 .21735 2.37764 .77254 Mabsadd L
.95238 .21735 .56518 .7779 Mabsadd L
.95238 .21735 0 2.5 Mabsadd L closepath F
.97619 .21735 0 2.5 Mabsadd m
.97619 .21735 -0.56518 .7779 Mabsadd L
.97619 .21735 -2.37764 .77254 Mabsadd L
.97619 .21735 -0.91448 -0.29713 Mabsadd L
.97619 .21735 -1.46946 -2.02254 Mabsadd L
.97619 .21735 0 -0.96154 Mabsadd L
.97619 .21735 1.46946 -2.02254 Mabsadd L
.97619 .21735 .91448 -0.29713 Mabsadd L
.97619 .21735 2.37764 .77254 Mabsadd L
.97619 .21735 .56518 .7779 Mabsadd L
.97619 .21735 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04762 .01638 L
.07143 .01685 L
.09524 .01748 L
.11905 .01891 L
.14286 .02184 L
.16667 .02374 L
.19048 .02912 L
.21429 .03505 L
.2381 .03821 L
.2619 .04692 L
.28571 .05428 L
.30952 .06496 L
.33333 .0739 L
.35714 .07477 L
.38095 .07105 L
.40476 .0682 L
.42857 .05918 L
.45238 .04803 L
.47619 .04043 L
.5 .03244 L
.52381 .02761 L
.54762 .02366 L
.57143 .01962 L
.59524 .01764 L
.61905 .01543 L
.64286 .01472 L
.66667 .01472 L
.69048 .01472 L
.71429 .01472 L
.7381 .01472 L
.7619 .01472 L
.78571 .01472 L
.80952 .01472 L
.83333 .01472 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04762 .01638 -2.5 2.5 Mabsadd m
.04762 .01638 2.5 2.5 Mabsadd L
.04762 .01638 2.5 -2.5 Mabsadd L
.04762 .01638 -2.5 -2.5 Mabsadd L
.04762 .01638 -2.5 2.5 Mabsadd L closepath F
.07143 .01685 -2.5 2.5 Mabsadd m
.07143 .01685 2.5 2.5 Mabsadd L
.07143 .01685 2.5 -2.5 Mabsadd L
.07143 .01685 -2.5 -2.5 Mabsadd L
.07143 .01685 -2.5 2.5 Mabsadd L closepath F
.09524 .01748 -2.5 2.5 Mabsadd m
.09524 .01748 2.5 2.5 Mabsadd L
.09524 .01748 2.5 -2.5 Mabsadd L
.09524 .01748 -2.5 -2.5 Mabsadd L
.09524 .01748 -2.5 2.5 Mabsadd L closepath F
.11905 .01891 -2.5 2.5 Mabsadd m
.11905 .01891 2.5 2.5 Mabsadd L
.11905 .01891 2.5 -2.5 Mabsadd L
.11905 .01891 -2.5 -2.5 Mabsadd L
.11905 .01891 -2.5 2.5 Mabsadd L closepath F
.14286 .02184 -2.5 2.5 Mabsadd m
.14286 .02184 2.5 2.5 Mabsadd L
.14286 .02184 2.5 -2.5 Mabsadd L
.14286 .02184 -2.5 -2.5 Mabsadd L
.14286 .02184 -2.5 2.5 Mabsadd L closepath F
.16667 .02374 -2.5 2.5 Mabsadd m
.16667 .02374 2.5 2.5 Mabsadd L
.16667 .02374 2.5 -2.5 Mabsadd L
.16667 .02374 -2.5 -2.5 Mabsadd L
.16667 .02374 -2.5 2.5 Mabsadd L closepath F
.19048 .02912 -2.5 2.5 Mabsadd m
.19048 .02912 2.5 2.5 Mabsadd L
.19048 .02912 2.5 -2.5 Mabsadd L
.19048 .02912 -2.5 -2.5 Mabsadd L
.19048 .02912 -2.5 2.5 Mabsadd L closepath F
.21429 .03505 -2.5 2.5 Mabsadd m
.21429 .03505 2.5 2.5 Mabsadd L
.21429 .03505 2.5 -2.5 Mabsadd L
.21429 .03505 -2.5 -2.5 Mabsadd L
.21429 .03505 -2.5 2.5 Mabsadd L closepath F
.2381 .03821 -2.5 2.5 Mabsadd m
.2381 .03821 2.5 2.5 Mabsadd L
.2381 .03821 2.5 -2.5 Mabsadd L
.2381 .03821 -2.5 -2.5 Mabsadd L
.2381 .03821 -2.5 2.5 Mabsadd L closepath F
.2619 .04692 -2.5 2.5 Mabsadd m
.2619 .04692 2.5 2.5 Mabsadd L
.2619 .04692 2.5 -2.5 Mabsadd L
.2619 .04692 -2.5 -2.5 Mabsadd L
.2619 .04692 -2.5 2.5 Mabsadd L closepath F
.28571 .05428 -2.5 2.5 Mabsadd m
.28571 .05428 2.5 2.5 Mabsadd L
.28571 .05428 2.5 -2.5 Mabsadd L
.28571 .05428 -2.5 -2.5 Mabsadd L
.28571 .05428 -2.5 2.5 Mabsadd L closepath F
.30952 .06496 -2.5 2.5 Mabsadd m
.30952 .06496 2.5 2.5 Mabsadd L
.30952 .06496 2.5 -2.5 Mabsadd L
.30952 .06496 -2.5 -2.5 Mabsadd L
.30952 .06496 -2.5 2.5 Mabsadd L closepath F
.33333 .0739 -2.5 2.5 Mabsadd m
.33333 .0739 2.5 2.5 Mabsadd L
.33333 .0739 2.5 -2.5 Mabsadd L
.33333 .0739 -2.5 -2.5 Mabsadd L
.33333 .0739 -2.5 2.5 Mabsadd L closepath F
.35714 .07477 -2.5 2.5 Mabsadd m
.35714 .07477 2.5 2.5 Mabsadd L
.35714 .07477 2.5 -2.5 Mabsadd L
.35714 .07477 -2.5 -2.5 Mabsadd L
.35714 .07477 -2.5 2.5 Mabsadd L closepath F
.38095 .07105 -2.5 2.5 Mabsadd m
.38095 .07105 2.5 2.5 Mabsadd L
.38095 .07105 2.5 -2.5 Mabsadd L
.38095 .07105 -2.5 -2.5 Mabsadd L
.38095 .07105 -2.5 2.5 Mabsadd L closepath F
.40476 .0682 -2.5 2.5 Mabsadd m
.40476 .0682 2.5 2.5 Mabsadd L
.40476 .0682 2.5 -2.5 Mabsadd L
.40476 .0682 -2.5 -2.5 Mabsadd L
.40476 .0682 -2.5 2.5 Mabsadd L closepath F
.42857 .05918 -2.5 2.5 Mabsadd m
.42857 .05918 2.5 2.5 Mabsadd L
.42857 .05918 2.5 -2.5 Mabsadd L
.42857 .05918 -2.5 -2.5 Mabsadd L
.42857 .05918 -2.5 2.5 Mabsadd L closepath F
.45238 .04803 -2.5 2.5 Mabsadd m
.45238 .04803 2.5 2.5 Mabsadd L
.45238 .04803 2.5 -2.5 Mabsadd L
.45238 .04803 -2.5 -2.5 Mabsadd L
.45238 .04803 -2.5 2.5 Mabsadd L closepath F
.47619 .04043 -2.5 2.5 Mabsadd m
.47619 .04043 2.5 2.5 Mabsadd L
.47619 .04043 2.5 -2.5 Mabsadd L
.47619 .04043 -2.5 -2.5 Mabsadd L
.47619 .04043 -2.5 2.5 Mabsadd L closepath F
.5 .03244 -2.5 2.5 Mabsadd m
.5 .03244 2.5 2.5 Mabsadd L
.5 .03244 2.5 -2.5 Mabsadd L
.5 .03244 -2.5 -2.5 Mabsadd L
.5 .03244 -2.5 2.5 Mabsadd L closepath F
.52381 .02761 -2.5 2.5 Mabsadd m
.52381 .02761 2.5 2.5 Mabsadd L
.52381 .02761 2.5 -2.5 Mabsadd L
.52381 .02761 -2.5 -2.5 Mabsadd L
.52381 .02761 -2.5 2.5 Mabsadd L closepath F
.54762 .02366 -2.5 2.5 Mabsadd m
.54762 .02366 2.5 2.5 Mabsadd L
.54762 .02366 2.5 -2.5 Mabsadd L
.54762 .02366 -2.5 -2.5 Mabsadd L
.54762 .02366 -2.5 2.5 Mabsadd L closepath F
.57143 .01962 -2.5 2.5 Mabsadd m
.57143 .01962 2.5 2.5 Mabsadd L
.57143 .01962 2.5 -2.5 Mabsadd L
.57143 .01962 -2.5 -2.5 Mabsadd L
.57143 .01962 -2.5 2.5 Mabsadd L closepath F
.59524 .01764 -2.5 2.5 Mabsadd m
.59524 .01764 2.5 2.5 Mabsadd L
.59524 .01764 2.5 -2.5 Mabsadd L
.59524 .01764 -2.5 -2.5 Mabsadd L
.59524 .01764 -2.5 2.5 Mabsadd L closepath F
.61905 .01543 -2.5 2.5 Mabsadd m
.61905 .01543 2.5 2.5 Mabsadd L
.61905 .01543 2.5 -2.5 Mabsadd L
.61905 .01543 -2.5 -2.5 Mabsadd L
.61905 .01543 -2.5 2.5 Mabsadd L closepath F
.64286 .01472 -2.5 2.5 Mabsadd m
.64286 .01472 2.5 2.5 Mabsadd L
.64286 .01472 2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 2.5 Mabsadd L closepath F
.66667 .01472 -2.5 2.5 Mabsadd m
.66667 .01472 2.5 2.5 Mabsadd L
.66667 .01472 2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.71429 .01472 -2.5 2.5 Mabsadd m
.71429 .01472 2.5 2.5 Mabsadd L
.71429 .01472 2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.7619 .01472 -2.5 2.5 Mabsadd m
.7619 .01472 2.5 2.5 Mabsadd L
.7619 .01472 2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80952 .01472 -2.5 2.5 Mabsadd m
.80952 .01472 2.5 2.5 Mabsadd L
.80952 .01472 2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Ko
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Koo`8000Koo`8000Ko
o`8000Ooo`03003ooooo04?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo003oo`050003ool?00000ooo000000030004
ool50004ool30005ool30005ool30006ool20006ool20006ool20006ool30005ool30005ool30005
ool30002ool80003ool30006ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`0:ool50002
ool800000ooo000000030004ool50003ool50003ool50003ool50003ool50003ool50003ool50003
ool50003ool50003ool50004ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003o
oooo00?oo`D000?oo`D000?oo`D000?oo`D000?oo`P00003ool0000000<000?oo`D000Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`8000?oo`P000?oo`<000Ko
o`03003ooooo01?oo`D000?oo`L00003ool0000000<000?oo`D000Coo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?o
o`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000ooo1@001?oo
1@0000?oo`0000001@000ooo1@00COoo0P000ooo20001?oo0P003?oo1@000ooo1@000ooo1@000ooo
1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo
1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@000ooo1@00[Ooo000Yool00`00ooooo`0@ool0
1@00ooooo`00ool00P003?oo1@001?oo1@000ooo1@000_oo1P00EOoo0P000ooo1`002ooo1@000_oo
1P000ooo1@000ooo1@00oooo<?oo000Yool3000Cool01000ool000005Ooo1@000ooo1@000ooo1@00
0ooo1@00E_oo00<00?ooool040000ooo1@00oooo@?oo000Yool00`00ooooo`0Cool5000Lool50003
ool700000ooo00000003001Lool50003ool50003ool5003ooom0ool002Woo`03003ooooo01Woo`80
00;oo`8001goo`D000;oo`L000;oo`D004coo`D000?oo`L00003ool0000000<00?ooodSoo`00:Ooo
00<00?ooool07Ooo0P009Ooo1@000ooo1@00C?oo1`0000?oo`0000000`000_oo1@00ooooBOoo000Y
ool00`00ooooo`0Kool7000Rool50003ool700000ooo000000030014ool50003ool50004ool3003o
oom9ool002Woo`03003ooooo02?oo`@002Goo`D000?oo`D003coo`D000;oo`H000goo`@00?ooodOo
o`00:Ooo0`009Ooo0`009?oo1@000ooo1@00??oo1`0000?oo`0000000`003_oo00@00?ooool00?oo
odKoo`00:Ooo00<00?ooool09?oo10000_oo0P0000Coo`00ool002Coo`D00003ool0000000D003Co
o`D001[oo`800?ooodCoo`00:Ooo00<00?ooool0;Ooo0P009Ooo1@000ooo1@00=?oo1@007?oo0`00
oooo@Ooo000Yool00`00ooooo`0/ool400000ooo003oo`0Yool5000/ool60002ool5000Lool4003o
oom0ool002Woo`03003ooooo02koo`04003ooooo0002ool4000Tool500000ooo0000000Yool5000U
ool3003ooom0ool002Woo`<003Coo`<002Goo`D000?oo`D002Coo`D002Koo`03003oo`000?ooocoo
o`00:Ooo00<00?ooool0=?oo1@00:ooo1@007?oo1P000_oo1@00:Ooo00<00?ooool0oooo??oo000Y
ool00`00ooooo`0fool00`00ooooo`02ool00`00ool00002000Tool6000Cool500000ooo00000005
0003ool5000Zool2003ooollool002Woo`03003ooooo03goo`8002Goo`D00003ool0000000D000?o
o`D000Coo`H000;oo`D003Coo`03003ooooo0?ooocWoo`00:Ooo00<00?ooool0??oo1`008Ooo1@00
0ooo1@000_oo1P000ooo1P000ooo1@00=Ooo0P00oooo>Ooo000Yool00`00ooooo`15ool2000Uool5
0003ool50004ool50003ool5000dool4003ooolhool002Woo`<004Coo`D002?oo`D000?oo`D000Co
o`D003goo`<00:;oohP000goo`00:Ooo00<00?ooool0A_oo00<00?ooool00_oo0P0000?oo`000000
7?oo1@000ooo1@00Aooo00<00?oo0000XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1>ool2001cool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo04coo`D00003ool00?oo073oo`03003ooooo09goo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0C_oo00D00?ooooooo`0000?oo`8006goo`03003o
oooo09coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000E?oo0P00Kooo00<00?ooool0Vooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Dool6001]ool2002Kool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo05coo`04003oo`00001Vool4002Jool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05co
o`D006Koo`<009[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001_oo00<00?ooool0H_oo0P000_oo0P00H?oo0P00V_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001Vool2001Rool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06Coo`L0063oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0K?oo1000G?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1^ool3001Kool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06coo`D000;oo`03003ooooo05Ooo`03003ooooo09Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0M?oo00@00?oo000005Koo`03003ooooo09?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00MOoo1000E_oo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1jool01000oooooooo0P00Cooo0P00Tooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1mool3001>ool4002Bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07goo`D004goo`<009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Oooo00<00?ooool00_oo00<00?oo00000P00Aooo0P00T_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30026ool30019ool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Goo`@00003ool0000004Koo`03003ooooo08ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool01?oo0P00@ooo00<00?ooool0S_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool40011ool00`00ooooo`2>ool00`00
ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo08goo`D000Co
o`03003oo`0003_oo`03003ooooo08goo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00U?oo1000?Ooo00<00?ooool0S?oo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool5000kool00`00
ooooo`2<ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo09Ooo`05003oooooool00002ool3000eool00`00ooooo`2;ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09koo`8003Koo`03003ooooo08_o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Mool6000dool2002;
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0Wooo00<00?ooool00ooo00@00?oo000002koo`<008[oo`03
003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03
003ooooo00coo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo1000Y_oo0`00;?oo1000R_oo00<00?ooool0@_oo0P003ooo
00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Uool50002ool00`00oooo
o`0Xool2002;ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:ooo`8002Soo`03003ooooo08So
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:goo`H002Koo`03003ooooo08Soo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0/ooo00@0
0?ooooooo`80027oo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]_oo
0`008Ooo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool5
000Qool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`80
0003ool0000001[oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_ooo0P006ooo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2mool500000ooo003oo`0Gool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Koo`<001Coo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00a_oo1@004_oo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3=ool01000ool000003Ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3?ool3000<ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<koo`@000;oo`03003ooooo00<000Goo`<000Goo`<000Goo`<000Koo`8000Koo`8000Ko
o`8000Koo`8000Koo`8000Koo`8000Koo`<000Goo`<000Goo`<000Goo`<000Koo`8001Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool01?oo0P0000?oo`000000
0_oo1@000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00oooo
o`800003ool0000000;oo`8000;oo`800003ool0000000;oo`D000;oo`03003oo`00008000;oo`03
003ooooo008000;oo`03003ooooo00<00004ool00?ooool50002ool200000ooo00000002ool20002
ool200000ooo00000002ool00`00ool0000Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0=Koo`@000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`@0
00Coo`@000Coo`D000?oo`D000?oo`D000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0g_oo1000P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3O
ool20023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Rool00`00ooooo`1oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000hooo00<00?ooool0OOoo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Goo`03003o
oooo07coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Vool0
0`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo
07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool2001kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Ooo`<007[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0i_oo1000N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Wool2001kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0=Ooo00<0
0?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo
00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo
00<00?ooool0Mooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo
00<00?ooool0Mooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool3003Zool00`00
ooooo`1gool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo
00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003o
oooo07Koo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool2
0004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo
000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`0cool200000ooo0000000Wool00`00
ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Go
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003/ool0
0`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo
07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0k_oo00<00?ooool0Looo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4003^ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?3oo`03003ooooo077o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0kooo0`00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3`ool2001bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?3oo`8007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003cool00`00ooooo`1^ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003eool00`00ooooo`1/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3g
ool3001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`8006[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo0P00J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3iool00`00ooooo`1Xool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo1000nOoo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3kool00`00ooooo`1Vool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0
Hooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool3003oool00`00ooooo`1Rool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`0cool4
000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`8006;oo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo0P00H_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3001Rool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`7oo`<0067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4
ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03
003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?oo
ool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Koo`03003ooooo05coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Ooo`03003ooooo
05_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`@00?ooo`Ooo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
2Ooo0P00F_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool9ool3001Iool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooo`Soo`@005Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo2Ooo0`00FOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`koo`03003ooooo05CoohP000goo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0j?oo000Y
ool3003oool@ool00`00ooooo`3Wool002Woo`03003ooooo0?oooa7oo`03003ooooo0>Koo`00:Ooo
00<00?ooool0oooo4Ooo0P00iooo000Yool00`00ooooo`3oool@ool4003Vool002Woo`03003ooooo
0?oooa7oo`<00>Koo`00:Ooo00<00?ooool0oooo4_oo00<00?oo0000iOoo000Yool3003ooolEool0
0`00ooooo`3Rool002Woo`03003ooooo0?oooaKoo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo
5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolGool00`00ooooo`3Pool002Woo`03003ooooo
0?oooaSoo`03003oo`000=ooo`00:Ooo0`00oooo6Ooo0`00g_oo000Yool00`00ooooo`3ooolHool4
003Nool002Woo`03003ooooo0?oooaWoo`<00=koo`003ooo00<00?ooool00ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0oooo7?oo0P00g?oo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolNool00`00ooooo`3Iool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?oooakoo`04
003ooooo003Gool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0?ooob3oo`@00=Koo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo8?oo1000e_oo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8Ooo
1000eOoo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooolUool2003Cool002Wo
o`03003ooooo0?ooobOoo`@00<ooo`00:Ooo0`00oooo:?oo1000c_oo000Yool00`00ooooo`3ooolY
ool5003<ool002Woo`03003ooooo0?ooob[oo`04003oooooool50037ool002Woo`03003ooooo0?oo
oc3oo`@000Koo`03003ooooo0;goo`00:Ooo00<00?ooool0oooo<Ooo1`0000Coo`00000000Koo`03
003ooooo0;Goo`00:Ooo0`00oooo<_oo00<00?ooool00ooo1P000ooo0`001_oo00<00?ooool0[Ooo
000Yool00`00ooooo`3oooliool20003ool>002^ool002Woo`03003ooooo0?oood7oo`8000Ooo`80
0:koo`00:Ooo00<00?ooool0ooooB_oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-876.485, 0.123486, 37.1586}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 7439, 2561}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.93267e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .09404 -24 -4.5 ]
[-0.0125 .09404 0 4.5 ]
[-0.0125 .17337 -24 -4.5 ]
[-0.0125 .17337 0 4.5 ]
[-0.0125 .2527 -24 -4.5 ]
[-0.0125 .2527 0 4.5 ]
[-0.0125 .33202 -24 -4.5 ]
[-0.0125 .33202 0 4.5 ]
[-0.0125 .41135 -24 -4.5 ]
[-0.0125 .41135 0 4.5 ]
[-0.0125 .49068 -24 -4.5 ]
[-0.0125 .49068 0 4.5 ]
[-0.0125 .57 -24 -4.5 ]
[-0.0125 .57 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .09404 m
.00625 .09404 L
s
[(1000)] -0.0125 .09404 1 0 Mshowa
0 .17337 m
.00625 .17337 L
s
[(2000)] -0.0125 .17337 1 0 Mshowa
0 .2527 m
.00625 .2527 L
s
[(3000)] -0.0125 .2527 1 0 Mshowa
0 .33202 m
.00625 .33202 L
s
[(4000)] -0.0125 .33202 1 0 Mshowa
0 .41135 m
.00625 .41135 L
s
[(5000)] -0.0125 .41135 1 0 Mshowa
0 .49068 m
.00625 .49068 L
s
[(6000)] -0.0125 .49068 1 0 Mshowa
0 .57 m
.00625 .57 L
s
[(7000)] -0.0125 .57 1 0 Mshowa
.125 Mabswid
0 .03058 m
.00375 .03058 L
s
0 .04645 m
.00375 .04645 L
s
0 .06231 m
.00375 .06231 L
s
0 .07818 m
.00375 .07818 L
s
0 .10991 m
.00375 .10991 L
s
0 .12577 m
.00375 .12577 L
s
0 .14164 m
.00375 .14164 L
s
0 .1575 m
.00375 .1575 L
s
0 .18923 m
.00375 .18923 L
s
0 .2051 m
.00375 .2051 L
s
0 .22096 m
.00375 .22096 L
s
0 .23683 m
.00375 .23683 L
s
0 .26856 m
.00375 .26856 L
s
0 .28443 m
.00375 .28443 L
s
0 .30029 m
.00375 .30029 L
s
0 .31616 m
.00375 .31616 L
s
0 .34789 m
.00375 .34789 L
s
0 .36375 m
.00375 .36375 L
s
0 .37962 m
.00375 .37962 L
s
0 .39548 m
.00375 .39548 L
s
0 .42721 m
.00375 .42721 L
s
0 .44308 m
.00375 .44308 L
s
0 .45894 m
.00375 .45894 L
s
0 .47481 m
.00375 .47481 L
s
0 .50654 m
.00375 .50654 L
s
0 .52241 m
.00375 .52241 L
s
0 .53827 m
.00375 .53827 L
s
0 .55414 m
.00375 .55414 L
s
0 .58587 m
.00375 .58587 L
s
0 .60173 m
.00375 .60173 L
s
0 .6176 m
.00375 .6176 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01472 L
.2619 .01472 L
.28571 .01472 L
.30952 .01472 L
.33333 .01472 L
.35714 .01472 L
.38095 .01551 L
.40476 .01646 L
.42857 .01821 L
.45238 .02051 L
.47619 .024 L
.5 .03058 L
.52381 .03796 L
.54762 .04803 L
.57143 .06295 L
.59524 .08357 L
.61905 .11086 L
.64286 .14743 L
.66667 .19598 L
.69048 .25055 L
.71429 .30775 L
.7381 .36526 L
.7619 .42198 L
.78571 .4683 L
.80952 .51106 L
.83333 .54136 L
.85714 .56588 L
.88095 .58095 L
.90476 .59086 L
.92857 .59769 L
.95238 .60118 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.19048 .01472 -1.875 0 Mabsadd m
.19048 .01472 0 2.5 Mabsadd L
.19048 .01472 1.875 0 Mabsadd L
.19048 .01472 0 -2.5 Mabsadd L
.19048 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2381 .01472 -1.875 0 Mabsadd m
.2381 .01472 0 2.5 Mabsadd L
.2381 .01472 1.875 0 Mabsadd L
.2381 .01472 0 -2.5 Mabsadd L
.2381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28571 .01472 -1.875 0 Mabsadd m
.28571 .01472 0 2.5 Mabsadd L
.28571 .01472 1.875 0 Mabsadd L
.28571 .01472 0 -2.5 Mabsadd L
.28571 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01472 -1.875 0 Mabsadd m
.30952 .01472 0 2.5 Mabsadd L
.30952 .01472 1.875 0 Mabsadd L
.30952 .01472 0 -2.5 Mabsadd L
.30952 .01472 -1.875 0 Mabsadd L closepath F
.33333 .01472 -1.875 0 Mabsadd m
.33333 .01472 0 2.5 Mabsadd L
.33333 .01472 1.875 0 Mabsadd L
.33333 .01472 0 -2.5 Mabsadd L
.33333 .01472 -1.875 0 Mabsadd L closepath F
.35714 .01472 -1.875 0 Mabsadd m
.35714 .01472 0 2.5 Mabsadd L
.35714 .01472 1.875 0 Mabsadd L
.35714 .01472 0 -2.5 Mabsadd L
.35714 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01551 -1.875 0 Mabsadd m
.38095 .01551 0 2.5 Mabsadd L
.38095 .01551 1.875 0 Mabsadd L
.38095 .01551 0 -2.5 Mabsadd L
.38095 .01551 -1.875 0 Mabsadd L closepath F
.40476 .01646 -1.875 0 Mabsadd m
.40476 .01646 0 2.5 Mabsadd L
.40476 .01646 1.875 0 Mabsadd L
.40476 .01646 0 -2.5 Mabsadd L
.40476 .01646 -1.875 0 Mabsadd L closepath F
.42857 .01821 -1.875 0 Mabsadd m
.42857 .01821 0 2.5 Mabsadd L
.42857 .01821 1.875 0 Mabsadd L
.42857 .01821 0 -2.5 Mabsadd L
.42857 .01821 -1.875 0 Mabsadd L closepath F
.45238 .02051 -1.875 0 Mabsadd m
.45238 .02051 0 2.5 Mabsadd L
.45238 .02051 1.875 0 Mabsadd L
.45238 .02051 0 -2.5 Mabsadd L
.45238 .02051 -1.875 0 Mabsadd L closepath F
.47619 .024 -1.875 0 Mabsadd m
.47619 .024 0 2.5 Mabsadd L
.47619 .024 1.875 0 Mabsadd L
.47619 .024 0 -2.5 Mabsadd L
.47619 .024 -1.875 0 Mabsadd L closepath F
.5 .03058 -1.875 0 Mabsadd m
.5 .03058 0 2.5 Mabsadd L
.5 .03058 1.875 0 Mabsadd L
.5 .03058 0 -2.5 Mabsadd L
.5 .03058 -1.875 0 Mabsadd L closepath F
.52381 .03796 -1.875 0 Mabsadd m
.52381 .03796 0 2.5 Mabsadd L
.52381 .03796 1.875 0 Mabsadd L
.52381 .03796 0 -2.5 Mabsadd L
.52381 .03796 -1.875 0 Mabsadd L closepath F
.54762 .04803 -1.875 0 Mabsadd m
.54762 .04803 0 2.5 Mabsadd L
.54762 .04803 1.875 0 Mabsadd L
.54762 .04803 0 -2.5 Mabsadd L
.54762 .04803 -1.875 0 Mabsadd L closepath F
.57143 .06295 -1.875 0 Mabsadd m
.57143 .06295 0 2.5 Mabsadd L
.57143 .06295 1.875 0 Mabsadd L
.57143 .06295 0 -2.5 Mabsadd L
.57143 .06295 -1.875 0 Mabsadd L closepath F
.59524 .08357 -1.875 0 Mabsadd m
.59524 .08357 0 2.5 Mabsadd L
.59524 .08357 1.875 0 Mabsadd L
.59524 .08357 0 -2.5 Mabsadd L
.59524 .08357 -1.875 0 Mabsadd L closepath F
.61905 .11086 -1.875 0 Mabsadd m
.61905 .11086 0 2.5 Mabsadd L
.61905 .11086 1.875 0 Mabsadd L
.61905 .11086 0 -2.5 Mabsadd L
.61905 .11086 -1.875 0 Mabsadd L closepath F
.64286 .14743 -1.875 0 Mabsadd m
.64286 .14743 0 2.5 Mabsadd L
.64286 .14743 1.875 0 Mabsadd L
.64286 .14743 0 -2.5 Mabsadd L
.64286 .14743 -1.875 0 Mabsadd L closepath F
.66667 .19598 -1.875 0 Mabsadd m
.66667 .19598 0 2.5 Mabsadd L
.66667 .19598 1.875 0 Mabsadd L
.66667 .19598 0 -2.5 Mabsadd L
.66667 .19598 -1.875 0 Mabsadd L closepath F
.69048 .25055 -1.875 0 Mabsadd m
.69048 .25055 0 2.5 Mabsadd L
.69048 .25055 1.875 0 Mabsadd L
.69048 .25055 0 -2.5 Mabsadd L
.69048 .25055 -1.875 0 Mabsadd L closepath F
.71429 .30775 -1.875 0 Mabsadd m
.71429 .30775 0 2.5 Mabsadd L
.71429 .30775 1.875 0 Mabsadd L
.71429 .30775 0 -2.5 Mabsadd L
.71429 .30775 -1.875 0 Mabsadd L closepath F
.7381 .36526 -1.875 0 Mabsadd m
.7381 .36526 0 2.5 Mabsadd L
.7381 .36526 1.875 0 Mabsadd L
.7381 .36526 0 -2.5 Mabsadd L
.7381 .36526 -1.875 0 Mabsadd L closepath F
.7619 .42198 -1.875 0 Mabsadd m
.7619 .42198 0 2.5 Mabsadd L
.7619 .42198 1.875 0 Mabsadd L
.7619 .42198 0 -2.5 Mabsadd L
.7619 .42198 -1.875 0 Mabsadd L closepath F
.78571 .4683 -1.875 0 Mabsadd m
.78571 .4683 0 2.5 Mabsadd L
.78571 .4683 1.875 0 Mabsadd L
.78571 .4683 0 -2.5 Mabsadd L
.78571 .4683 -1.875 0 Mabsadd L closepath F
.80952 .51106 -1.875 0 Mabsadd m
.80952 .51106 0 2.5 Mabsadd L
.80952 .51106 1.875 0 Mabsadd L
.80952 .51106 0 -2.5 Mabsadd L
.80952 .51106 -1.875 0 Mabsadd L closepath F
.83333 .54136 -1.875 0 Mabsadd m
.83333 .54136 0 2.5 Mabsadd L
.83333 .54136 1.875 0 Mabsadd L
.83333 .54136 0 -2.5 Mabsadd L
.83333 .54136 -1.875 0 Mabsadd L closepath F
.85714 .56588 -1.875 0 Mabsadd m
.85714 .56588 0 2.5 Mabsadd L
.85714 .56588 1.875 0 Mabsadd L
.85714 .56588 0 -2.5 Mabsadd L
.85714 .56588 -1.875 0 Mabsadd L closepath F
.88095 .58095 -1.875 0 Mabsadd m
.88095 .58095 0 2.5 Mabsadd L
.88095 .58095 1.875 0 Mabsadd L
.88095 .58095 0 -2.5 Mabsadd L
.88095 .58095 -1.875 0 Mabsadd L closepath F
.90476 .59086 -1.875 0 Mabsadd m
.90476 .59086 0 2.5 Mabsadd L
.90476 .59086 1.875 0 Mabsadd L
.90476 .59086 0 -2.5 Mabsadd L
.90476 .59086 -1.875 0 Mabsadd L closepath F
.92857 .59769 -1.875 0 Mabsadd m
.92857 .59769 0 2.5 Mabsadd L
.92857 .59769 1.875 0 Mabsadd L
.92857 .59769 0 -2.5 Mabsadd L
.92857 .59769 -1.875 0 Mabsadd L closepath F
.95238 .60118 -1.875 0 Mabsadd m
.95238 .60118 0 2.5 Mabsadd L
.95238 .60118 1.875 0 Mabsadd L
.95238 .60118 0 -2.5 Mabsadd L
.95238 .60118 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02265 L
.07143 .03058 L
.09524 .03851 L
.11905 .04645 L
.14286 .05438 L
.16667 .06231 L
.19048 .07024 L
.21429 .07818 L
.2381 .08611 L
.2619 .09404 L
.28571 .10197 L
.30952 .10991 L
.33333 .11784 L
.35714 .12577 L
.38095 .13371 L
.40476 .14164 L
.42857 .14957 L
.45238 .1575 L
.47619 .16544 L
.5 .17337 L
.52381 .1813 L
.54762 .18923 L
.57143 .19717 L
.59524 .2051 L
.61905 .21303 L
.64286 .21938 L
.66667 .21938 L
.69048 .21938 L
.71429 .21938 L
.7381 .21938 L
.7619 .21938 L
.78571 .21938 L
.80952 .21938 L
.83333 .21938 L
.85714 .21938 L
.88095 .21938 L
.90476 .21938 L
.92857 .21938 L
.95238 .21938 L
.97619 .21938 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02265 0 2.5 Mabsadd m
.04762 .02265 -0.56518 .7779 Mabsadd L
.04762 .02265 -2.37764 .77254 Mabsadd L
.04762 .02265 -0.91448 -0.29713 Mabsadd L
.04762 .02265 -1.46946 -2.02254 Mabsadd L
.04762 .02265 0 -0.96154 Mabsadd L
.04762 .02265 1.46946 -2.02254 Mabsadd L
.04762 .02265 .91448 -0.29713 Mabsadd L
.04762 .02265 2.37764 .77254 Mabsadd L
.04762 .02265 .56518 .7779 Mabsadd L
.04762 .02265 0 2.5 Mabsadd L closepath F
.07143 .03058 0 2.5 Mabsadd m
.07143 .03058 -0.56518 .7779 Mabsadd L
.07143 .03058 -2.37764 .77254 Mabsadd L
.07143 .03058 -0.91448 -0.29713 Mabsadd L
.07143 .03058 -1.46946 -2.02254 Mabsadd L
.07143 .03058 0 -0.96154 Mabsadd L
.07143 .03058 1.46946 -2.02254 Mabsadd L
.07143 .03058 .91448 -0.29713 Mabsadd L
.07143 .03058 2.37764 .77254 Mabsadd L
.07143 .03058 .56518 .7779 Mabsadd L
.07143 .03058 0 2.5 Mabsadd L closepath F
.09524 .03851 0 2.5 Mabsadd m
.09524 .03851 -0.56518 .7779 Mabsadd L
.09524 .03851 -2.37764 .77254 Mabsadd L
.09524 .03851 -0.91448 -0.29713 Mabsadd L
.09524 .03851 -1.46946 -2.02254 Mabsadd L
.09524 .03851 0 -0.96154 Mabsadd L
.09524 .03851 1.46946 -2.02254 Mabsadd L
.09524 .03851 .91448 -0.29713 Mabsadd L
.09524 .03851 2.37764 .77254 Mabsadd L
.09524 .03851 .56518 .7779 Mabsadd L
.09524 .03851 0 2.5 Mabsadd L closepath F
.11905 .04645 0 2.5 Mabsadd m
.11905 .04645 -0.56518 .7779 Mabsadd L
.11905 .04645 -2.37764 .77254 Mabsadd L
.11905 .04645 -0.91448 -0.29713 Mabsadd L
.11905 .04645 -1.46946 -2.02254 Mabsadd L
.11905 .04645 0 -0.96154 Mabsadd L
.11905 .04645 1.46946 -2.02254 Mabsadd L
.11905 .04645 .91448 -0.29713 Mabsadd L
.11905 .04645 2.37764 .77254 Mabsadd L
.11905 .04645 .56518 .7779 Mabsadd L
.11905 .04645 0 2.5 Mabsadd L closepath F
.14286 .05438 0 2.5 Mabsadd m
.14286 .05438 -0.56518 .7779 Mabsadd L
.14286 .05438 -2.37764 .77254 Mabsadd L
.14286 .05438 -0.91448 -0.29713 Mabsadd L
.14286 .05438 -1.46946 -2.02254 Mabsadd L
.14286 .05438 0 -0.96154 Mabsadd L
.14286 .05438 1.46946 -2.02254 Mabsadd L
.14286 .05438 .91448 -0.29713 Mabsadd L
.14286 .05438 2.37764 .77254 Mabsadd L
.14286 .05438 .56518 .7779 Mabsadd L
.14286 .05438 0 2.5 Mabsadd L closepath F
.16667 .06231 0 2.5 Mabsadd m
.16667 .06231 -0.56518 .7779 Mabsadd L
.16667 .06231 -2.37764 .77254 Mabsadd L
.16667 .06231 -0.91448 -0.29713 Mabsadd L
.16667 .06231 -1.46946 -2.02254 Mabsadd L
.16667 .06231 0 -0.96154 Mabsadd L
.16667 .06231 1.46946 -2.02254 Mabsadd L
.16667 .06231 .91448 -0.29713 Mabsadd L
.16667 .06231 2.37764 .77254 Mabsadd L
.16667 .06231 .56518 .7779 Mabsadd L
.16667 .06231 0 2.5 Mabsadd L closepath F
.19048 .07024 0 2.5 Mabsadd m
.19048 .07024 -0.56518 .7779 Mabsadd L
.19048 .07024 -2.37764 .77254 Mabsadd L
.19048 .07024 -0.91448 -0.29713 Mabsadd L
.19048 .07024 -1.46946 -2.02254 Mabsadd L
.19048 .07024 0 -0.96154 Mabsadd L
.19048 .07024 1.46946 -2.02254 Mabsadd L
.19048 .07024 .91448 -0.29713 Mabsadd L
.19048 .07024 2.37764 .77254 Mabsadd L
.19048 .07024 .56518 .7779 Mabsadd L
.19048 .07024 0 2.5 Mabsadd L closepath F
.21429 .07818 0 2.5 Mabsadd m
.21429 .07818 -0.56518 .7779 Mabsadd L
.21429 .07818 -2.37764 .77254 Mabsadd L
.21429 .07818 -0.91448 -0.29713 Mabsadd L
.21429 .07818 -1.46946 -2.02254 Mabsadd L
.21429 .07818 0 -0.96154 Mabsadd L
.21429 .07818 1.46946 -2.02254 Mabsadd L
.21429 .07818 .91448 -0.29713 Mabsadd L
.21429 .07818 2.37764 .77254 Mabsadd L
.21429 .07818 .56518 .7779 Mabsadd L
.21429 .07818 0 2.5 Mabsadd L closepath F
.2381 .08611 0 2.5 Mabsadd m
.2381 .08611 -0.56518 .7779 Mabsadd L
.2381 .08611 -2.37764 .77254 Mabsadd L
.2381 .08611 -0.91448 -0.29713 Mabsadd L
.2381 .08611 -1.46946 -2.02254 Mabsadd L
.2381 .08611 0 -0.96154 Mabsadd L
.2381 .08611 1.46946 -2.02254 Mabsadd L
.2381 .08611 .91448 -0.29713 Mabsadd L
.2381 .08611 2.37764 .77254 Mabsadd L
.2381 .08611 .56518 .7779 Mabsadd L
.2381 .08611 0 2.5 Mabsadd L closepath F
.2619 .09404 0 2.5 Mabsadd m
.2619 .09404 -0.56518 .7779 Mabsadd L
.2619 .09404 -2.37764 .77254 Mabsadd L
.2619 .09404 -0.91448 -0.29713 Mabsadd L
.2619 .09404 -1.46946 -2.02254 Mabsadd L
.2619 .09404 0 -0.96154 Mabsadd L
.2619 .09404 1.46946 -2.02254 Mabsadd L
.2619 .09404 .91448 -0.29713 Mabsadd L
.2619 .09404 2.37764 .77254 Mabsadd L
.2619 .09404 .56518 .7779 Mabsadd L
.2619 .09404 0 2.5 Mabsadd L closepath F
.28571 .10197 0 2.5 Mabsadd m
.28571 .10197 -0.56518 .7779 Mabsadd L
.28571 .10197 -2.37764 .77254 Mabsadd L
.28571 .10197 -0.91448 -0.29713 Mabsadd L
.28571 .10197 -1.46946 -2.02254 Mabsadd L
.28571 .10197 0 -0.96154 Mabsadd L
.28571 .10197 1.46946 -2.02254 Mabsadd L
.28571 .10197 .91448 -0.29713 Mabsadd L
.28571 .10197 2.37764 .77254 Mabsadd L
.28571 .10197 .56518 .7779 Mabsadd L
.28571 .10197 0 2.5 Mabsadd L closepath F
.30952 .10991 0 2.5 Mabsadd m
.30952 .10991 -0.56518 .7779 Mabsadd L
.30952 .10991 -2.37764 .77254 Mabsadd L
.30952 .10991 -0.91448 -0.29713 Mabsadd L
.30952 .10991 -1.46946 -2.02254 Mabsadd L
.30952 .10991 0 -0.96154 Mabsadd L
.30952 .10991 1.46946 -2.02254 Mabsadd L
.30952 .10991 .91448 -0.29713 Mabsadd L
.30952 .10991 2.37764 .77254 Mabsadd L
.30952 .10991 .56518 .7779 Mabsadd L
.30952 .10991 0 2.5 Mabsadd L closepath F
.33333 .11784 0 2.5 Mabsadd m
.33333 .11784 -0.56518 .7779 Mabsadd L
.33333 .11784 -2.37764 .77254 Mabsadd L
.33333 .11784 -0.91448 -0.29713 Mabsadd L
.33333 .11784 -1.46946 -2.02254 Mabsadd L
.33333 .11784 0 -0.96154 Mabsadd L
.33333 .11784 1.46946 -2.02254 Mabsadd L
.33333 .11784 .91448 -0.29713 Mabsadd L
.33333 .11784 2.37764 .77254 Mabsadd L
.33333 .11784 .56518 .7779 Mabsadd L
.33333 .11784 0 2.5 Mabsadd L closepath F
.35714 .12577 0 2.5 Mabsadd m
.35714 .12577 -0.56518 .7779 Mabsadd L
.35714 .12577 -2.37764 .77254 Mabsadd L
.35714 .12577 -0.91448 -0.29713 Mabsadd L
.35714 .12577 -1.46946 -2.02254 Mabsadd L
.35714 .12577 0 -0.96154 Mabsadd L
.35714 .12577 1.46946 -2.02254 Mabsadd L
.35714 .12577 .91448 -0.29713 Mabsadd L
.35714 .12577 2.37764 .77254 Mabsadd L
.35714 .12577 .56518 .7779 Mabsadd L
.35714 .12577 0 2.5 Mabsadd L closepath F
.38095 .13371 0 2.5 Mabsadd m
.38095 .13371 -0.56518 .7779 Mabsadd L
.38095 .13371 -2.37764 .77254 Mabsadd L
.38095 .13371 -0.91448 -0.29713 Mabsadd L
.38095 .13371 -1.46946 -2.02254 Mabsadd L
.38095 .13371 0 -0.96154 Mabsadd L
.38095 .13371 1.46946 -2.02254 Mabsadd L
.38095 .13371 .91448 -0.29713 Mabsadd L
.38095 .13371 2.37764 .77254 Mabsadd L
.38095 .13371 .56518 .7779 Mabsadd L
.38095 .13371 0 2.5 Mabsadd L closepath F
.40476 .14164 0 2.5 Mabsadd m
.40476 .14164 -0.56518 .7779 Mabsadd L
.40476 .14164 -2.37764 .77254 Mabsadd L
.40476 .14164 -0.91448 -0.29713 Mabsadd L
.40476 .14164 -1.46946 -2.02254 Mabsadd L
.40476 .14164 0 -0.96154 Mabsadd L
.40476 .14164 1.46946 -2.02254 Mabsadd L
.40476 .14164 .91448 -0.29713 Mabsadd L
.40476 .14164 2.37764 .77254 Mabsadd L
.40476 .14164 .56518 .7779 Mabsadd L
.40476 .14164 0 2.5 Mabsadd L closepath F
.42857 .14957 0 2.5 Mabsadd m
.42857 .14957 -0.56518 .7779 Mabsadd L
.42857 .14957 -2.37764 .77254 Mabsadd L
.42857 .14957 -0.91448 -0.29713 Mabsadd L
.42857 .14957 -1.46946 -2.02254 Mabsadd L
.42857 .14957 0 -0.96154 Mabsadd L
.42857 .14957 1.46946 -2.02254 Mabsadd L
.42857 .14957 .91448 -0.29713 Mabsadd L
.42857 .14957 2.37764 .77254 Mabsadd L
.42857 .14957 .56518 .7779 Mabsadd L
.42857 .14957 0 2.5 Mabsadd L closepath F
.45238 .1575 0 2.5 Mabsadd m
.45238 .1575 -0.56518 .7779 Mabsadd L
.45238 .1575 -2.37764 .77254 Mabsadd L
.45238 .1575 -0.91448 -0.29713 Mabsadd L
.45238 .1575 -1.46946 -2.02254 Mabsadd L
.45238 .1575 0 -0.96154 Mabsadd L
.45238 .1575 1.46946 -2.02254 Mabsadd L
.45238 .1575 .91448 -0.29713 Mabsadd L
.45238 .1575 2.37764 .77254 Mabsadd L
.45238 .1575 .56518 .7779 Mabsadd L
.45238 .1575 0 2.5 Mabsadd L closepath F
.47619 .16544 0 2.5 Mabsadd m
.47619 .16544 -0.56518 .7779 Mabsadd L
.47619 .16544 -2.37764 .77254 Mabsadd L
.47619 .16544 -0.91448 -0.29713 Mabsadd L
.47619 .16544 -1.46946 -2.02254 Mabsadd L
.47619 .16544 0 -0.96154 Mabsadd L
.47619 .16544 1.46946 -2.02254 Mabsadd L
.47619 .16544 .91448 -0.29713 Mabsadd L
.47619 .16544 2.37764 .77254 Mabsadd L
.47619 .16544 .56518 .7779 Mabsadd L
.47619 .16544 0 2.5 Mabsadd L closepath F
.5 .17337 0 2.5 Mabsadd m
.5 .17337 -0.56518 .7779 Mabsadd L
.5 .17337 -2.37764 .77254 Mabsadd L
.5 .17337 -0.91448 -0.29713 Mabsadd L
.5 .17337 -1.46946 -2.02254 Mabsadd L
.5 .17337 0 -0.96154 Mabsadd L
.5 .17337 1.46946 -2.02254 Mabsadd L
.5 .17337 .91448 -0.29713 Mabsadd L
.5 .17337 2.37764 .77254 Mabsadd L
.5 .17337 .56518 .7779 Mabsadd L
.5 .17337 0 2.5 Mabsadd L closepath F
.52381 .1813 0 2.5 Mabsadd m
.52381 .1813 -0.56518 .7779 Mabsadd L
.52381 .1813 -2.37764 .77254 Mabsadd L
.52381 .1813 -0.91448 -0.29713 Mabsadd L
.52381 .1813 -1.46946 -2.02254 Mabsadd L
.52381 .1813 0 -0.96154 Mabsadd L
.52381 .1813 1.46946 -2.02254 Mabsadd L
.52381 .1813 .91448 -0.29713 Mabsadd L
.52381 .1813 2.37764 .77254 Mabsadd L
.52381 .1813 .56518 .7779 Mabsadd L
.52381 .1813 0 2.5 Mabsadd L closepath F
.54762 .18923 0 2.5 Mabsadd m
.54762 .18923 -0.56518 .7779 Mabsadd L
.54762 .18923 -2.37764 .77254 Mabsadd L
.54762 .18923 -0.91448 -0.29713 Mabsadd L
.54762 .18923 -1.46946 -2.02254 Mabsadd L
.54762 .18923 0 -0.96154 Mabsadd L
.54762 .18923 1.46946 -2.02254 Mabsadd L
.54762 .18923 .91448 -0.29713 Mabsadd L
.54762 .18923 2.37764 .77254 Mabsadd L
.54762 .18923 .56518 .7779 Mabsadd L
.54762 .18923 0 2.5 Mabsadd L closepath F
.57143 .19717 0 2.5 Mabsadd m
.57143 .19717 -0.56518 .7779 Mabsadd L
.57143 .19717 -2.37764 .77254 Mabsadd L
.57143 .19717 -0.91448 -0.29713 Mabsadd L
.57143 .19717 -1.46946 -2.02254 Mabsadd L
.57143 .19717 0 -0.96154 Mabsadd L
.57143 .19717 1.46946 -2.02254 Mabsadd L
.57143 .19717 .91448 -0.29713 Mabsadd L
.57143 .19717 2.37764 .77254 Mabsadd L
.57143 .19717 .56518 .7779 Mabsadd L
.57143 .19717 0 2.5 Mabsadd L closepath F
.59524 .2051 0 2.5 Mabsadd m
.59524 .2051 -0.56518 .7779 Mabsadd L
.59524 .2051 -2.37764 .77254 Mabsadd L
.59524 .2051 -0.91448 -0.29713 Mabsadd L
.59524 .2051 -1.46946 -2.02254 Mabsadd L
.59524 .2051 0 -0.96154 Mabsadd L
.59524 .2051 1.46946 -2.02254 Mabsadd L
.59524 .2051 .91448 -0.29713 Mabsadd L
.59524 .2051 2.37764 .77254 Mabsadd L
.59524 .2051 .56518 .7779 Mabsadd L
.59524 .2051 0 2.5 Mabsadd L closepath F
.61905 .21303 0 2.5 Mabsadd m
.61905 .21303 -0.56518 .7779 Mabsadd L
.61905 .21303 -2.37764 .77254 Mabsadd L
.61905 .21303 -0.91448 -0.29713 Mabsadd L
.61905 .21303 -1.46946 -2.02254 Mabsadd L
.61905 .21303 0 -0.96154 Mabsadd L
.61905 .21303 1.46946 -2.02254 Mabsadd L
.61905 .21303 .91448 -0.29713 Mabsadd L
.61905 .21303 2.37764 .77254 Mabsadd L
.61905 .21303 .56518 .7779 Mabsadd L
.61905 .21303 0 2.5 Mabsadd L closepath F
.64286 .21938 0 2.5 Mabsadd m
.64286 .21938 -0.56518 .7779 Mabsadd L
.64286 .21938 -2.37764 .77254 Mabsadd L
.64286 .21938 -0.91448 -0.29713 Mabsadd L
.64286 .21938 -1.46946 -2.02254 Mabsadd L
.64286 .21938 0 -0.96154 Mabsadd L
.64286 .21938 1.46946 -2.02254 Mabsadd L
.64286 .21938 .91448 -0.29713 Mabsadd L
.64286 .21938 2.37764 .77254 Mabsadd L
.64286 .21938 .56518 .7779 Mabsadd L
.64286 .21938 0 2.5 Mabsadd L closepath F
.66667 .21938 0 2.5 Mabsadd m
.66667 .21938 -0.56518 .7779 Mabsadd L
.66667 .21938 -2.37764 .77254 Mabsadd L
.66667 .21938 -0.91448 -0.29713 Mabsadd L
.66667 .21938 -1.46946 -2.02254 Mabsadd L
.66667 .21938 0 -0.96154 Mabsadd L
.66667 .21938 1.46946 -2.02254 Mabsadd L
.66667 .21938 .91448 -0.29713 Mabsadd L
.66667 .21938 2.37764 .77254 Mabsadd L
.66667 .21938 .56518 .7779 Mabsadd L
.66667 .21938 0 2.5 Mabsadd L closepath F
.69048 .21938 0 2.5 Mabsadd m
.69048 .21938 -0.56518 .7779 Mabsadd L
.69048 .21938 -2.37764 .77254 Mabsadd L
.69048 .21938 -0.91448 -0.29713 Mabsadd L
.69048 .21938 -1.46946 -2.02254 Mabsadd L
.69048 .21938 0 -0.96154 Mabsadd L
.69048 .21938 1.46946 -2.02254 Mabsadd L
.69048 .21938 .91448 -0.29713 Mabsadd L
.69048 .21938 2.37764 .77254 Mabsadd L
.69048 .21938 .56518 .7779 Mabsadd L
.69048 .21938 0 2.5 Mabsadd L closepath F
.71429 .21938 0 2.5 Mabsadd m
.71429 .21938 -0.56518 .7779 Mabsadd L
.71429 .21938 -2.37764 .77254 Mabsadd L
.71429 .21938 -0.91448 -0.29713 Mabsadd L
.71429 .21938 -1.46946 -2.02254 Mabsadd L
.71429 .21938 0 -0.96154 Mabsadd L
.71429 .21938 1.46946 -2.02254 Mabsadd L
.71429 .21938 .91448 -0.29713 Mabsadd L
.71429 .21938 2.37764 .77254 Mabsadd L
.71429 .21938 .56518 .7779 Mabsadd L
.71429 .21938 0 2.5 Mabsadd L closepath F
.7381 .21938 0 2.5 Mabsadd m
.7381 .21938 -0.56518 .7779 Mabsadd L
.7381 .21938 -2.37764 .77254 Mabsadd L
.7381 .21938 -0.91448 -0.29713 Mabsadd L
.7381 .21938 -1.46946 -2.02254 Mabsadd L
.7381 .21938 0 -0.96154 Mabsadd L
.7381 .21938 1.46946 -2.02254 Mabsadd L
.7381 .21938 .91448 -0.29713 Mabsadd L
.7381 .21938 2.37764 .77254 Mabsadd L
.7381 .21938 .56518 .7779 Mabsadd L
.7381 .21938 0 2.5 Mabsadd L closepath F
.7619 .21938 0 2.5 Mabsadd m
.7619 .21938 -0.56518 .7779 Mabsadd L
.7619 .21938 -2.37764 .77254 Mabsadd L
.7619 .21938 -0.91448 -0.29713 Mabsadd L
.7619 .21938 -1.46946 -2.02254 Mabsadd L
.7619 .21938 0 -0.96154 Mabsadd L
.7619 .21938 1.46946 -2.02254 Mabsadd L
.7619 .21938 .91448 -0.29713 Mabsadd L
.7619 .21938 2.37764 .77254 Mabsadd L
.7619 .21938 .56518 .7779 Mabsadd L
.7619 .21938 0 2.5 Mabsadd L closepath F
.78571 .21938 0 2.5 Mabsadd m
.78571 .21938 -0.56518 .7779 Mabsadd L
.78571 .21938 -2.37764 .77254 Mabsadd L
.78571 .21938 -0.91448 -0.29713 Mabsadd L
.78571 .21938 -1.46946 -2.02254 Mabsadd L
.78571 .21938 0 -0.96154 Mabsadd L
.78571 .21938 1.46946 -2.02254 Mabsadd L
.78571 .21938 .91448 -0.29713 Mabsadd L
.78571 .21938 2.37764 .77254 Mabsadd L
.78571 .21938 .56518 .7779 Mabsadd L
.78571 .21938 0 2.5 Mabsadd L closepath F
.80952 .21938 0 2.5 Mabsadd m
.80952 .21938 -0.56518 .7779 Mabsadd L
.80952 .21938 -2.37764 .77254 Mabsadd L
.80952 .21938 -0.91448 -0.29713 Mabsadd L
.80952 .21938 -1.46946 -2.02254 Mabsadd L
.80952 .21938 0 -0.96154 Mabsadd L
.80952 .21938 1.46946 -2.02254 Mabsadd L
.80952 .21938 .91448 -0.29713 Mabsadd L
.80952 .21938 2.37764 .77254 Mabsadd L
.80952 .21938 .56518 .7779 Mabsadd L
.80952 .21938 0 2.5 Mabsadd L closepath F
.83333 .21938 0 2.5 Mabsadd m
.83333 .21938 -0.56518 .7779 Mabsadd L
.83333 .21938 -2.37764 .77254 Mabsadd L
.83333 .21938 -0.91448 -0.29713 Mabsadd L
.83333 .21938 -1.46946 -2.02254 Mabsadd L
.83333 .21938 0 -0.96154 Mabsadd L
.83333 .21938 1.46946 -2.02254 Mabsadd L
.83333 .21938 .91448 -0.29713 Mabsadd L
.83333 .21938 2.37764 .77254 Mabsadd L
.83333 .21938 .56518 .7779 Mabsadd L
.83333 .21938 0 2.5 Mabsadd L closepath F
.85714 .21938 0 2.5 Mabsadd m
.85714 .21938 -0.56518 .7779 Mabsadd L
.85714 .21938 -2.37764 .77254 Mabsadd L
.85714 .21938 -0.91448 -0.29713 Mabsadd L
.85714 .21938 -1.46946 -2.02254 Mabsadd L
.85714 .21938 0 -0.96154 Mabsadd L
.85714 .21938 1.46946 -2.02254 Mabsadd L
.85714 .21938 .91448 -0.29713 Mabsadd L
.85714 .21938 2.37764 .77254 Mabsadd L
.85714 .21938 .56518 .7779 Mabsadd L
.85714 .21938 0 2.5 Mabsadd L closepath F
.88095 .21938 0 2.5 Mabsadd m
.88095 .21938 -0.56518 .7779 Mabsadd L
.88095 .21938 -2.37764 .77254 Mabsadd L
.88095 .21938 -0.91448 -0.29713 Mabsadd L
.88095 .21938 -1.46946 -2.02254 Mabsadd L
.88095 .21938 0 -0.96154 Mabsadd L
.88095 .21938 1.46946 -2.02254 Mabsadd L
.88095 .21938 .91448 -0.29713 Mabsadd L
.88095 .21938 2.37764 .77254 Mabsadd L
.88095 .21938 .56518 .7779 Mabsadd L
.88095 .21938 0 2.5 Mabsadd L closepath F
.90476 .21938 0 2.5 Mabsadd m
.90476 .21938 -0.56518 .7779 Mabsadd L
.90476 .21938 -2.37764 .77254 Mabsadd L
.90476 .21938 -0.91448 -0.29713 Mabsadd L
.90476 .21938 -1.46946 -2.02254 Mabsadd L
.90476 .21938 0 -0.96154 Mabsadd L
.90476 .21938 1.46946 -2.02254 Mabsadd L
.90476 .21938 .91448 -0.29713 Mabsadd L
.90476 .21938 2.37764 .77254 Mabsadd L
.90476 .21938 .56518 .7779 Mabsadd L
.90476 .21938 0 2.5 Mabsadd L closepath F
.92857 .21938 0 2.5 Mabsadd m
.92857 .21938 -0.56518 .7779 Mabsadd L
.92857 .21938 -2.37764 .77254 Mabsadd L
.92857 .21938 -0.91448 -0.29713 Mabsadd L
.92857 .21938 -1.46946 -2.02254 Mabsadd L
.92857 .21938 0 -0.96154 Mabsadd L
.92857 .21938 1.46946 -2.02254 Mabsadd L
.92857 .21938 .91448 -0.29713 Mabsadd L
.92857 .21938 2.37764 .77254 Mabsadd L
.92857 .21938 .56518 .7779 Mabsadd L
.92857 .21938 0 2.5 Mabsadd L closepath F
.95238 .21938 0 2.5 Mabsadd m
.95238 .21938 -0.56518 .7779 Mabsadd L
.95238 .21938 -2.37764 .77254 Mabsadd L
.95238 .21938 -0.91448 -0.29713 Mabsadd L
.95238 .21938 -1.46946 -2.02254 Mabsadd L
.95238 .21938 0 -0.96154 Mabsadd L
.95238 .21938 1.46946 -2.02254 Mabsadd L
.95238 .21938 .91448 -0.29713 Mabsadd L
.95238 .21938 2.37764 .77254 Mabsadd L
.95238 .21938 .56518 .7779 Mabsadd L
.95238 .21938 0 2.5 Mabsadd L closepath F
.97619 .21938 0 2.5 Mabsadd m
.97619 .21938 -0.56518 .7779 Mabsadd L
.97619 .21938 -2.37764 .77254 Mabsadd L
.97619 .21938 -0.91448 -0.29713 Mabsadd L
.97619 .21938 -1.46946 -2.02254 Mabsadd L
.97619 .21938 0 -0.96154 Mabsadd L
.97619 .21938 1.46946 -2.02254 Mabsadd L
.97619 .21938 .91448 -0.29713 Mabsadd L
.97619 .21938 2.37764 .77254 Mabsadd L
.97619 .21938 .56518 .7779 Mabsadd L
.97619 .21938 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04762 .01567 L
.07143 .01646 L
.09524 .01702 L
.11905 .01821 L
.14286 .0213 L
.16667 .02209 L
.19048 .02479 L
.21429 .02963 L
.2381 .03534 L
.2619 .042 L
.28571 .05128 L
.30952 .06326 L
.33333 .06929 L
.35714 .07191 L
.38095 .07223 L
.40476 .07143 L
.42857 .06104 L
.45238 .05747 L
.47619 .04502 L
.5 .03923 L
.52381 .02979 L
.54762 .02463 L
.57143 .02154 L
.59524 .01821 L
.61905 .01686 L
.64286 .01472 L
.66667 .01472 L
.69048 .01472 L
.71429 .01472 L
.7381 .01472 L
.7619 .01472 L
.78571 .01472 L
.80952 .01472 L
.83333 .01472 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04762 .01567 -2.5 2.5 Mabsadd m
.04762 .01567 2.5 2.5 Mabsadd L
.04762 .01567 2.5 -2.5 Mabsadd L
.04762 .01567 -2.5 -2.5 Mabsadd L
.04762 .01567 -2.5 2.5 Mabsadd L closepath F
.07143 .01646 -2.5 2.5 Mabsadd m
.07143 .01646 2.5 2.5 Mabsadd L
.07143 .01646 2.5 -2.5 Mabsadd L
.07143 .01646 -2.5 -2.5 Mabsadd L
.07143 .01646 -2.5 2.5 Mabsadd L closepath F
.09524 .01702 -2.5 2.5 Mabsadd m
.09524 .01702 2.5 2.5 Mabsadd L
.09524 .01702 2.5 -2.5 Mabsadd L
.09524 .01702 -2.5 -2.5 Mabsadd L
.09524 .01702 -2.5 2.5 Mabsadd L closepath F
.11905 .01821 -2.5 2.5 Mabsadd m
.11905 .01821 2.5 2.5 Mabsadd L
.11905 .01821 2.5 -2.5 Mabsadd L
.11905 .01821 -2.5 -2.5 Mabsadd L
.11905 .01821 -2.5 2.5 Mabsadd L closepath F
.14286 .0213 -2.5 2.5 Mabsadd m
.14286 .0213 2.5 2.5 Mabsadd L
.14286 .0213 2.5 -2.5 Mabsadd L
.14286 .0213 -2.5 -2.5 Mabsadd L
.14286 .0213 -2.5 2.5 Mabsadd L closepath F
.16667 .02209 -2.5 2.5 Mabsadd m
.16667 .02209 2.5 2.5 Mabsadd L
.16667 .02209 2.5 -2.5 Mabsadd L
.16667 .02209 -2.5 -2.5 Mabsadd L
.16667 .02209 -2.5 2.5 Mabsadd L closepath F
.19048 .02479 -2.5 2.5 Mabsadd m
.19048 .02479 2.5 2.5 Mabsadd L
.19048 .02479 2.5 -2.5 Mabsadd L
.19048 .02479 -2.5 -2.5 Mabsadd L
.19048 .02479 -2.5 2.5 Mabsadd L closepath F
.21429 .02963 -2.5 2.5 Mabsadd m
.21429 .02963 2.5 2.5 Mabsadd L
.21429 .02963 2.5 -2.5 Mabsadd L
.21429 .02963 -2.5 -2.5 Mabsadd L
.21429 .02963 -2.5 2.5 Mabsadd L closepath F
.2381 .03534 -2.5 2.5 Mabsadd m
.2381 .03534 2.5 2.5 Mabsadd L
.2381 .03534 2.5 -2.5 Mabsadd L
.2381 .03534 -2.5 -2.5 Mabsadd L
.2381 .03534 -2.5 2.5 Mabsadd L closepath F
.2619 .042 -2.5 2.5 Mabsadd m
.2619 .042 2.5 2.5 Mabsadd L
.2619 .042 2.5 -2.5 Mabsadd L
.2619 .042 -2.5 -2.5 Mabsadd L
.2619 .042 -2.5 2.5 Mabsadd L closepath F
.28571 .05128 -2.5 2.5 Mabsadd m
.28571 .05128 2.5 2.5 Mabsadd L
.28571 .05128 2.5 -2.5 Mabsadd L
.28571 .05128 -2.5 -2.5 Mabsadd L
.28571 .05128 -2.5 2.5 Mabsadd L closepath F
.30952 .06326 -2.5 2.5 Mabsadd m
.30952 .06326 2.5 2.5 Mabsadd L
.30952 .06326 2.5 -2.5 Mabsadd L
.30952 .06326 -2.5 -2.5 Mabsadd L
.30952 .06326 -2.5 2.5 Mabsadd L closepath F
.33333 .06929 -2.5 2.5 Mabsadd m
.33333 .06929 2.5 2.5 Mabsadd L
.33333 .06929 2.5 -2.5 Mabsadd L
.33333 .06929 -2.5 -2.5 Mabsadd L
.33333 .06929 -2.5 2.5 Mabsadd L closepath F
.35714 .07191 -2.5 2.5 Mabsadd m
.35714 .07191 2.5 2.5 Mabsadd L
.35714 .07191 2.5 -2.5 Mabsadd L
.35714 .07191 -2.5 -2.5 Mabsadd L
.35714 .07191 -2.5 2.5 Mabsadd L closepath F
.38095 .07223 -2.5 2.5 Mabsadd m
.38095 .07223 2.5 2.5 Mabsadd L
.38095 .07223 2.5 -2.5 Mabsadd L
.38095 .07223 -2.5 -2.5 Mabsadd L
.38095 .07223 -2.5 2.5 Mabsadd L closepath F
.40476 .07143 -2.5 2.5 Mabsadd m
.40476 .07143 2.5 2.5 Mabsadd L
.40476 .07143 2.5 -2.5 Mabsadd L
.40476 .07143 -2.5 -2.5 Mabsadd L
.40476 .07143 -2.5 2.5 Mabsadd L closepath F
.42857 .06104 -2.5 2.5 Mabsadd m
.42857 .06104 2.5 2.5 Mabsadd L
.42857 .06104 2.5 -2.5 Mabsadd L
.42857 .06104 -2.5 -2.5 Mabsadd L
.42857 .06104 -2.5 2.5 Mabsadd L closepath F
.45238 .05747 -2.5 2.5 Mabsadd m
.45238 .05747 2.5 2.5 Mabsadd L
.45238 .05747 2.5 -2.5 Mabsadd L
.45238 .05747 -2.5 -2.5 Mabsadd L
.45238 .05747 -2.5 2.5 Mabsadd L closepath F
.47619 .04502 -2.5 2.5 Mabsadd m
.47619 .04502 2.5 2.5 Mabsadd L
.47619 .04502 2.5 -2.5 Mabsadd L
.47619 .04502 -2.5 -2.5 Mabsadd L
.47619 .04502 -2.5 2.5 Mabsadd L closepath F
.5 .03923 -2.5 2.5 Mabsadd m
.5 .03923 2.5 2.5 Mabsadd L
.5 .03923 2.5 -2.5 Mabsadd L
.5 .03923 -2.5 -2.5 Mabsadd L
.5 .03923 -2.5 2.5 Mabsadd L closepath F
.52381 .02979 -2.5 2.5 Mabsadd m
.52381 .02979 2.5 2.5 Mabsadd L
.52381 .02979 2.5 -2.5 Mabsadd L
.52381 .02979 -2.5 -2.5 Mabsadd L
.52381 .02979 -2.5 2.5 Mabsadd L closepath F
.54762 .02463 -2.5 2.5 Mabsadd m
.54762 .02463 2.5 2.5 Mabsadd L
.54762 .02463 2.5 -2.5 Mabsadd L
.54762 .02463 -2.5 -2.5 Mabsadd L
.54762 .02463 -2.5 2.5 Mabsadd L closepath F
.57143 .02154 -2.5 2.5 Mabsadd m
.57143 .02154 2.5 2.5 Mabsadd L
.57143 .02154 2.5 -2.5 Mabsadd L
.57143 .02154 -2.5 -2.5 Mabsadd L
.57143 .02154 -2.5 2.5 Mabsadd L closepath F
.59524 .01821 -2.5 2.5 Mabsadd m
.59524 .01821 2.5 2.5 Mabsadd L
.59524 .01821 2.5 -2.5 Mabsadd L
.59524 .01821 -2.5 -2.5 Mabsadd L
.59524 .01821 -2.5 2.5 Mabsadd L closepath F
.61905 .01686 -2.5 2.5 Mabsadd m
.61905 .01686 2.5 2.5 Mabsadd L
.61905 .01686 2.5 -2.5 Mabsadd L
.61905 .01686 -2.5 -2.5 Mabsadd L
.61905 .01686 -2.5 2.5 Mabsadd L closepath F
.64286 .01472 -2.5 2.5 Mabsadd m
.64286 .01472 2.5 2.5 Mabsadd L
.64286 .01472 2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 2.5 Mabsadd L closepath F
.66667 .01472 -2.5 2.5 Mabsadd m
.66667 .01472 2.5 2.5 Mabsadd L
.66667 .01472 2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.71429 .01472 -2.5 2.5 Mabsadd m
.71429 .01472 2.5 2.5 Mabsadd L
.71429 .01472 2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.7619 .01472 -2.5 2.5 Mabsadd m
.7619 .01472 2.5 2.5 Mabsadd L
.7619 .01472 2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80952 .01472 -2.5 2.5 Mabsadd m
.80952 .01472 2.5 2.5 Mabsadd L
.80952 .01472 2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Ko
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Koo`8000Koo`8000Ko
o`8000Ooo`03003ooooo04?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo003oo`050003ool?00000ooo000000030004
ool50003ool50004ool30005ool30006ool20006ool20006ool20006ool30005ool30005ool30005
ool30002ool@0003ool30006ool00`00ooooo`0>ool00`00ooooo`0:ool50002ool800000ooo0000
00030004ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003
ool50004ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?o
o`D000?oo`D000?oo`D000?oo`P00003ool0000000<00003ool0000000D000?oo`D000Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Coo`8000Koo`<000;oo`P000Coo`03003ooooo01?o
o`D000?oo`L00003ool0000000<000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:go
o`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000ooo1@001?oo1@000ooo1@000_oo
1P00C_oo00<00?ooool01?oo0P000ooo1`004ooo1@000ooo1@000ooo1@000ooo1@001?oo1@000ooo
1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@001?oo1@000ooo
1@000ooo1@000ooo1@000ooo1@00[Ooo000Yool00`00ooooo`0@ool01@00ooooo`00ool00P003?oo
1@001?oo1@000ooo1@000ooo1`0000?oo`0000000`00E_oo0P0000?oo`0000000P0000?oo`000000
1?oo1@000_oo1P000ooo1@000ooo1@00oooo<?oo000Yool3000Cool01000ool000005Ooo1@000ooo
1@000ooo1@000_oo1P00E_oo00<00?ooool01?oo10000ooo1@000ooo1@000ooo1@00oooo>?oo000Y
ool00`00ooooo`0Cool5000Tool50003ool60002ool5001Fool200001?oo00000?oo1@000ooo1@00
oooo@?oo000Yool00`00ooooo`0Iool20002ool2000Uool50003ool5001Dool=003ooom8ool002Wo
o`03003ooooo01goo`8002Goo`D000?oo`L00003ool0000000<004coo`D000?oo`D00?ooodSoo`00
:Ooo00<00?ooool06ooo1`00:_oo1@000ooo1@00A?oo1@0000?oo`00ool01@001Ooo0P0000?oo`00
0000ooooA_oo000Yool00`00ooooo`0Sool4000Uool50003ool50014ool500000ooo003oo`05000:
ool5003ooom1ool002Woo`<002Goo`<002coo`D00003ool0000000D003coo`D000?oo`D000coo`@0
0?oood3oo`00:Ooo00<00?ooool09?oo10000_oo00H00?ooool00?oo000Tool50003ool5000kool6
000Eool4003oooloool002Woo`03003ooooo02goo`8002goo`D003Coo`D00003ool00?oo00D001Ko
o`04003ooooo003ooolnool002Woo`03003ooooo02coo`@00003ool00?oo02Woo`D00003ool00?oo
02Woo`D000?oo`D002;oo`800?oooccoo`00:Ooo00<00?ooool0;_oo00@00?ooool000?oo`<002Co
o`D000;oo`H002Coo`L00003ool0000000<002Coo`<00?ooocWoo`00:Ooo0`00=?oo0`00;Ooo1@00
9?oo1@000ooo1@009?oo1000oooo>?oo000Yool00`00ooooo`0dool5000[ool50003ool5000Lool5
0003ool5000Uool3003ooolhool002Woo`03003ooooo03Koo`03003ooooo00;oo`03003oo`000080
02Coo`d000?oo`D000Coo`D000?oo`H000;oo`D002koo`03003oo`000?ooocOoo`00:Ooo00<00?oo
ool0?Ooo0P009Ooo1@000ooo1@000_oo1P001?oo1@000_oo1P00>Ooo00<00?ooool0oooo=?oo000Y
ool00`00ooooo`0lool7000Yool50003ool50003ool800000ooo00000003000jool2003oooldool0
02Woo`03003ooooo04Goo`8002Goo`D000?oo`D000Coo`D000?oo`D003coo`03003ooooo0?oooc7o
o`00:Ooo0`00A?oo1@00:ooo1@001?oo1@000ooo1@00?Ooo0P00VoooR0003Ooo000Yool00`00oooo
o`16ool00`00ooooo`02ool200000ooo0000001fool4002Jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04koo`8007Ooo`<009[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0C?oo1@0000?oo`00ool0M?oo00<00?oo0000
VOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1>ool01@00oooooooo00000ooo0P00L_oo
00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001Dool2001dool00`00ooooo`2Fool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo05Coo`H007;oo`03003ooooo09Goo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0G?oo00@00?oo000006goo`03003ooooo09Coo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0G?oo1@00KOoo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Rool20002ool2001Vool0
0`00ool0002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006Koo`8006Ooo`<009;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo1`00Hooo1000T_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool4001Oool3002Bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06koo`<0063oo`03003ooooo093oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0K?oo1@00HOoo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1cool200000ooo0000001Kool00`00ooooo`2>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<007Koo`<005[oo`03003ooooo08koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0MOoo100000?oo`00ool00_oo00<00?ooool0Dooo00<00?ooool0
SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool3001Eool00`00ooooo`2<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`D005?oo`03003ooooo08co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool00_oo00<00?oo
00000P00COoo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30026ool2001?
ool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`@00003
ool0000004_oo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<0
0?ooool01?oo0`00AOoo1000R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>
ool20017ool3002:ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Wo
o`03003ooooo08goo`D004Koo`8008[oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo1000@Ooo00<00?ooool0R?oo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool3002Eool50010ool00`00
ooooo`27ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo09Ooo`05003oooooool00002ool3000iool00`00ooooo`27ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09koo`8003_oo`03003ooooo08Ko
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Mool6000hool00`00
ooooo`26ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0Wooo00<00?ooool00ooo00@00?oo000003?oo`03
003ooooo08Goo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000Y_oo0`00<_oo00<00?ooool0QOoo
00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2Uool50002ool00`00ooooo`0^ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0:coo`03003ooooo008002coo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0:goo`D002coo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0/_oo0P000ooo0P009Ooo00<00?ooool0Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002eool4000Vool00`00ooooo`22ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Goo`D002Goo`8008?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_?oo0P0000?oo`0000007_oo0`00P_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2oool2000Mool40022ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;goo`D00003ool00?oo01[oo`8008?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0a_oo0`006?oo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool30037ool4000Fool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Koo`@000?oo`03003oo`0001;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0cOoo00@00?oo0000017oo`03003ooooo07ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0c_oo100000?oo`00ool03_oo00<00?ooool0O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool01@00oooooooo00000_oo0P001_oo0P00
0_oo00@00?ooooooo`8000Koo`8000Ooo`03003ooooo00Goo`03003ooooo00Goo`8000Koo`8000Ko
o`8000Koo`8000Koo`8000Koo`8000Koo`<000Goo`8000Ooo`03003ooooo01Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00e_oo1P000_oo1@0000?oo`0000001@0000?oo`00ool01P000_oo
1@000_oo1P0000?oo`0000001`0000?oo`00000010000_oo1@000_oo00<00?oo00000`0000Coo`00
ooooo`D000;oo`H00003ool0000000L00003ool0000000@000;oo`D001Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool01Ooo00D00?ooooooo`0000?oo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo02Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Vool00`00ooooo`1k
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Wool2001kool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Vool4001jool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0
0>Koo`<007[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j?oo0P00N_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Zool0
0`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00
ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003
ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo00Coo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05
003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo0`00kooo00<00?ooool0L_oo00<00?ooool05_oo1@006Ooo00<00?oo
00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3_ool2001cool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooo
oooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`80
00Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo0P00L_oo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00oooo
o`3_ool3001bool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00oooo
o`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003a
ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003o
oooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0??oo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo1000l_oo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3dool0
0`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0mOoo
00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003eool00`00ooooo`1/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003gool3
001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`8006[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo0P00J_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n_oo
00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00oooo
o`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03
003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool0
0`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?koo`03003ooooo06;oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool1ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`7oo`8006;oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0`00
H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool1ool3001Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo01Ooo`8001[o
o`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo1?oo00<00?ooool0G_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03
003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<0
0?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo0`00
oooo1_oo00<00?ooool0G?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`18ool2000jool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oo
o`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo
00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool2001J
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`@005Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo0`00FOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool:ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=
ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`goo`03003ooooo
05Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003ooolAool2001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?oooa7oo`<0057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo1000
DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolAool3001Aoon8000=ool0
02Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0
hooo000Yool3003ooolEool00`00ooooo`3Rool002Woo`03003ooooo0?oooaKoo`03003ooooo0>7o
o`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000Yool00`00ooooo`3ooolHool00`00oooo
o`3Oool002Woo`03003ooooo0?oooaSoo`03003ooooo0=ooo`00:Ooo0`00oooo6Ooo0P00gooo000Y
ool00`00ooooo`3ooolHool4003Nool002Woo`03003ooooo0?oooaWoo`<00=koo`00:Ooo00<00?oo
ool0oooo6_oo00<00?oo0000gOoo000Yool00`00ooooo`3ooolMool00`00ooooo`3Jool002Woo`<0
0?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo7ooo00<00?ooool0f?oo000Yool00`00
ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003ooooo0?ooob7oo`800=Ooo`003ooo00<00?oo
ool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo8?oo1000e_oo000?ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolQool3003F
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`@00?ooob7oo`04003oo`00003Dool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooobKoo`03003ooooo0=7oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo9ooo
00@00?ooool00<ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooobSoo`@00<koo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo:?oo1000c_oo000Yool3003ooolYool200000ooo00000004ool00`00ooooo`35
ool002Woo`03003ooooo0?ooobkoo`H00<Koo`00:Ooo00<00?ooool0oooo<?oo1000a_oo000Yool0
0`00ooooo`3ooolaool200000ooo0000000200000ooo0000002oool002Woo`03003ooooo0?ooocSo
o`H000?oo`800;Ooo`00:Ooo00<00?ooool0oooo>Ooo0`000_oo20001?oo00<00?ooool0[Ooo000Y
ool3003oooljool00`00ooooo`04ool30002ool6002^ool002Woo`03003ooooo0?oood;oo`03003o
oooo00Goo`800:koo`00:Ooo00<00?ooool0ooooB_oo00<00?ooool0[Ooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-874.245, 0.123486, 37.0637}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 7420, 2580}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.90284e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .09374 -24 -4.5 ]
[-0.0125 .09374 0 4.5 ]
[-0.0125 .17277 -24 -4.5 ]
[-0.0125 .17277 0 4.5 ]
[-0.0125 .2518 -24 -4.5 ]
[-0.0125 .2518 0 4.5 ]
[-0.0125 .33083 -24 -4.5 ]
[-0.0125 .33083 0 4.5 ]
[-0.0125 .40986 -24 -4.5 ]
[-0.0125 .40986 0 4.5 ]
[-0.0125 .48889 -24 -4.5 ]
[-0.0125 .48889 0 4.5 ]
[-0.0125 .56791 -24 -4.5 ]
[-0.0125 .56791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .09374 m
.00625 .09374 L
s
[(1000)] -0.0125 .09374 1 0 Mshowa
0 .17277 m
.00625 .17277 L
s
[(2000)] -0.0125 .17277 1 0 Mshowa
0 .2518 m
.00625 .2518 L
s
[(3000)] -0.0125 .2518 1 0 Mshowa
0 .33083 m
.00625 .33083 L
s
[(4000)] -0.0125 .33083 1 0 Mshowa
0 .40986 m
.00625 .40986 L
s
[(5000)] -0.0125 .40986 1 0 Mshowa
0 .48889 m
.00625 .48889 L
s
[(6000)] -0.0125 .48889 1 0 Mshowa
0 .56791 m
.00625 .56791 L
s
[(7000)] -0.0125 .56791 1 0 Mshowa
.125 Mabswid
0 .03052 m
.00375 .03052 L
s
0 .04633 m
.00375 .04633 L
s
0 .06213 m
.00375 .06213 L
s
0 .07794 m
.00375 .07794 L
s
0 .10955 m
.00375 .10955 L
s
0 .12535 m
.00375 .12535 L
s
0 .14116 m
.00375 .14116 L
s
0 .15697 m
.00375 .15697 L
s
0 .18858 m
.00375 .18858 L
s
0 .20438 m
.00375 .20438 L
s
0 .22019 m
.00375 .22019 L
s
0 .23599 m
.00375 .23599 L
s
0 .26761 m
.00375 .26761 L
s
0 .28341 m
.00375 .28341 L
s
0 .29922 m
.00375 .29922 L
s
0 .31502 m
.00375 .31502 L
s
0 .34663 m
.00375 .34663 L
s
0 .36244 m
.00375 .36244 L
s
0 .37825 m
.00375 .37825 L
s
0 .39405 m
.00375 .39405 L
s
0 .42566 m
.00375 .42566 L
s
0 .44147 m
.00375 .44147 L
s
0 .45727 m
.00375 .45727 L
s
0 .47308 m
.00375 .47308 L
s
0 .50469 m
.00375 .50469 L
s
0 .5205 m
.00375 .5205 L
s
0 .5363 m
.00375 .5363 L
s
0 .55211 m
.00375 .55211 L
s
0 .58372 m
.00375 .58372 L
s
0 .59953 m
.00375 .59953 L
s
0 .61533 m
.00375 .61533 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01472 L
.2619 .01472 L
.28571 .01472 L
.30952 .01472 L
.33333 .01472 L
.35714 .01472 L
.38095 .01551 L
.40476 .01685 L
.42857 .01898 L
.45238 .02238 L
.47619 .02728 L
.5 .03479 L
.52381 .04475 L
.54762 .05905 L
.57143 .07936 L
.59524 .10623 L
.61905 .13982 L
.64286 .18312 L
.66667 .23291 L
.69048 .28997 L
.71429 .3479 L
.7381 .40298 L
.7619 .45712 L
.78571 .49742 L
.80952 .53314 L
.83333 .55851 L
.85714 .57503 L
.88095 .58807 L
.90476 .59557 L
.92857 .60071 L
.95238 .60269 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.19048 .01472 -1.875 0 Mabsadd m
.19048 .01472 0 2.5 Mabsadd L
.19048 .01472 1.875 0 Mabsadd L
.19048 .01472 0 -2.5 Mabsadd L
.19048 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2381 .01472 -1.875 0 Mabsadd m
.2381 .01472 0 2.5 Mabsadd L
.2381 .01472 1.875 0 Mabsadd L
.2381 .01472 0 -2.5 Mabsadd L
.2381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28571 .01472 -1.875 0 Mabsadd m
.28571 .01472 0 2.5 Mabsadd L
.28571 .01472 1.875 0 Mabsadd L
.28571 .01472 0 -2.5 Mabsadd L
.28571 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01472 -1.875 0 Mabsadd m
.30952 .01472 0 2.5 Mabsadd L
.30952 .01472 1.875 0 Mabsadd L
.30952 .01472 0 -2.5 Mabsadd L
.30952 .01472 -1.875 0 Mabsadd L closepath F
.33333 .01472 -1.875 0 Mabsadd m
.33333 .01472 0 2.5 Mabsadd L
.33333 .01472 1.875 0 Mabsadd L
.33333 .01472 0 -2.5 Mabsadd L
.33333 .01472 -1.875 0 Mabsadd L closepath F
.35714 .01472 -1.875 0 Mabsadd m
.35714 .01472 0 2.5 Mabsadd L
.35714 .01472 1.875 0 Mabsadd L
.35714 .01472 0 -2.5 Mabsadd L
.35714 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01551 -1.875 0 Mabsadd m
.38095 .01551 0 2.5 Mabsadd L
.38095 .01551 1.875 0 Mabsadd L
.38095 .01551 0 -2.5 Mabsadd L
.38095 .01551 -1.875 0 Mabsadd L closepath F
.40476 .01685 -1.875 0 Mabsadd m
.40476 .01685 0 2.5 Mabsadd L
.40476 .01685 1.875 0 Mabsadd L
.40476 .01685 0 -2.5 Mabsadd L
.40476 .01685 -1.875 0 Mabsadd L closepath F
.42857 .01898 -1.875 0 Mabsadd m
.42857 .01898 0 2.5 Mabsadd L
.42857 .01898 1.875 0 Mabsadd L
.42857 .01898 0 -2.5 Mabsadd L
.42857 .01898 -1.875 0 Mabsadd L closepath F
.45238 .02238 -1.875 0 Mabsadd m
.45238 .02238 0 2.5 Mabsadd L
.45238 .02238 1.875 0 Mabsadd L
.45238 .02238 0 -2.5 Mabsadd L
.45238 .02238 -1.875 0 Mabsadd L closepath F
.47619 .02728 -1.875 0 Mabsadd m
.47619 .02728 0 2.5 Mabsadd L
.47619 .02728 1.875 0 Mabsadd L
.47619 .02728 0 -2.5 Mabsadd L
.47619 .02728 -1.875 0 Mabsadd L closepath F
.5 .03479 -1.875 0 Mabsadd m
.5 .03479 0 2.5 Mabsadd L
.5 .03479 1.875 0 Mabsadd L
.5 .03479 0 -2.5 Mabsadd L
.5 .03479 -1.875 0 Mabsadd L closepath F
.52381 .04475 -1.875 0 Mabsadd m
.52381 .04475 0 2.5 Mabsadd L
.52381 .04475 1.875 0 Mabsadd L
.52381 .04475 0 -2.5 Mabsadd L
.52381 .04475 -1.875 0 Mabsadd L closepath F
.54762 .05905 -1.875 0 Mabsadd m
.54762 .05905 0 2.5 Mabsadd L
.54762 .05905 1.875 0 Mabsadd L
.54762 .05905 0 -2.5 Mabsadd L
.54762 .05905 -1.875 0 Mabsadd L closepath F
.57143 .07936 -1.875 0 Mabsadd m
.57143 .07936 0 2.5 Mabsadd L
.57143 .07936 1.875 0 Mabsadd L
.57143 .07936 0 -2.5 Mabsadd L
.57143 .07936 -1.875 0 Mabsadd L closepath F
.59524 .10623 -1.875 0 Mabsadd m
.59524 .10623 0 2.5 Mabsadd L
.59524 .10623 1.875 0 Mabsadd L
.59524 .10623 0 -2.5 Mabsadd L
.59524 .10623 -1.875 0 Mabsadd L closepath F
.61905 .13982 -1.875 0 Mabsadd m
.61905 .13982 0 2.5 Mabsadd L
.61905 .13982 1.875 0 Mabsadd L
.61905 .13982 0 -2.5 Mabsadd L
.61905 .13982 -1.875 0 Mabsadd L closepath F
.64286 .18312 -1.875 0 Mabsadd m
.64286 .18312 0 2.5 Mabsadd L
.64286 .18312 1.875 0 Mabsadd L
.64286 .18312 0 -2.5 Mabsadd L
.64286 .18312 -1.875 0 Mabsadd L closepath F
.66667 .23291 -1.875 0 Mabsadd m
.66667 .23291 0 2.5 Mabsadd L
.66667 .23291 1.875 0 Mabsadd L
.66667 .23291 0 -2.5 Mabsadd L
.66667 .23291 -1.875 0 Mabsadd L closepath F
.69048 .28997 -1.875 0 Mabsadd m
.69048 .28997 0 2.5 Mabsadd L
.69048 .28997 1.875 0 Mabsadd L
.69048 .28997 0 -2.5 Mabsadd L
.69048 .28997 -1.875 0 Mabsadd L closepath F
.71429 .3479 -1.875 0 Mabsadd m
.71429 .3479 0 2.5 Mabsadd L
.71429 .3479 1.875 0 Mabsadd L
.71429 .3479 0 -2.5 Mabsadd L
.71429 .3479 -1.875 0 Mabsadd L closepath F
.7381 .40298 -1.875 0 Mabsadd m
.7381 .40298 0 2.5 Mabsadd L
.7381 .40298 1.875 0 Mabsadd L
.7381 .40298 0 -2.5 Mabsadd L
.7381 .40298 -1.875 0 Mabsadd L closepath F
.7619 .45712 -1.875 0 Mabsadd m
.7619 .45712 0 2.5 Mabsadd L
.7619 .45712 1.875 0 Mabsadd L
.7619 .45712 0 -2.5 Mabsadd L
.7619 .45712 -1.875 0 Mabsadd L closepath F
.78571 .49742 -1.875 0 Mabsadd m
.78571 .49742 0 2.5 Mabsadd L
.78571 .49742 1.875 0 Mabsadd L
.78571 .49742 0 -2.5 Mabsadd L
.78571 .49742 -1.875 0 Mabsadd L closepath F
.80952 .53314 -1.875 0 Mabsadd m
.80952 .53314 0 2.5 Mabsadd L
.80952 .53314 1.875 0 Mabsadd L
.80952 .53314 0 -2.5 Mabsadd L
.80952 .53314 -1.875 0 Mabsadd L closepath F
.83333 .55851 -1.875 0 Mabsadd m
.83333 .55851 0 2.5 Mabsadd L
.83333 .55851 1.875 0 Mabsadd L
.83333 .55851 0 -2.5 Mabsadd L
.83333 .55851 -1.875 0 Mabsadd L closepath F
.85714 .57503 -1.875 0 Mabsadd m
.85714 .57503 0 2.5 Mabsadd L
.85714 .57503 1.875 0 Mabsadd L
.85714 .57503 0 -2.5 Mabsadd L
.85714 .57503 -1.875 0 Mabsadd L closepath F
.88095 .58807 -1.875 0 Mabsadd m
.88095 .58807 0 2.5 Mabsadd L
.88095 .58807 1.875 0 Mabsadd L
.88095 .58807 0 -2.5 Mabsadd L
.88095 .58807 -1.875 0 Mabsadd L closepath F
.90476 .59557 -1.875 0 Mabsadd m
.90476 .59557 0 2.5 Mabsadd L
.90476 .59557 1.875 0 Mabsadd L
.90476 .59557 0 -2.5 Mabsadd L
.90476 .59557 -1.875 0 Mabsadd L closepath F
.92857 .60071 -1.875 0 Mabsadd m
.92857 .60071 0 2.5 Mabsadd L
.92857 .60071 1.875 0 Mabsadd L
.92857 .60071 0 -2.5 Mabsadd L
.92857 .60071 -1.875 0 Mabsadd L closepath F
.95238 .60269 -1.875 0 Mabsadd m
.95238 .60269 0 2.5 Mabsadd L
.95238 .60269 1.875 0 Mabsadd L
.95238 .60269 0 -2.5 Mabsadd L
.95238 .60269 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02262 L
.07143 .03052 L
.09524 .03842 L
.11905 .04633 L
.14286 .05423 L
.16667 .06213 L
.19048 .07004 L
.21429 .07794 L
.2381 .08584 L
.2619 .09374 L
.28571 .10165 L
.30952 .10955 L
.33333 .11745 L
.35714 .12535 L
.38095 .13326 L
.40476 .14116 L
.42857 .14906 L
.45238 .15697 L
.47619 .16487 L
.5 .17277 L
.52381 .18067 L
.54762 .18858 L
.57143 .19648 L
.59524 .20438 L
.61905 .21229 L
.64286 .2164 L
.66667 .2164 L
.69048 .2164 L
.71429 .2164 L
.7381 .2164 L
.7619 .2164 L
.78571 .2164 L
.80952 .2164 L
.83333 .2164 L
.85714 .2164 L
.88095 .2164 L
.90476 .2164 L
.92857 .2164 L
.95238 .2164 L
.97619 .2164 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02262 0 2.5 Mabsadd m
.04762 .02262 -0.56518 .7779 Mabsadd L
.04762 .02262 -2.37764 .77254 Mabsadd L
.04762 .02262 -0.91448 -0.29713 Mabsadd L
.04762 .02262 -1.46946 -2.02254 Mabsadd L
.04762 .02262 0 -0.96154 Mabsadd L
.04762 .02262 1.46946 -2.02254 Mabsadd L
.04762 .02262 .91448 -0.29713 Mabsadd L
.04762 .02262 2.37764 .77254 Mabsadd L
.04762 .02262 .56518 .7779 Mabsadd L
.04762 .02262 0 2.5 Mabsadd L closepath F
.07143 .03052 0 2.5 Mabsadd m
.07143 .03052 -0.56518 .7779 Mabsadd L
.07143 .03052 -2.37764 .77254 Mabsadd L
.07143 .03052 -0.91448 -0.29713 Mabsadd L
.07143 .03052 -1.46946 -2.02254 Mabsadd L
.07143 .03052 0 -0.96154 Mabsadd L
.07143 .03052 1.46946 -2.02254 Mabsadd L
.07143 .03052 .91448 -0.29713 Mabsadd L
.07143 .03052 2.37764 .77254 Mabsadd L
.07143 .03052 .56518 .7779 Mabsadd L
.07143 .03052 0 2.5 Mabsadd L closepath F
.09524 .03842 0 2.5 Mabsadd m
.09524 .03842 -0.56518 .7779 Mabsadd L
.09524 .03842 -2.37764 .77254 Mabsadd L
.09524 .03842 -0.91448 -0.29713 Mabsadd L
.09524 .03842 -1.46946 -2.02254 Mabsadd L
.09524 .03842 0 -0.96154 Mabsadd L
.09524 .03842 1.46946 -2.02254 Mabsadd L
.09524 .03842 .91448 -0.29713 Mabsadd L
.09524 .03842 2.37764 .77254 Mabsadd L
.09524 .03842 .56518 .7779 Mabsadd L
.09524 .03842 0 2.5 Mabsadd L closepath F
.11905 .04633 0 2.5 Mabsadd m
.11905 .04633 -0.56518 .7779 Mabsadd L
.11905 .04633 -2.37764 .77254 Mabsadd L
.11905 .04633 -0.91448 -0.29713 Mabsadd L
.11905 .04633 -1.46946 -2.02254 Mabsadd L
.11905 .04633 0 -0.96154 Mabsadd L
.11905 .04633 1.46946 -2.02254 Mabsadd L
.11905 .04633 .91448 -0.29713 Mabsadd L
.11905 .04633 2.37764 .77254 Mabsadd L
.11905 .04633 .56518 .7779 Mabsadd L
.11905 .04633 0 2.5 Mabsadd L closepath F
.14286 .05423 0 2.5 Mabsadd m
.14286 .05423 -0.56518 .7779 Mabsadd L
.14286 .05423 -2.37764 .77254 Mabsadd L
.14286 .05423 -0.91448 -0.29713 Mabsadd L
.14286 .05423 -1.46946 -2.02254 Mabsadd L
.14286 .05423 0 -0.96154 Mabsadd L
.14286 .05423 1.46946 -2.02254 Mabsadd L
.14286 .05423 .91448 -0.29713 Mabsadd L
.14286 .05423 2.37764 .77254 Mabsadd L
.14286 .05423 .56518 .7779 Mabsadd L
.14286 .05423 0 2.5 Mabsadd L closepath F
.16667 .06213 0 2.5 Mabsadd m
.16667 .06213 -0.56518 .7779 Mabsadd L
.16667 .06213 -2.37764 .77254 Mabsadd L
.16667 .06213 -0.91448 -0.29713 Mabsadd L
.16667 .06213 -1.46946 -2.02254 Mabsadd L
.16667 .06213 0 -0.96154 Mabsadd L
.16667 .06213 1.46946 -2.02254 Mabsadd L
.16667 .06213 .91448 -0.29713 Mabsadd L
.16667 .06213 2.37764 .77254 Mabsadd L
.16667 .06213 .56518 .7779 Mabsadd L
.16667 .06213 0 2.5 Mabsadd L closepath F
.19048 .07004 0 2.5 Mabsadd m
.19048 .07004 -0.56518 .7779 Mabsadd L
.19048 .07004 -2.37764 .77254 Mabsadd L
.19048 .07004 -0.91448 -0.29713 Mabsadd L
.19048 .07004 -1.46946 -2.02254 Mabsadd L
.19048 .07004 0 -0.96154 Mabsadd L
.19048 .07004 1.46946 -2.02254 Mabsadd L
.19048 .07004 .91448 -0.29713 Mabsadd L
.19048 .07004 2.37764 .77254 Mabsadd L
.19048 .07004 .56518 .7779 Mabsadd L
.19048 .07004 0 2.5 Mabsadd L closepath F
.21429 .07794 0 2.5 Mabsadd m
.21429 .07794 -0.56518 .7779 Mabsadd L
.21429 .07794 -2.37764 .77254 Mabsadd L
.21429 .07794 -0.91448 -0.29713 Mabsadd L
.21429 .07794 -1.46946 -2.02254 Mabsadd L
.21429 .07794 0 -0.96154 Mabsadd L
.21429 .07794 1.46946 -2.02254 Mabsadd L
.21429 .07794 .91448 -0.29713 Mabsadd L
.21429 .07794 2.37764 .77254 Mabsadd L
.21429 .07794 .56518 .7779 Mabsadd L
.21429 .07794 0 2.5 Mabsadd L closepath F
.2381 .08584 0 2.5 Mabsadd m
.2381 .08584 -0.56518 .7779 Mabsadd L
.2381 .08584 -2.37764 .77254 Mabsadd L
.2381 .08584 -0.91448 -0.29713 Mabsadd L
.2381 .08584 -1.46946 -2.02254 Mabsadd L
.2381 .08584 0 -0.96154 Mabsadd L
.2381 .08584 1.46946 -2.02254 Mabsadd L
.2381 .08584 .91448 -0.29713 Mabsadd L
.2381 .08584 2.37764 .77254 Mabsadd L
.2381 .08584 .56518 .7779 Mabsadd L
.2381 .08584 0 2.5 Mabsadd L closepath F
.2619 .09374 0 2.5 Mabsadd m
.2619 .09374 -0.56518 .7779 Mabsadd L
.2619 .09374 -2.37764 .77254 Mabsadd L
.2619 .09374 -0.91448 -0.29713 Mabsadd L
.2619 .09374 -1.46946 -2.02254 Mabsadd L
.2619 .09374 0 -0.96154 Mabsadd L
.2619 .09374 1.46946 -2.02254 Mabsadd L
.2619 .09374 .91448 -0.29713 Mabsadd L
.2619 .09374 2.37764 .77254 Mabsadd L
.2619 .09374 .56518 .7779 Mabsadd L
.2619 .09374 0 2.5 Mabsadd L closepath F
.28571 .10165 0 2.5 Mabsadd m
.28571 .10165 -0.56518 .7779 Mabsadd L
.28571 .10165 -2.37764 .77254 Mabsadd L
.28571 .10165 -0.91448 -0.29713 Mabsadd L
.28571 .10165 -1.46946 -2.02254 Mabsadd L
.28571 .10165 0 -0.96154 Mabsadd L
.28571 .10165 1.46946 -2.02254 Mabsadd L
.28571 .10165 .91448 -0.29713 Mabsadd L
.28571 .10165 2.37764 .77254 Mabsadd L
.28571 .10165 .56518 .7779 Mabsadd L
.28571 .10165 0 2.5 Mabsadd L closepath F
.30952 .10955 0 2.5 Mabsadd m
.30952 .10955 -0.56518 .7779 Mabsadd L
.30952 .10955 -2.37764 .77254 Mabsadd L
.30952 .10955 -0.91448 -0.29713 Mabsadd L
.30952 .10955 -1.46946 -2.02254 Mabsadd L
.30952 .10955 0 -0.96154 Mabsadd L
.30952 .10955 1.46946 -2.02254 Mabsadd L
.30952 .10955 .91448 -0.29713 Mabsadd L
.30952 .10955 2.37764 .77254 Mabsadd L
.30952 .10955 .56518 .7779 Mabsadd L
.30952 .10955 0 2.5 Mabsadd L closepath F
.33333 .11745 0 2.5 Mabsadd m
.33333 .11745 -0.56518 .7779 Mabsadd L
.33333 .11745 -2.37764 .77254 Mabsadd L
.33333 .11745 -0.91448 -0.29713 Mabsadd L
.33333 .11745 -1.46946 -2.02254 Mabsadd L
.33333 .11745 0 -0.96154 Mabsadd L
.33333 .11745 1.46946 -2.02254 Mabsadd L
.33333 .11745 .91448 -0.29713 Mabsadd L
.33333 .11745 2.37764 .77254 Mabsadd L
.33333 .11745 .56518 .7779 Mabsadd L
.33333 .11745 0 2.5 Mabsadd L closepath F
.35714 .12535 0 2.5 Mabsadd m
.35714 .12535 -0.56518 .7779 Mabsadd L
.35714 .12535 -2.37764 .77254 Mabsadd L
.35714 .12535 -0.91448 -0.29713 Mabsadd L
.35714 .12535 -1.46946 -2.02254 Mabsadd L
.35714 .12535 0 -0.96154 Mabsadd L
.35714 .12535 1.46946 -2.02254 Mabsadd L
.35714 .12535 .91448 -0.29713 Mabsadd L
.35714 .12535 2.37764 .77254 Mabsadd L
.35714 .12535 .56518 .7779 Mabsadd L
.35714 .12535 0 2.5 Mabsadd L closepath F
.38095 .13326 0 2.5 Mabsadd m
.38095 .13326 -0.56518 .7779 Mabsadd L
.38095 .13326 -2.37764 .77254 Mabsadd L
.38095 .13326 -0.91448 -0.29713 Mabsadd L
.38095 .13326 -1.46946 -2.02254 Mabsadd L
.38095 .13326 0 -0.96154 Mabsadd L
.38095 .13326 1.46946 -2.02254 Mabsadd L
.38095 .13326 .91448 -0.29713 Mabsadd L
.38095 .13326 2.37764 .77254 Mabsadd L
.38095 .13326 .56518 .7779 Mabsadd L
.38095 .13326 0 2.5 Mabsadd L closepath F
.40476 .14116 0 2.5 Mabsadd m
.40476 .14116 -0.56518 .7779 Mabsadd L
.40476 .14116 -2.37764 .77254 Mabsadd L
.40476 .14116 -0.91448 -0.29713 Mabsadd L
.40476 .14116 -1.46946 -2.02254 Mabsadd L
.40476 .14116 0 -0.96154 Mabsadd L
.40476 .14116 1.46946 -2.02254 Mabsadd L
.40476 .14116 .91448 -0.29713 Mabsadd L
.40476 .14116 2.37764 .77254 Mabsadd L
.40476 .14116 .56518 .7779 Mabsadd L
.40476 .14116 0 2.5 Mabsadd L closepath F
.42857 .14906 0 2.5 Mabsadd m
.42857 .14906 -0.56518 .7779 Mabsadd L
.42857 .14906 -2.37764 .77254 Mabsadd L
.42857 .14906 -0.91448 -0.29713 Mabsadd L
.42857 .14906 -1.46946 -2.02254 Mabsadd L
.42857 .14906 0 -0.96154 Mabsadd L
.42857 .14906 1.46946 -2.02254 Mabsadd L
.42857 .14906 .91448 -0.29713 Mabsadd L
.42857 .14906 2.37764 .77254 Mabsadd L
.42857 .14906 .56518 .7779 Mabsadd L
.42857 .14906 0 2.5 Mabsadd L closepath F
.45238 .15697 0 2.5 Mabsadd m
.45238 .15697 -0.56518 .7779 Mabsadd L
.45238 .15697 -2.37764 .77254 Mabsadd L
.45238 .15697 -0.91448 -0.29713 Mabsadd L
.45238 .15697 -1.46946 -2.02254 Mabsadd L
.45238 .15697 0 -0.96154 Mabsadd L
.45238 .15697 1.46946 -2.02254 Mabsadd L
.45238 .15697 .91448 -0.29713 Mabsadd L
.45238 .15697 2.37764 .77254 Mabsadd L
.45238 .15697 .56518 .7779 Mabsadd L
.45238 .15697 0 2.5 Mabsadd L closepath F
.47619 .16487 0 2.5 Mabsadd m
.47619 .16487 -0.56518 .7779 Mabsadd L
.47619 .16487 -2.37764 .77254 Mabsadd L
.47619 .16487 -0.91448 -0.29713 Mabsadd L
.47619 .16487 -1.46946 -2.02254 Mabsadd L
.47619 .16487 0 -0.96154 Mabsadd L
.47619 .16487 1.46946 -2.02254 Mabsadd L
.47619 .16487 .91448 -0.29713 Mabsadd L
.47619 .16487 2.37764 .77254 Mabsadd L
.47619 .16487 .56518 .7779 Mabsadd L
.47619 .16487 0 2.5 Mabsadd L closepath F
.5 .17277 0 2.5 Mabsadd m
.5 .17277 -0.56518 .7779 Mabsadd L
.5 .17277 -2.37764 .77254 Mabsadd L
.5 .17277 -0.91448 -0.29713 Mabsadd L
.5 .17277 -1.46946 -2.02254 Mabsadd L
.5 .17277 0 -0.96154 Mabsadd L
.5 .17277 1.46946 -2.02254 Mabsadd L
.5 .17277 .91448 -0.29713 Mabsadd L
.5 .17277 2.37764 .77254 Mabsadd L
.5 .17277 .56518 .7779 Mabsadd L
.5 .17277 0 2.5 Mabsadd L closepath F
.52381 .18067 0 2.5 Mabsadd m
.52381 .18067 -0.56518 .7779 Mabsadd L
.52381 .18067 -2.37764 .77254 Mabsadd L
.52381 .18067 -0.91448 -0.29713 Mabsadd L
.52381 .18067 -1.46946 -2.02254 Mabsadd L
.52381 .18067 0 -0.96154 Mabsadd L
.52381 .18067 1.46946 -2.02254 Mabsadd L
.52381 .18067 .91448 -0.29713 Mabsadd L
.52381 .18067 2.37764 .77254 Mabsadd L
.52381 .18067 .56518 .7779 Mabsadd L
.52381 .18067 0 2.5 Mabsadd L closepath F
.54762 .18858 0 2.5 Mabsadd m
.54762 .18858 -0.56518 .7779 Mabsadd L
.54762 .18858 -2.37764 .77254 Mabsadd L
.54762 .18858 -0.91448 -0.29713 Mabsadd L
.54762 .18858 -1.46946 -2.02254 Mabsadd L
.54762 .18858 0 -0.96154 Mabsadd L
.54762 .18858 1.46946 -2.02254 Mabsadd L
.54762 .18858 .91448 -0.29713 Mabsadd L
.54762 .18858 2.37764 .77254 Mabsadd L
.54762 .18858 .56518 .7779 Mabsadd L
.54762 .18858 0 2.5 Mabsadd L closepath F
.57143 .19648 0 2.5 Mabsadd m
.57143 .19648 -0.56518 .7779 Mabsadd L
.57143 .19648 -2.37764 .77254 Mabsadd L
.57143 .19648 -0.91448 -0.29713 Mabsadd L
.57143 .19648 -1.46946 -2.02254 Mabsadd L
.57143 .19648 0 -0.96154 Mabsadd L
.57143 .19648 1.46946 -2.02254 Mabsadd L
.57143 .19648 .91448 -0.29713 Mabsadd L
.57143 .19648 2.37764 .77254 Mabsadd L
.57143 .19648 .56518 .7779 Mabsadd L
.57143 .19648 0 2.5 Mabsadd L closepath F
.59524 .20438 0 2.5 Mabsadd m
.59524 .20438 -0.56518 .7779 Mabsadd L
.59524 .20438 -2.37764 .77254 Mabsadd L
.59524 .20438 -0.91448 -0.29713 Mabsadd L
.59524 .20438 -1.46946 -2.02254 Mabsadd L
.59524 .20438 0 -0.96154 Mabsadd L
.59524 .20438 1.46946 -2.02254 Mabsadd L
.59524 .20438 .91448 -0.29713 Mabsadd L
.59524 .20438 2.37764 .77254 Mabsadd L
.59524 .20438 .56518 .7779 Mabsadd L
.59524 .20438 0 2.5 Mabsadd L closepath F
.61905 .21229 0 2.5 Mabsadd m
.61905 .21229 -0.56518 .7779 Mabsadd L
.61905 .21229 -2.37764 .77254 Mabsadd L
.61905 .21229 -0.91448 -0.29713 Mabsadd L
.61905 .21229 -1.46946 -2.02254 Mabsadd L
.61905 .21229 0 -0.96154 Mabsadd L
.61905 .21229 1.46946 -2.02254 Mabsadd L
.61905 .21229 .91448 -0.29713 Mabsadd L
.61905 .21229 2.37764 .77254 Mabsadd L
.61905 .21229 .56518 .7779 Mabsadd L
.61905 .21229 0 2.5 Mabsadd L closepath F
.64286 .2164 0 2.5 Mabsadd m
.64286 .2164 -0.56518 .7779 Mabsadd L
.64286 .2164 -2.37764 .77254 Mabsadd L
.64286 .2164 -0.91448 -0.29713 Mabsadd L
.64286 .2164 -1.46946 -2.02254 Mabsadd L
.64286 .2164 0 -0.96154 Mabsadd L
.64286 .2164 1.46946 -2.02254 Mabsadd L
.64286 .2164 .91448 -0.29713 Mabsadd L
.64286 .2164 2.37764 .77254 Mabsadd L
.64286 .2164 .56518 .7779 Mabsadd L
.64286 .2164 0 2.5 Mabsadd L closepath F
.66667 .2164 0 2.5 Mabsadd m
.66667 .2164 -0.56518 .7779 Mabsadd L
.66667 .2164 -2.37764 .77254 Mabsadd L
.66667 .2164 -0.91448 -0.29713 Mabsadd L
.66667 .2164 -1.46946 -2.02254 Mabsadd L
.66667 .2164 0 -0.96154 Mabsadd L
.66667 .2164 1.46946 -2.02254 Mabsadd L
.66667 .2164 .91448 -0.29713 Mabsadd L
.66667 .2164 2.37764 .77254 Mabsadd L
.66667 .2164 .56518 .7779 Mabsadd L
.66667 .2164 0 2.5 Mabsadd L closepath F
.69048 .2164 0 2.5 Mabsadd m
.69048 .2164 -0.56518 .7779 Mabsadd L
.69048 .2164 -2.37764 .77254 Mabsadd L
.69048 .2164 -0.91448 -0.29713 Mabsadd L
.69048 .2164 -1.46946 -2.02254 Mabsadd L
.69048 .2164 0 -0.96154 Mabsadd L
.69048 .2164 1.46946 -2.02254 Mabsadd L
.69048 .2164 .91448 -0.29713 Mabsadd L
.69048 .2164 2.37764 .77254 Mabsadd L
.69048 .2164 .56518 .7779 Mabsadd L
.69048 .2164 0 2.5 Mabsadd L closepath F
.71429 .2164 0 2.5 Mabsadd m
.71429 .2164 -0.56518 .7779 Mabsadd L
.71429 .2164 -2.37764 .77254 Mabsadd L
.71429 .2164 -0.91448 -0.29713 Mabsadd L
.71429 .2164 -1.46946 -2.02254 Mabsadd L
.71429 .2164 0 -0.96154 Mabsadd L
.71429 .2164 1.46946 -2.02254 Mabsadd L
.71429 .2164 .91448 -0.29713 Mabsadd L
.71429 .2164 2.37764 .77254 Mabsadd L
.71429 .2164 .56518 .7779 Mabsadd L
.71429 .2164 0 2.5 Mabsadd L closepath F
.7381 .2164 0 2.5 Mabsadd m
.7381 .2164 -0.56518 .7779 Mabsadd L
.7381 .2164 -2.37764 .77254 Mabsadd L
.7381 .2164 -0.91448 -0.29713 Mabsadd L
.7381 .2164 -1.46946 -2.02254 Mabsadd L
.7381 .2164 0 -0.96154 Mabsadd L
.7381 .2164 1.46946 -2.02254 Mabsadd L
.7381 .2164 .91448 -0.29713 Mabsadd L
.7381 .2164 2.37764 .77254 Mabsadd L
.7381 .2164 .56518 .7779 Mabsadd L
.7381 .2164 0 2.5 Mabsadd L closepath F
.7619 .2164 0 2.5 Mabsadd m
.7619 .2164 -0.56518 .7779 Mabsadd L
.7619 .2164 -2.37764 .77254 Mabsadd L
.7619 .2164 -0.91448 -0.29713 Mabsadd L
.7619 .2164 -1.46946 -2.02254 Mabsadd L
.7619 .2164 0 -0.96154 Mabsadd L
.7619 .2164 1.46946 -2.02254 Mabsadd L
.7619 .2164 .91448 -0.29713 Mabsadd L
.7619 .2164 2.37764 .77254 Mabsadd L
.7619 .2164 .56518 .7779 Mabsadd L
.7619 .2164 0 2.5 Mabsadd L closepath F
.78571 .2164 0 2.5 Mabsadd m
.78571 .2164 -0.56518 .7779 Mabsadd L
.78571 .2164 -2.37764 .77254 Mabsadd L
.78571 .2164 -0.91448 -0.29713 Mabsadd L
.78571 .2164 -1.46946 -2.02254 Mabsadd L
.78571 .2164 0 -0.96154 Mabsadd L
.78571 .2164 1.46946 -2.02254 Mabsadd L
.78571 .2164 .91448 -0.29713 Mabsadd L
.78571 .2164 2.37764 .77254 Mabsadd L
.78571 .2164 .56518 .7779 Mabsadd L
.78571 .2164 0 2.5 Mabsadd L closepath F
.80952 .2164 0 2.5 Mabsadd m
.80952 .2164 -0.56518 .7779 Mabsadd L
.80952 .2164 -2.37764 .77254 Mabsadd L
.80952 .2164 -0.91448 -0.29713 Mabsadd L
.80952 .2164 -1.46946 -2.02254 Mabsadd L
.80952 .2164 0 -0.96154 Mabsadd L
.80952 .2164 1.46946 -2.02254 Mabsadd L
.80952 .2164 .91448 -0.29713 Mabsadd L
.80952 .2164 2.37764 .77254 Mabsadd L
.80952 .2164 .56518 .7779 Mabsadd L
.80952 .2164 0 2.5 Mabsadd L closepath F
.83333 .2164 0 2.5 Mabsadd m
.83333 .2164 -0.56518 .7779 Mabsadd L
.83333 .2164 -2.37764 .77254 Mabsadd L
.83333 .2164 -0.91448 -0.29713 Mabsadd L
.83333 .2164 -1.46946 -2.02254 Mabsadd L
.83333 .2164 0 -0.96154 Mabsadd L
.83333 .2164 1.46946 -2.02254 Mabsadd L
.83333 .2164 .91448 -0.29713 Mabsadd L
.83333 .2164 2.37764 .77254 Mabsadd L
.83333 .2164 .56518 .7779 Mabsadd L
.83333 .2164 0 2.5 Mabsadd L closepath F
.85714 .2164 0 2.5 Mabsadd m
.85714 .2164 -0.56518 .7779 Mabsadd L
.85714 .2164 -2.37764 .77254 Mabsadd L
.85714 .2164 -0.91448 -0.29713 Mabsadd L
.85714 .2164 -1.46946 -2.02254 Mabsadd L
.85714 .2164 0 -0.96154 Mabsadd L
.85714 .2164 1.46946 -2.02254 Mabsadd L
.85714 .2164 .91448 -0.29713 Mabsadd L
.85714 .2164 2.37764 .77254 Mabsadd L
.85714 .2164 .56518 .7779 Mabsadd L
.85714 .2164 0 2.5 Mabsadd L closepath F
.88095 .2164 0 2.5 Mabsadd m
.88095 .2164 -0.56518 .7779 Mabsadd L
.88095 .2164 -2.37764 .77254 Mabsadd L
.88095 .2164 -0.91448 -0.29713 Mabsadd L
.88095 .2164 -1.46946 -2.02254 Mabsadd L
.88095 .2164 0 -0.96154 Mabsadd L
.88095 .2164 1.46946 -2.02254 Mabsadd L
.88095 .2164 .91448 -0.29713 Mabsadd L
.88095 .2164 2.37764 .77254 Mabsadd L
.88095 .2164 .56518 .7779 Mabsadd L
.88095 .2164 0 2.5 Mabsadd L closepath F
.90476 .2164 0 2.5 Mabsadd m
.90476 .2164 -0.56518 .7779 Mabsadd L
.90476 .2164 -2.37764 .77254 Mabsadd L
.90476 .2164 -0.91448 -0.29713 Mabsadd L
.90476 .2164 -1.46946 -2.02254 Mabsadd L
.90476 .2164 0 -0.96154 Mabsadd L
.90476 .2164 1.46946 -2.02254 Mabsadd L
.90476 .2164 .91448 -0.29713 Mabsadd L
.90476 .2164 2.37764 .77254 Mabsadd L
.90476 .2164 .56518 .7779 Mabsadd L
.90476 .2164 0 2.5 Mabsadd L closepath F
.92857 .2164 0 2.5 Mabsadd m
.92857 .2164 -0.56518 .7779 Mabsadd L
.92857 .2164 -2.37764 .77254 Mabsadd L
.92857 .2164 -0.91448 -0.29713 Mabsadd L
.92857 .2164 -1.46946 -2.02254 Mabsadd L
.92857 .2164 0 -0.96154 Mabsadd L
.92857 .2164 1.46946 -2.02254 Mabsadd L
.92857 .2164 .91448 -0.29713 Mabsadd L
.92857 .2164 2.37764 .77254 Mabsadd L
.92857 .2164 .56518 .7779 Mabsadd L
.92857 .2164 0 2.5 Mabsadd L closepath F
.95238 .2164 0 2.5 Mabsadd m
.95238 .2164 -0.56518 .7779 Mabsadd L
.95238 .2164 -2.37764 .77254 Mabsadd L
.95238 .2164 -0.91448 -0.29713 Mabsadd L
.95238 .2164 -1.46946 -2.02254 Mabsadd L
.95238 .2164 0 -0.96154 Mabsadd L
.95238 .2164 1.46946 -2.02254 Mabsadd L
.95238 .2164 .91448 -0.29713 Mabsadd L
.95238 .2164 2.37764 .77254 Mabsadd L
.95238 .2164 .56518 .7779 Mabsadd L
.95238 .2164 0 2.5 Mabsadd L closepath F
.97619 .2164 0 2.5 Mabsadd m
.97619 .2164 -0.56518 .7779 Mabsadd L
.97619 .2164 -2.37764 .77254 Mabsadd L
.97619 .2164 -0.91448 -0.29713 Mabsadd L
.97619 .2164 -1.46946 -2.02254 Mabsadd L
.97619 .2164 0 -0.96154 Mabsadd L
.97619 .2164 1.46946 -2.02254 Mabsadd L
.97619 .2164 .91448 -0.29713 Mabsadd L
.97619 .2164 2.37764 .77254 Mabsadd L
.97619 .2164 .56518 .7779 Mabsadd L
.97619 .2164 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04762 .01606 L
.07143 .01685 L
.09524 .01811 L
.11905 .01961 L
.14286 .02222 L
.16667 .02467 L
.19048 .02902 L
.21429 .03503 L
.2381 .04158 L
.2619 .0483 L
.28571 .05802 L
.30952 .0645 L
.33333 .07177 L
.35714 .07264 L
.38095 .0698 L
.40476 .06885 L
.42857 .05502 L
.45238 .05044 L
.47619 .04008 L
.5 .03123 L
.52381 .02775 L
.54762 .02222 L
.57143 .01985 L
.59524 .01669 L
.61905 .01535 L
.64286 .01472 L
.66667 .01472 L
.69048 .01472 L
.71429 .01472 L
.7381 .01472 L
.7619 .01472 L
.78571 .01472 L
.80952 .01472 L
.83333 .01472 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04762 .01606 -2.5 2.5 Mabsadd m
.04762 .01606 2.5 2.5 Mabsadd L
.04762 .01606 2.5 -2.5 Mabsadd L
.04762 .01606 -2.5 -2.5 Mabsadd L
.04762 .01606 -2.5 2.5 Mabsadd L closepath F
.07143 .01685 -2.5 2.5 Mabsadd m
.07143 .01685 2.5 2.5 Mabsadd L
.07143 .01685 2.5 -2.5 Mabsadd L
.07143 .01685 -2.5 -2.5 Mabsadd L
.07143 .01685 -2.5 2.5 Mabsadd L closepath F
.09524 .01811 -2.5 2.5 Mabsadd m
.09524 .01811 2.5 2.5 Mabsadd L
.09524 .01811 2.5 -2.5 Mabsadd L
.09524 .01811 -2.5 -2.5 Mabsadd L
.09524 .01811 -2.5 2.5 Mabsadd L closepath F
.11905 .01961 -2.5 2.5 Mabsadd m
.11905 .01961 2.5 2.5 Mabsadd L
.11905 .01961 2.5 -2.5 Mabsadd L
.11905 .01961 -2.5 -2.5 Mabsadd L
.11905 .01961 -2.5 2.5 Mabsadd L closepath F
.14286 .02222 -2.5 2.5 Mabsadd m
.14286 .02222 2.5 2.5 Mabsadd L
.14286 .02222 2.5 -2.5 Mabsadd L
.14286 .02222 -2.5 -2.5 Mabsadd L
.14286 .02222 -2.5 2.5 Mabsadd L closepath F
.16667 .02467 -2.5 2.5 Mabsadd m
.16667 .02467 2.5 2.5 Mabsadd L
.16667 .02467 2.5 -2.5 Mabsadd L
.16667 .02467 -2.5 -2.5 Mabsadd L
.16667 .02467 -2.5 2.5 Mabsadd L closepath F
.19048 .02902 -2.5 2.5 Mabsadd m
.19048 .02902 2.5 2.5 Mabsadd L
.19048 .02902 2.5 -2.5 Mabsadd L
.19048 .02902 -2.5 -2.5 Mabsadd L
.19048 .02902 -2.5 2.5 Mabsadd L closepath F
.21429 .03503 -2.5 2.5 Mabsadd m
.21429 .03503 2.5 2.5 Mabsadd L
.21429 .03503 2.5 -2.5 Mabsadd L
.21429 .03503 -2.5 -2.5 Mabsadd L
.21429 .03503 -2.5 2.5 Mabsadd L closepath F
.2381 .04158 -2.5 2.5 Mabsadd m
.2381 .04158 2.5 2.5 Mabsadd L
.2381 .04158 2.5 -2.5 Mabsadd L
.2381 .04158 -2.5 -2.5 Mabsadd L
.2381 .04158 -2.5 2.5 Mabsadd L closepath F
.2619 .0483 -2.5 2.5 Mabsadd m
.2619 .0483 2.5 2.5 Mabsadd L
.2619 .0483 2.5 -2.5 Mabsadd L
.2619 .0483 -2.5 -2.5 Mabsadd L
.2619 .0483 -2.5 2.5 Mabsadd L closepath F
.28571 .05802 -2.5 2.5 Mabsadd m
.28571 .05802 2.5 2.5 Mabsadd L
.28571 .05802 2.5 -2.5 Mabsadd L
.28571 .05802 -2.5 -2.5 Mabsadd L
.28571 .05802 -2.5 2.5 Mabsadd L closepath F
.30952 .0645 -2.5 2.5 Mabsadd m
.30952 .0645 2.5 2.5 Mabsadd L
.30952 .0645 2.5 -2.5 Mabsadd L
.30952 .0645 -2.5 -2.5 Mabsadd L
.30952 .0645 -2.5 2.5 Mabsadd L closepath F
.33333 .07177 -2.5 2.5 Mabsadd m
.33333 .07177 2.5 2.5 Mabsadd L
.33333 .07177 2.5 -2.5 Mabsadd L
.33333 .07177 -2.5 -2.5 Mabsadd L
.33333 .07177 -2.5 2.5 Mabsadd L closepath F
.35714 .07264 -2.5 2.5 Mabsadd m
.35714 .07264 2.5 2.5 Mabsadd L
.35714 .07264 2.5 -2.5 Mabsadd L
.35714 .07264 -2.5 -2.5 Mabsadd L
.35714 .07264 -2.5 2.5 Mabsadd L closepath F
.38095 .0698 -2.5 2.5 Mabsadd m
.38095 .0698 2.5 2.5 Mabsadd L
.38095 .0698 2.5 -2.5 Mabsadd L
.38095 .0698 -2.5 -2.5 Mabsadd L
.38095 .0698 -2.5 2.5 Mabsadd L closepath F
.40476 .06885 -2.5 2.5 Mabsadd m
.40476 .06885 2.5 2.5 Mabsadd L
.40476 .06885 2.5 -2.5 Mabsadd L
.40476 .06885 -2.5 -2.5 Mabsadd L
.40476 .06885 -2.5 2.5 Mabsadd L closepath F
.42857 .05502 -2.5 2.5 Mabsadd m
.42857 .05502 2.5 2.5 Mabsadd L
.42857 .05502 2.5 -2.5 Mabsadd L
.42857 .05502 -2.5 -2.5 Mabsadd L
.42857 .05502 -2.5 2.5 Mabsadd L closepath F
.45238 .05044 -2.5 2.5 Mabsadd m
.45238 .05044 2.5 2.5 Mabsadd L
.45238 .05044 2.5 -2.5 Mabsadd L
.45238 .05044 -2.5 -2.5 Mabsadd L
.45238 .05044 -2.5 2.5 Mabsadd L closepath F
.47619 .04008 -2.5 2.5 Mabsadd m
.47619 .04008 2.5 2.5 Mabsadd L
.47619 .04008 2.5 -2.5 Mabsadd L
.47619 .04008 -2.5 -2.5 Mabsadd L
.47619 .04008 -2.5 2.5 Mabsadd L closepath F
.5 .03123 -2.5 2.5 Mabsadd m
.5 .03123 2.5 2.5 Mabsadd L
.5 .03123 2.5 -2.5 Mabsadd L
.5 .03123 -2.5 -2.5 Mabsadd L
.5 .03123 -2.5 2.5 Mabsadd L closepath F
.52381 .02775 -2.5 2.5 Mabsadd m
.52381 .02775 2.5 2.5 Mabsadd L
.52381 .02775 2.5 -2.5 Mabsadd L
.52381 .02775 -2.5 -2.5 Mabsadd L
.52381 .02775 -2.5 2.5 Mabsadd L closepath F
.54762 .02222 -2.5 2.5 Mabsadd m
.54762 .02222 2.5 2.5 Mabsadd L
.54762 .02222 2.5 -2.5 Mabsadd L
.54762 .02222 -2.5 -2.5 Mabsadd L
.54762 .02222 -2.5 2.5 Mabsadd L closepath F
.57143 .01985 -2.5 2.5 Mabsadd m
.57143 .01985 2.5 2.5 Mabsadd L
.57143 .01985 2.5 -2.5 Mabsadd L
.57143 .01985 -2.5 -2.5 Mabsadd L
.57143 .01985 -2.5 2.5 Mabsadd L closepath F
.59524 .01669 -2.5 2.5 Mabsadd m
.59524 .01669 2.5 2.5 Mabsadd L
.59524 .01669 2.5 -2.5 Mabsadd L
.59524 .01669 -2.5 -2.5 Mabsadd L
.59524 .01669 -2.5 2.5 Mabsadd L closepath F
.61905 .01535 -2.5 2.5 Mabsadd m
.61905 .01535 2.5 2.5 Mabsadd L
.61905 .01535 2.5 -2.5 Mabsadd L
.61905 .01535 -2.5 -2.5 Mabsadd L
.61905 .01535 -2.5 2.5 Mabsadd L closepath F
.64286 .01472 -2.5 2.5 Mabsadd m
.64286 .01472 2.5 2.5 Mabsadd L
.64286 .01472 2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 2.5 Mabsadd L closepath F
.66667 .01472 -2.5 2.5 Mabsadd m
.66667 .01472 2.5 2.5 Mabsadd L
.66667 .01472 2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.71429 .01472 -2.5 2.5 Mabsadd m
.71429 .01472 2.5 2.5 Mabsadd L
.71429 .01472 2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.7619 .01472 -2.5 2.5 Mabsadd m
.7619 .01472 2.5 2.5 Mabsadd L
.7619 .01472 2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80952 .01472 -2.5 2.5 Mabsadd m
.80952 .01472 2.5 2.5 Mabsadd L
.80952 .01472 2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Koo`8000Ko
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Koo`8000Koo`8000Ko
o`8000Ooo`03003ooooo03_oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:go
o`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo003oo`050003ool?00000ooo0000
00030004ool50004ool30005ool30005ool30006ool20006ool20006ool20006ool30005ool30005
ool30005ool30002ool>0006ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`02ool50003
ool50002ool800000ooo000000030004ool50003ool50003ool50003ool50003ool50003ool50003
ool50003ool50003ool50003ool50004ool50003ool50003ool50003ool50003ool5002]ool002Wo
o`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000?oo`P00003ool0000000<000?oo`D000Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`8000Koo`L00004
ool000000006ool00`00ooooo`0Cool50003ool700000ooo000000030003ool50004ool50003ool5
0003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50004ool50003ool5
0003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000Coo`D00003ool0000000D000?oo`D004koo`03003ooooo00?oo`H000Coo`03003ooooo
00_oo`D000;oo`H000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D0
0:goo`00:Ooo00<00?ooool04?oo00D00?ooool00?oo008000Coo`D000?oo`D000Coo`D000?oo`D0
00;oo`H005Goo`8000?oo`H000Coo`D000?oo`D000?oo`D000?oo`D00?ooocSoo`00:Ooo0`004ooo
00@00?oo000001Goo`D000?oo`D000?oo`H000;oo`D005Koo`D00003ool0000000/000?oo`D00?oo
od3oo`00:Ooo00<00?ooool04ooo1@007?oo1@000ooo1@0000?oo`0000001@00E_oo00<00?ooool0
0_oo1P000ooo1@00ooooB?oo000Yool00`00ooooo`0Iool20002ool2000Mool50003ool5001Dool5
00000ooo003oo`050003ool5003ooom8ool002Woo`03003ooooo01goo`8002Goo`H000;oo`D004co
o`D000?oo`L00?ooodkoo`00:Ooo00<00?ooool06ooo1`008_oo1@000ooo1@00C?oo1@002_oo1@00
ooooBOoo000Yool00`00ooooo`0Sool4000Uool700000ooo000000030013ool6000<ool3003ooom9
ool002Woo`<002Goo`<002Coo`D000?oo`D003coo`L00003ool0000000<000goo`@00?ooodOoo`00
:Ooo00<00?ooool09?oo10000_oo0P0000Coo`00ool001coo`D000?oo`D003Coo`D000?oo`D001Ko
o`04003ooooo003ooom6ool002Woo`03003ooooo02goo`8002Goo`D00003ool00?oo00D002coo`H0
00;oo`D001[oo`800?ooodCoo`00:Ooo00<00?ooool0;?oo100000?oo`00ool08Ooo1@000_oo1P00
;?oo1@000ooo1@007?oo0`00oooo@Ooo000Yool00`00ooooo`0^ool01000ooooo`000_oo10009?oo
1@000ooo1@009?oo1@000ooo1@007?oo1000oooo@?oo000Yool3000dool3000Uool500000ooo0000
0005000Tool5000Uool3003ooom0ool002Woo`03003ooooo03Coo`D002?oo`D000?oo`D001Coo`D0
00?oo`H002goo`03003oo`000?ooocooo`00:Ooo00<00?ooool0=_oo00<00?ooool00_oo00<00?oo
00000P009?oo3@000ooo1@001?oo1@000_oo1P00<Ooo00<00?ooool0oooo??oo000Yool00`00oooo
o`0mool2000Uool50003ool50003ool50004ool700000ooo00000003000bool2003ooollool002Wo
o`03003ooooo03coo`L002Woo`D000?oo`H000?oo`D000?oo`D003Coo`03003ooooo0?ooocWoo`00
:Ooo00<00?ooool0AOoo0P009Ooo1@000ooo1@001?oo1@000ooo1@00=Ooo0P00oooo>Ooo000Yool3
0014ool5000Sool50003ool50015ool4002Roon8000=ool002Woo`03003ooooo04Koo`03003ooooo
00;oo`800003ool0000006ooo`<00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0C_oo0P00L?oo00<00?oo0000XOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`1<ool500000ooo003oo`1_ool00`00ooooo`2Nool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo04koo`05003oooooool00003ool2001/ool00`00oooo
o`2Mool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`@005Coo`8006goo`03003ooooo09goo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0E?oo1P00Jooo00<00?ooool0W?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1Lool01000ool00000I_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1Lool5001Vool2002Kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo06?oo`03003ooooo008005koo`@009[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00I_oo0P00Gooo0`00V_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Tool7001Mool2002Jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06coo`@005[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0K_oo0`00F_oo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1/ool50002ool00`00ooooo`1Eool00`00ooooo`2Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Coo`04003oo`00001Dool00`00ooooo`2Eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<007Goo`@005Coo`03003ooooo09Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0N_oo00@00?ooooooo`8004goo`03003ooooo09Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo0`00C_oo00<00?ooool0Tooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool5001=ool2002Cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo00;oo`03003oo`00008004Koo`<009;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q_oo0`00AOoo1000T_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`25ool400000ooo00000013ool3002Bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo00Coo`80047oo`03003ooooo093oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo1@00@?oo00<00?ooool0Sooo00<0
0?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00
ool00002ool00`00ool00002000iool00`00ooooo`2?ool00`00ooooo`1Vool00`00ooooo`0>ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<009Goo`<003_oo`03003ooooo
08koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo
1@00>Ooo00<00?ooool0S_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Gool01@00oooooooo00000_oo0`00<ooo00<0
0?ooool0SOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00
ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool2000eool0
0`00ooooo`2<ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oooooo
o`0000Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0WOoo
1P00<_oo00<00?ooool0S?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003
ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool20000
0ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ooo`03003ooooo00?oo`03003o
o`0002koo`03003ooooo08_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000YOoo1000;?oo00<0
0?ooool0Rooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2Uool50002ool00`00ooooo`0Xool00`00ooooo`2:ool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0:ooo`8002Koo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:go
o`H002?oo`@008[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0/ooo00<00?ooool00`007_oo0`00R_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002fool3000Oool2002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Goo`D001ooo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_?oo0P0000?oo`0000006Ooo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2oool2000Iool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;goo`D00003ool00?oo01Koo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0a_oo0`004_oo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30036ool5000Aool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<goo`04003oo`00000;ool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<ooo`<000_oo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0c_oo10000_oo00<00?ooool00P001?oo00@00?oo000000Koo`8000Koo`80
00Ooo`03003ooooo00Goo`03003ooooo00Goo`8000Koo`8000Koo`8000Koo`8000Koo`8000Koo`80
00Koo`8000Koo`8000Ooo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0d?oo00<00?ooool00ooo100000Coo`00ooooo`D000;oo`H00003ool0000000L00003ool0
000000@000;oo`D000;oo`H00003ool00?oo00H000;oo`D000;oo`H00004ool00000ool60002ool5
0002ool600000ooo003oo`060002ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0=Soo`03003ooooo00?oo`03003oo`0000Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
02Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<0
0?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`8008?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo1000P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Oool30022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`80
08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>;oo`03003o
oooo07ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo1000h_oo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Sool00`00
ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0i?oo00<00?ooool0OOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Uool00`00ooooo`1lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ko
o`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00iooo00<00?ooool0N_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool2001kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>Ooo`<007[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0i_oo1000N_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00Nooo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool01?oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool3003Yool00`00ooooo`1hool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003[ool00`00ooooo`1fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool5
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003]ool00`00ooooo`1c
ool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kooo00<0
0?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00>ooo`<007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo0P00L_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool2001bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??o
o`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?oo
ool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool0
0`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo
06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00mooo00<00?ooool0J_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0mooo0`00J_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3hool2001Zool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?Ooo`8006[oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?[oo`03003ooooo
06Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3k
ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo06Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool3003nool00`00ooooo`1Sool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool00`00ooooo`1Rool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool1ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`<0
06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0Ooo0`00HOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool2ool2001Qool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oo
o`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo
00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00
ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`Ooo`03003ooooo05[oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool9ool2001Jool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Soo`@005Wo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo2Ooo0`00FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool2
001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`coo`03003ooooo05Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05CoohP000goo`00:Ooo00<00?oo
ool0oooo3ooo00<00?ooool0j?oo000Yool3003oool?ool00`00ooooo`3Xool002Woo`03003ooooo
0?oooa3oo`03003ooooo0>Ooo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000Yool00`00
ooooo`3ooolAool2003Wool002Woo`03003ooooo0?oooa3oo`@00>Koo`00:Ooo0`00oooo4Ooo0`00
i_oo000Yool00`00ooooo`3ooolBool00`00ool0003Uool002Woo`03003ooooo0?oooaGoo`03003o
oooo0>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolFool0
0`00ooooo`3Qool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`00:Ooo0`00oooo6?oo00<0
0?oo0000gooo000Yool00`00ooooo`3ooolIool3003Nool002Woo`03003ooooo0?oooaSoo`@00=ko
o`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo6Ooo0`00g_oo000?
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooolLool2003Lool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00?oooagoo`03003ooooo0=Woo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo7ooo00@00?ooool00=Oo
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0oooo8?oo1000e_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo8?oo1000e_oo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`3ooolQool4003Eool002Woo`03003ooooo0?ooobGoo`800=?oo`00:Ooo0`00
oooo9ooo1000cooo000Yool00`00ooooo`3ooolXool4003>ool002Woo`03003ooooo0?ooobWoo`D0
00Coo`03003ooooo0<Goo`00:Ooo00<00?ooool0oooo:_oo00@00?ooooooo`H00<Koo`00:Ooo00<0
0?ooool0oooo<?oo1P000ooo0P00_ooo000Yool3003ooolaool20003ool80003ool20007ool00`00
ooooo`2]ool002Woo`03003ooooo0?ooocWoo`<000;oo`h00:koo`00:Ooo00<00?ooool0oooo>_oo
00<00?ooool01?oo0`001_oo0P00[_oo000Yool00`00ooooo`3ooom2ool00`00ooooo`05ool00`00
ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3ooooj
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-877.545, 0.123486, 37.2036}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 7448, 2552}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 7.97026e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .09442 -24 -4.5 ]
[-0.01192 .09442 0 4.5 ]
[-0.01192 .17412 -24 -4.5 ]
[-0.01192 .17412 0 4.5 ]
[-0.01192 .25382 -24 -4.5 ]
[-0.01192 .25382 0 4.5 ]
[-0.01192 .33353 -24 -4.5 ]
[-0.01192 .33353 0 4.5 ]
[-0.01192 .41323 -24 -4.5 ]
[-0.01192 .41323 0 4.5 ]
[-0.01192 .49293 -24 -4.5 ]
[-0.01192 .49293 0 4.5 ]
[-0.01192 .57263 -24 -4.5 ]
[-0.01192 .57263 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .09442 m
.00683 .09442 L
s
[(1000)] -0.01192 .09442 1 0 Mshowa
.00058 .17412 m
.00683 .17412 L
s
[(2000)] -0.01192 .17412 1 0 Mshowa
.00058 .25382 m
.00683 .25382 L
s
[(3000)] -0.01192 .25382 1 0 Mshowa
.00058 .33353 m
.00683 .33353 L
s
[(4000)] -0.01192 .33353 1 0 Mshowa
.00058 .41323 m
.00683 .41323 L
s
[(5000)] -0.01192 .41323 1 0 Mshowa
.00058 .49293 m
.00683 .49293 L
s
[(6000)] -0.01192 .49293 1 0 Mshowa
.00058 .57263 m
.00683 .57263 L
s
[(7000)] -0.01192 .57263 1 0 Mshowa
.125 Mabswid
.00058 .03066 m
.00433 .03066 L
s
.00058 .0466 m
.00433 .0466 L
s
.00058 .06254 m
.00433 .06254 L
s
.00058 .07848 m
.00433 .07848 L
s
.00058 .11036 m
.00433 .11036 L
s
.00058 .1263 m
.00433 .1263 L
s
.00058 .14224 m
.00433 .14224 L
s
.00058 .15818 m
.00433 .15818 L
s
.00058 .19006 m
.00433 .19006 L
s
.00058 .206 m
.00433 .206 L
s
.00058 .22194 m
.00433 .22194 L
s
.00058 .23788 m
.00433 .23788 L
s
.00058 .26976 m
.00433 .26976 L
s
.00058 .2857 m
.00433 .2857 L
s
.00058 .30164 m
.00433 .30164 L
s
.00058 .31759 m
.00433 .31759 L
s
.00058 .34947 m
.00433 .34947 L
s
.00058 .36541 m
.00433 .36541 L
s
.00058 .38135 m
.00433 .38135 L
s
.00058 .39729 m
.00433 .39729 L
s
.00058 .42917 m
.00433 .42917 L
s
.00058 .44511 m
.00433 .44511 L
s
.00058 .46105 m
.00433 .46105 L
s
.00058 .47699 m
.00433 .47699 L
s
.00058 .50887 m
.00433 .50887 L
s
.00058 .52481 m
.00433 .52481 L
s
.00058 .54075 m
.00433 .54075 L
s
.00058 .55669 m
.00433 .55669 L
s
.00058 .58857 m
.00433 .58857 L
s
.00058 .60451 m
.00433 .60451 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01472 L
.16318 .01472 L
.18641 .01472 L
.20964 .01472 L
.23287 .01472 L
.2561 .01472 L
.27933 .01472 L
.30256 .01472 L
.32578 .01472 L
.34901 .01472 L
.37224 .01551 L
.39547 .01742 L
.4187 .01878 L
.44193 .02133 L
.46516 .02547 L
.48839 .03018 L
.51161 .03687 L
.53484 .04787 L
.55807 .06325 L
.5813 .08629 L
.60453 .11729 L
.62776 .15348 L
.65099 .20002 L
.67422 .25239 L
.69744 .3085 L
.72067 .37067 L
.7439 .42359 L
.76713 .46958 L
.79036 .51078 L
.81359 .5433 L
.83682 .56442 L
.86005 .58052 L
.88328 .59089 L
.9065 .59806 L
.92973 .60149 L
.95296 .60316 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01472 -1.875 0 Mabsadd m
.13995 .01472 0 2.5 Mabsadd L
.13995 .01472 1.875 0 Mabsadd L
.13995 .01472 0 -2.5 Mabsadd L
.13995 .01472 -1.875 0 Mabsadd L closepath F
.16318 .01472 -1.875 0 Mabsadd m
.16318 .01472 0 2.5 Mabsadd L
.16318 .01472 1.875 0 Mabsadd L
.16318 .01472 0 -2.5 Mabsadd L
.16318 .01472 -1.875 0 Mabsadd L closepath F
.18641 .01472 -1.875 0 Mabsadd m
.18641 .01472 0 2.5 Mabsadd L
.18641 .01472 1.875 0 Mabsadd L
.18641 .01472 0 -2.5 Mabsadd L
.18641 .01472 -1.875 0 Mabsadd L closepath F
.20964 .01472 -1.875 0 Mabsadd m
.20964 .01472 0 2.5 Mabsadd L
.20964 .01472 1.875 0 Mabsadd L
.20964 .01472 0 -2.5 Mabsadd L
.20964 .01472 -1.875 0 Mabsadd L closepath F
.23287 .01472 -1.875 0 Mabsadd m
.23287 .01472 0 2.5 Mabsadd L
.23287 .01472 1.875 0 Mabsadd L
.23287 .01472 0 -2.5 Mabsadd L
.23287 .01472 -1.875 0 Mabsadd L closepath F
.2561 .01472 -1.875 0 Mabsadd m
.2561 .01472 0 2.5 Mabsadd L
.2561 .01472 1.875 0 Mabsadd L
.2561 .01472 0 -2.5 Mabsadd L
.2561 .01472 -1.875 0 Mabsadd L closepath F
.27933 .01472 -1.875 0 Mabsadd m
.27933 .01472 0 2.5 Mabsadd L
.27933 .01472 1.875 0 Mabsadd L
.27933 .01472 0 -2.5 Mabsadd L
.27933 .01472 -1.875 0 Mabsadd L closepath F
.30256 .01472 -1.875 0 Mabsadd m
.30256 .01472 0 2.5 Mabsadd L
.30256 .01472 1.875 0 Mabsadd L
.30256 .01472 0 -2.5 Mabsadd L
.30256 .01472 -1.875 0 Mabsadd L closepath F
.32578 .01472 -1.875 0 Mabsadd m
.32578 .01472 0 2.5 Mabsadd L
.32578 .01472 1.875 0 Mabsadd L
.32578 .01472 0 -2.5 Mabsadd L
.32578 .01472 -1.875 0 Mabsadd L closepath F
.34901 .01472 -1.875 0 Mabsadd m
.34901 .01472 0 2.5 Mabsadd L
.34901 .01472 1.875 0 Mabsadd L
.34901 .01472 0 -2.5 Mabsadd L
.34901 .01472 -1.875 0 Mabsadd L closepath F
.37224 .01551 -1.875 0 Mabsadd m
.37224 .01551 0 2.5 Mabsadd L
.37224 .01551 1.875 0 Mabsadd L
.37224 .01551 0 -2.5 Mabsadd L
.37224 .01551 -1.875 0 Mabsadd L closepath F
.39547 .01742 -1.875 0 Mabsadd m
.39547 .01742 0 2.5 Mabsadd L
.39547 .01742 1.875 0 Mabsadd L
.39547 .01742 0 -2.5 Mabsadd L
.39547 .01742 -1.875 0 Mabsadd L closepath F
.4187 .01878 -1.875 0 Mabsadd m
.4187 .01878 0 2.5 Mabsadd L
.4187 .01878 1.875 0 Mabsadd L
.4187 .01878 0 -2.5 Mabsadd L
.4187 .01878 -1.875 0 Mabsadd L closepath F
.44193 .02133 -1.875 0 Mabsadd m
.44193 .02133 0 2.5 Mabsadd L
.44193 .02133 1.875 0 Mabsadd L
.44193 .02133 0 -2.5 Mabsadd L
.44193 .02133 -1.875 0 Mabsadd L closepath F
.46516 .02547 -1.875 0 Mabsadd m
.46516 .02547 0 2.5 Mabsadd L
.46516 .02547 1.875 0 Mabsadd L
.46516 .02547 0 -2.5 Mabsadd L
.46516 .02547 -1.875 0 Mabsadd L closepath F
.48839 .03018 -1.875 0 Mabsadd m
.48839 .03018 0 2.5 Mabsadd L
.48839 .03018 1.875 0 Mabsadd L
.48839 .03018 0 -2.5 Mabsadd L
.48839 .03018 -1.875 0 Mabsadd L closepath F
.51161 .03687 -1.875 0 Mabsadd m
.51161 .03687 0 2.5 Mabsadd L
.51161 .03687 1.875 0 Mabsadd L
.51161 .03687 0 -2.5 Mabsadd L
.51161 .03687 -1.875 0 Mabsadd L closepath F
.53484 .04787 -1.875 0 Mabsadd m
.53484 .04787 0 2.5 Mabsadd L
.53484 .04787 1.875 0 Mabsadd L
.53484 .04787 0 -2.5 Mabsadd L
.53484 .04787 -1.875 0 Mabsadd L closepath F
.55807 .06325 -1.875 0 Mabsadd m
.55807 .06325 0 2.5 Mabsadd L
.55807 .06325 1.875 0 Mabsadd L
.55807 .06325 0 -2.5 Mabsadd L
.55807 .06325 -1.875 0 Mabsadd L closepath F
.5813 .08629 -1.875 0 Mabsadd m
.5813 .08629 0 2.5 Mabsadd L
.5813 .08629 1.875 0 Mabsadd L
.5813 .08629 0 -2.5 Mabsadd L
.5813 .08629 -1.875 0 Mabsadd L closepath F
.60453 .11729 -1.875 0 Mabsadd m
.60453 .11729 0 2.5 Mabsadd L
.60453 .11729 1.875 0 Mabsadd L
.60453 .11729 0 -2.5 Mabsadd L
.60453 .11729 -1.875 0 Mabsadd L closepath F
.62776 .15348 -1.875 0 Mabsadd m
.62776 .15348 0 2.5 Mabsadd L
.62776 .15348 1.875 0 Mabsadd L
.62776 .15348 0 -2.5 Mabsadd L
.62776 .15348 -1.875 0 Mabsadd L closepath F
.65099 .20002 -1.875 0 Mabsadd m
.65099 .20002 0 2.5 Mabsadd L
.65099 .20002 1.875 0 Mabsadd L
.65099 .20002 0 -2.5 Mabsadd L
.65099 .20002 -1.875 0 Mabsadd L closepath F
.67422 .25239 -1.875 0 Mabsadd m
.67422 .25239 0 2.5 Mabsadd L
.67422 .25239 1.875 0 Mabsadd L
.67422 .25239 0 -2.5 Mabsadd L
.67422 .25239 -1.875 0 Mabsadd L closepath F
.69744 .3085 -1.875 0 Mabsadd m
.69744 .3085 0 2.5 Mabsadd L
.69744 .3085 1.875 0 Mabsadd L
.69744 .3085 0 -2.5 Mabsadd L
.69744 .3085 -1.875 0 Mabsadd L closepath F
.72067 .37067 -1.875 0 Mabsadd m
.72067 .37067 0 2.5 Mabsadd L
.72067 .37067 1.875 0 Mabsadd L
.72067 .37067 0 -2.5 Mabsadd L
.72067 .37067 -1.875 0 Mabsadd L closepath F
.7439 .42359 -1.875 0 Mabsadd m
.7439 .42359 0 2.5 Mabsadd L
.7439 .42359 1.875 0 Mabsadd L
.7439 .42359 0 -2.5 Mabsadd L
.7439 .42359 -1.875 0 Mabsadd L closepath F
.76713 .46958 -1.875 0 Mabsadd m
.76713 .46958 0 2.5 Mabsadd L
.76713 .46958 1.875 0 Mabsadd L
.76713 .46958 0 -2.5 Mabsadd L
.76713 .46958 -1.875 0 Mabsadd L closepath F
.79036 .51078 -1.875 0 Mabsadd m
.79036 .51078 0 2.5 Mabsadd L
.79036 .51078 1.875 0 Mabsadd L
.79036 .51078 0 -2.5 Mabsadd L
.79036 .51078 -1.875 0 Mabsadd L closepath F
.81359 .5433 -1.875 0 Mabsadd m
.81359 .5433 0 2.5 Mabsadd L
.81359 .5433 1.875 0 Mabsadd L
.81359 .5433 0 -2.5 Mabsadd L
.81359 .5433 -1.875 0 Mabsadd L closepath F
.83682 .56442 -1.875 0 Mabsadd m
.83682 .56442 0 2.5 Mabsadd L
.83682 .56442 1.875 0 Mabsadd L
.83682 .56442 0 -2.5 Mabsadd L
.83682 .56442 -1.875 0 Mabsadd L closepath F
.86005 .58052 -1.875 0 Mabsadd m
.86005 .58052 0 2.5 Mabsadd L
.86005 .58052 1.875 0 Mabsadd L
.86005 .58052 0 -2.5 Mabsadd L
.86005 .58052 -1.875 0 Mabsadd L closepath F
.88328 .59089 -1.875 0 Mabsadd m
.88328 .59089 0 2.5 Mabsadd L
.88328 .59089 1.875 0 Mabsadd L
.88328 .59089 0 -2.5 Mabsadd L
.88328 .59089 -1.875 0 Mabsadd L closepath F
.9065 .59806 -1.875 0 Mabsadd m
.9065 .59806 0 2.5 Mabsadd L
.9065 .59806 1.875 0 Mabsadd L
.9065 .59806 0 -2.5 Mabsadd L
.9065 .59806 -1.875 0 Mabsadd L closepath F
.92973 .60149 -1.875 0 Mabsadd m
.92973 .60149 0 2.5 Mabsadd L
.92973 .60149 1.875 0 Mabsadd L
.92973 .60149 0 -2.5 Mabsadd L
.92973 .60149 -1.875 0 Mabsadd L closepath F
.95296 .60316 -1.875 0 Mabsadd m
.95296 .60316 0 2.5 Mabsadd L
.95296 .60316 1.875 0 Mabsadd L
.95296 .60316 0 -2.5 Mabsadd L
.95296 .60316 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02269 L
.07027 .03066 L
.0935 .03863 L
.11672 .0466 L
.13995 .05457 L
.16318 .06254 L
.18641 .07051 L
.20964 .07848 L
.23287 .08645 L
.2561 .09442 L
.27933 .10239 L
.30256 .11036 L
.32578 .11833 L
.34901 .1263 L
.37224 .13427 L
.39547 .14224 L
.4187 .15021 L
.44193 .15818 L
.46516 .16615 L
.48839 .17412 L
.51161 .18209 L
.53484 .19006 L
.55807 .19803 L
.5813 .206 L
.60453 .21397 L
.62776 .22194 L
.65099 .22314 L
.67422 .22314 L
.69744 .22314 L
.72067 .22314 L
.7439 .22314 L
.76713 .22314 L
.79036 .22314 L
.81359 .22314 L
.83682 .22314 L
.86005 .22314 L
.88328 .22314 L
.9065 .22314 L
.92973 .22314 L
.95296 .22314 L
.97619 .22314 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02269 0 2.5 Mabsadd m
.04704 .02269 -0.56518 .7779 Mabsadd L
.04704 .02269 -2.37764 .77254 Mabsadd L
.04704 .02269 -0.91448 -0.29713 Mabsadd L
.04704 .02269 -1.46946 -2.02254 Mabsadd L
.04704 .02269 0 -0.96154 Mabsadd L
.04704 .02269 1.46946 -2.02254 Mabsadd L
.04704 .02269 .91448 -0.29713 Mabsadd L
.04704 .02269 2.37764 .77254 Mabsadd L
.04704 .02269 .56518 .7779 Mabsadd L
.04704 .02269 0 2.5 Mabsadd L closepath F
.07027 .03066 0 2.5 Mabsadd m
.07027 .03066 -0.56518 .7779 Mabsadd L
.07027 .03066 -2.37764 .77254 Mabsadd L
.07027 .03066 -0.91448 -0.29713 Mabsadd L
.07027 .03066 -1.46946 -2.02254 Mabsadd L
.07027 .03066 0 -0.96154 Mabsadd L
.07027 .03066 1.46946 -2.02254 Mabsadd L
.07027 .03066 .91448 -0.29713 Mabsadd L
.07027 .03066 2.37764 .77254 Mabsadd L
.07027 .03066 .56518 .7779 Mabsadd L
.07027 .03066 0 2.5 Mabsadd L closepath F
.0935 .03863 0 2.5 Mabsadd m
.0935 .03863 -0.56518 .7779 Mabsadd L
.0935 .03863 -2.37764 .77254 Mabsadd L
.0935 .03863 -0.91448 -0.29713 Mabsadd L
.0935 .03863 -1.46946 -2.02254 Mabsadd L
.0935 .03863 0 -0.96154 Mabsadd L
.0935 .03863 1.46946 -2.02254 Mabsadd L
.0935 .03863 .91448 -0.29713 Mabsadd L
.0935 .03863 2.37764 .77254 Mabsadd L
.0935 .03863 .56518 .7779 Mabsadd L
.0935 .03863 0 2.5 Mabsadd L closepath F
.11672 .0466 0 2.5 Mabsadd m
.11672 .0466 -0.56518 .7779 Mabsadd L
.11672 .0466 -2.37764 .77254 Mabsadd L
.11672 .0466 -0.91448 -0.29713 Mabsadd L
.11672 .0466 -1.46946 -2.02254 Mabsadd L
.11672 .0466 0 -0.96154 Mabsadd L
.11672 .0466 1.46946 -2.02254 Mabsadd L
.11672 .0466 .91448 -0.29713 Mabsadd L
.11672 .0466 2.37764 .77254 Mabsadd L
.11672 .0466 .56518 .7779 Mabsadd L
.11672 .0466 0 2.5 Mabsadd L closepath F
.13995 .05457 0 2.5 Mabsadd m
.13995 .05457 -0.56518 .7779 Mabsadd L
.13995 .05457 -2.37764 .77254 Mabsadd L
.13995 .05457 -0.91448 -0.29713 Mabsadd L
.13995 .05457 -1.46946 -2.02254 Mabsadd L
.13995 .05457 0 -0.96154 Mabsadd L
.13995 .05457 1.46946 -2.02254 Mabsadd L
.13995 .05457 .91448 -0.29713 Mabsadd L
.13995 .05457 2.37764 .77254 Mabsadd L
.13995 .05457 .56518 .7779 Mabsadd L
.13995 .05457 0 2.5 Mabsadd L closepath F
.16318 .06254 0 2.5 Mabsadd m
.16318 .06254 -0.56518 .7779 Mabsadd L
.16318 .06254 -2.37764 .77254 Mabsadd L
.16318 .06254 -0.91448 -0.29713 Mabsadd L
.16318 .06254 -1.46946 -2.02254 Mabsadd L
.16318 .06254 0 -0.96154 Mabsadd L
.16318 .06254 1.46946 -2.02254 Mabsadd L
.16318 .06254 .91448 -0.29713 Mabsadd L
.16318 .06254 2.37764 .77254 Mabsadd L
.16318 .06254 .56518 .7779 Mabsadd L
.16318 .06254 0 2.5 Mabsadd L closepath F
.18641 .07051 0 2.5 Mabsadd m
.18641 .07051 -0.56518 .7779 Mabsadd L
.18641 .07051 -2.37764 .77254 Mabsadd L
.18641 .07051 -0.91448 -0.29713 Mabsadd L
.18641 .07051 -1.46946 -2.02254 Mabsadd L
.18641 .07051 0 -0.96154 Mabsadd L
.18641 .07051 1.46946 -2.02254 Mabsadd L
.18641 .07051 .91448 -0.29713 Mabsadd L
.18641 .07051 2.37764 .77254 Mabsadd L
.18641 .07051 .56518 .7779 Mabsadd L
.18641 .07051 0 2.5 Mabsadd L closepath F
.20964 .07848 0 2.5 Mabsadd m
.20964 .07848 -0.56518 .7779 Mabsadd L
.20964 .07848 -2.37764 .77254 Mabsadd L
.20964 .07848 -0.91448 -0.29713 Mabsadd L
.20964 .07848 -1.46946 -2.02254 Mabsadd L
.20964 .07848 0 -0.96154 Mabsadd L
.20964 .07848 1.46946 -2.02254 Mabsadd L
.20964 .07848 .91448 -0.29713 Mabsadd L
.20964 .07848 2.37764 .77254 Mabsadd L
.20964 .07848 .56518 .7779 Mabsadd L
.20964 .07848 0 2.5 Mabsadd L closepath F
.23287 .08645 0 2.5 Mabsadd m
.23287 .08645 -0.56518 .7779 Mabsadd L
.23287 .08645 -2.37764 .77254 Mabsadd L
.23287 .08645 -0.91448 -0.29713 Mabsadd L
.23287 .08645 -1.46946 -2.02254 Mabsadd L
.23287 .08645 0 -0.96154 Mabsadd L
.23287 .08645 1.46946 -2.02254 Mabsadd L
.23287 .08645 .91448 -0.29713 Mabsadd L
.23287 .08645 2.37764 .77254 Mabsadd L
.23287 .08645 .56518 .7779 Mabsadd L
.23287 .08645 0 2.5 Mabsadd L closepath F
.2561 .09442 0 2.5 Mabsadd m
.2561 .09442 -0.56518 .7779 Mabsadd L
.2561 .09442 -2.37764 .77254 Mabsadd L
.2561 .09442 -0.91448 -0.29713 Mabsadd L
.2561 .09442 -1.46946 -2.02254 Mabsadd L
.2561 .09442 0 -0.96154 Mabsadd L
.2561 .09442 1.46946 -2.02254 Mabsadd L
.2561 .09442 .91448 -0.29713 Mabsadd L
.2561 .09442 2.37764 .77254 Mabsadd L
.2561 .09442 .56518 .7779 Mabsadd L
.2561 .09442 0 2.5 Mabsadd L closepath F
.27933 .10239 0 2.5 Mabsadd m
.27933 .10239 -0.56518 .7779 Mabsadd L
.27933 .10239 -2.37764 .77254 Mabsadd L
.27933 .10239 -0.91448 -0.29713 Mabsadd L
.27933 .10239 -1.46946 -2.02254 Mabsadd L
.27933 .10239 0 -0.96154 Mabsadd L
.27933 .10239 1.46946 -2.02254 Mabsadd L
.27933 .10239 .91448 -0.29713 Mabsadd L
.27933 .10239 2.37764 .77254 Mabsadd L
.27933 .10239 .56518 .7779 Mabsadd L
.27933 .10239 0 2.5 Mabsadd L closepath F
.30256 .11036 0 2.5 Mabsadd m
.30256 .11036 -0.56518 .7779 Mabsadd L
.30256 .11036 -2.37764 .77254 Mabsadd L
.30256 .11036 -0.91448 -0.29713 Mabsadd L
.30256 .11036 -1.46946 -2.02254 Mabsadd L
.30256 .11036 0 -0.96154 Mabsadd L
.30256 .11036 1.46946 -2.02254 Mabsadd L
.30256 .11036 .91448 -0.29713 Mabsadd L
.30256 .11036 2.37764 .77254 Mabsadd L
.30256 .11036 .56518 .7779 Mabsadd L
.30256 .11036 0 2.5 Mabsadd L closepath F
.32578 .11833 0 2.5 Mabsadd m
.32578 .11833 -0.56518 .7779 Mabsadd L
.32578 .11833 -2.37764 .77254 Mabsadd L
.32578 .11833 -0.91448 -0.29713 Mabsadd L
.32578 .11833 -1.46946 -2.02254 Mabsadd L
.32578 .11833 0 -0.96154 Mabsadd L
.32578 .11833 1.46946 -2.02254 Mabsadd L
.32578 .11833 .91448 -0.29713 Mabsadd L
.32578 .11833 2.37764 .77254 Mabsadd L
.32578 .11833 .56518 .7779 Mabsadd L
.32578 .11833 0 2.5 Mabsadd L closepath F
.34901 .1263 0 2.5 Mabsadd m
.34901 .1263 -0.56518 .7779 Mabsadd L
.34901 .1263 -2.37764 .77254 Mabsadd L
.34901 .1263 -0.91448 -0.29713 Mabsadd L
.34901 .1263 -1.46946 -2.02254 Mabsadd L
.34901 .1263 0 -0.96154 Mabsadd L
.34901 .1263 1.46946 -2.02254 Mabsadd L
.34901 .1263 .91448 -0.29713 Mabsadd L
.34901 .1263 2.37764 .77254 Mabsadd L
.34901 .1263 .56518 .7779 Mabsadd L
.34901 .1263 0 2.5 Mabsadd L closepath F
.37224 .13427 0 2.5 Mabsadd m
.37224 .13427 -0.56518 .7779 Mabsadd L
.37224 .13427 -2.37764 .77254 Mabsadd L
.37224 .13427 -0.91448 -0.29713 Mabsadd L
.37224 .13427 -1.46946 -2.02254 Mabsadd L
.37224 .13427 0 -0.96154 Mabsadd L
.37224 .13427 1.46946 -2.02254 Mabsadd L
.37224 .13427 .91448 -0.29713 Mabsadd L
.37224 .13427 2.37764 .77254 Mabsadd L
.37224 .13427 .56518 .7779 Mabsadd L
.37224 .13427 0 2.5 Mabsadd L closepath F
.39547 .14224 0 2.5 Mabsadd m
.39547 .14224 -0.56518 .7779 Mabsadd L
.39547 .14224 -2.37764 .77254 Mabsadd L
.39547 .14224 -0.91448 -0.29713 Mabsadd L
.39547 .14224 -1.46946 -2.02254 Mabsadd L
.39547 .14224 0 -0.96154 Mabsadd L
.39547 .14224 1.46946 -2.02254 Mabsadd L
.39547 .14224 .91448 -0.29713 Mabsadd L
.39547 .14224 2.37764 .77254 Mabsadd L
.39547 .14224 .56518 .7779 Mabsadd L
.39547 .14224 0 2.5 Mabsadd L closepath F
.4187 .15021 0 2.5 Mabsadd m
.4187 .15021 -0.56518 .7779 Mabsadd L
.4187 .15021 -2.37764 .77254 Mabsadd L
.4187 .15021 -0.91448 -0.29713 Mabsadd L
.4187 .15021 -1.46946 -2.02254 Mabsadd L
.4187 .15021 0 -0.96154 Mabsadd L
.4187 .15021 1.46946 -2.02254 Mabsadd L
.4187 .15021 .91448 -0.29713 Mabsadd L
.4187 .15021 2.37764 .77254 Mabsadd L
.4187 .15021 .56518 .7779 Mabsadd L
.4187 .15021 0 2.5 Mabsadd L closepath F
.44193 .15818 0 2.5 Mabsadd m
.44193 .15818 -0.56518 .7779 Mabsadd L
.44193 .15818 -2.37764 .77254 Mabsadd L
.44193 .15818 -0.91448 -0.29713 Mabsadd L
.44193 .15818 -1.46946 -2.02254 Mabsadd L
.44193 .15818 0 -0.96154 Mabsadd L
.44193 .15818 1.46946 -2.02254 Mabsadd L
.44193 .15818 .91448 -0.29713 Mabsadd L
.44193 .15818 2.37764 .77254 Mabsadd L
.44193 .15818 .56518 .7779 Mabsadd L
.44193 .15818 0 2.5 Mabsadd L closepath F
.46516 .16615 0 2.5 Mabsadd m
.46516 .16615 -0.56518 .7779 Mabsadd L
.46516 .16615 -2.37764 .77254 Mabsadd L
.46516 .16615 -0.91448 -0.29713 Mabsadd L
.46516 .16615 -1.46946 -2.02254 Mabsadd L
.46516 .16615 0 -0.96154 Mabsadd L
.46516 .16615 1.46946 -2.02254 Mabsadd L
.46516 .16615 .91448 -0.29713 Mabsadd L
.46516 .16615 2.37764 .77254 Mabsadd L
.46516 .16615 .56518 .7779 Mabsadd L
.46516 .16615 0 2.5 Mabsadd L closepath F
.48839 .17412 0 2.5 Mabsadd m
.48839 .17412 -0.56518 .7779 Mabsadd L
.48839 .17412 -2.37764 .77254 Mabsadd L
.48839 .17412 -0.91448 -0.29713 Mabsadd L
.48839 .17412 -1.46946 -2.02254 Mabsadd L
.48839 .17412 0 -0.96154 Mabsadd L
.48839 .17412 1.46946 -2.02254 Mabsadd L
.48839 .17412 .91448 -0.29713 Mabsadd L
.48839 .17412 2.37764 .77254 Mabsadd L
.48839 .17412 .56518 .7779 Mabsadd L
.48839 .17412 0 2.5 Mabsadd L closepath F
.51161 .18209 0 2.5 Mabsadd m
.51161 .18209 -0.56518 .7779 Mabsadd L
.51161 .18209 -2.37764 .77254 Mabsadd L
.51161 .18209 -0.91448 -0.29713 Mabsadd L
.51161 .18209 -1.46946 -2.02254 Mabsadd L
.51161 .18209 0 -0.96154 Mabsadd L
.51161 .18209 1.46946 -2.02254 Mabsadd L
.51161 .18209 .91448 -0.29713 Mabsadd L
.51161 .18209 2.37764 .77254 Mabsadd L
.51161 .18209 .56518 .7779 Mabsadd L
.51161 .18209 0 2.5 Mabsadd L closepath F
.53484 .19006 0 2.5 Mabsadd m
.53484 .19006 -0.56518 .7779 Mabsadd L
.53484 .19006 -2.37764 .77254 Mabsadd L
.53484 .19006 -0.91448 -0.29713 Mabsadd L
.53484 .19006 -1.46946 -2.02254 Mabsadd L
.53484 .19006 0 -0.96154 Mabsadd L
.53484 .19006 1.46946 -2.02254 Mabsadd L
.53484 .19006 .91448 -0.29713 Mabsadd L
.53484 .19006 2.37764 .77254 Mabsadd L
.53484 .19006 .56518 .7779 Mabsadd L
.53484 .19006 0 2.5 Mabsadd L closepath F
.55807 .19803 0 2.5 Mabsadd m
.55807 .19803 -0.56518 .7779 Mabsadd L
.55807 .19803 -2.37764 .77254 Mabsadd L
.55807 .19803 -0.91448 -0.29713 Mabsadd L
.55807 .19803 -1.46946 -2.02254 Mabsadd L
.55807 .19803 0 -0.96154 Mabsadd L
.55807 .19803 1.46946 -2.02254 Mabsadd L
.55807 .19803 .91448 -0.29713 Mabsadd L
.55807 .19803 2.37764 .77254 Mabsadd L
.55807 .19803 .56518 .7779 Mabsadd L
.55807 .19803 0 2.5 Mabsadd L closepath F
.5813 .206 0 2.5 Mabsadd m
.5813 .206 -0.56518 .7779 Mabsadd L
.5813 .206 -2.37764 .77254 Mabsadd L
.5813 .206 -0.91448 -0.29713 Mabsadd L
.5813 .206 -1.46946 -2.02254 Mabsadd L
.5813 .206 0 -0.96154 Mabsadd L
.5813 .206 1.46946 -2.02254 Mabsadd L
.5813 .206 .91448 -0.29713 Mabsadd L
.5813 .206 2.37764 .77254 Mabsadd L
.5813 .206 .56518 .7779 Mabsadd L
.5813 .206 0 2.5 Mabsadd L closepath F
.60453 .21397 0 2.5 Mabsadd m
.60453 .21397 -0.56518 .7779 Mabsadd L
.60453 .21397 -2.37764 .77254 Mabsadd L
.60453 .21397 -0.91448 -0.29713 Mabsadd L
.60453 .21397 -1.46946 -2.02254 Mabsadd L
.60453 .21397 0 -0.96154 Mabsadd L
.60453 .21397 1.46946 -2.02254 Mabsadd L
.60453 .21397 .91448 -0.29713 Mabsadd L
.60453 .21397 2.37764 .77254 Mabsadd L
.60453 .21397 .56518 .7779 Mabsadd L
.60453 .21397 0 2.5 Mabsadd L closepath F
.62776 .22194 0 2.5 Mabsadd m
.62776 .22194 -0.56518 .7779 Mabsadd L
.62776 .22194 -2.37764 .77254 Mabsadd L
.62776 .22194 -0.91448 -0.29713 Mabsadd L
.62776 .22194 -1.46946 -2.02254 Mabsadd L
.62776 .22194 0 -0.96154 Mabsadd L
.62776 .22194 1.46946 -2.02254 Mabsadd L
.62776 .22194 .91448 -0.29713 Mabsadd L
.62776 .22194 2.37764 .77254 Mabsadd L
.62776 .22194 .56518 .7779 Mabsadd L
.62776 .22194 0 2.5 Mabsadd L closepath F
.65099 .22314 0 2.5 Mabsadd m
.65099 .22314 -0.56518 .7779 Mabsadd L
.65099 .22314 -2.37764 .77254 Mabsadd L
.65099 .22314 -0.91448 -0.29713 Mabsadd L
.65099 .22314 -1.46946 -2.02254 Mabsadd L
.65099 .22314 0 -0.96154 Mabsadd L
.65099 .22314 1.46946 -2.02254 Mabsadd L
.65099 .22314 .91448 -0.29713 Mabsadd L
.65099 .22314 2.37764 .77254 Mabsadd L
.65099 .22314 .56518 .7779 Mabsadd L
.65099 .22314 0 2.5 Mabsadd L closepath F
.67422 .22314 0 2.5 Mabsadd m
.67422 .22314 -0.56518 .7779 Mabsadd L
.67422 .22314 -2.37764 .77254 Mabsadd L
.67422 .22314 -0.91448 -0.29713 Mabsadd L
.67422 .22314 -1.46946 -2.02254 Mabsadd L
.67422 .22314 0 -0.96154 Mabsadd L
.67422 .22314 1.46946 -2.02254 Mabsadd L
.67422 .22314 .91448 -0.29713 Mabsadd L
.67422 .22314 2.37764 .77254 Mabsadd L
.67422 .22314 .56518 .7779 Mabsadd L
.67422 .22314 0 2.5 Mabsadd L closepath F
.69744 .22314 0 2.5 Mabsadd m
.69744 .22314 -0.56518 .7779 Mabsadd L
.69744 .22314 -2.37764 .77254 Mabsadd L
.69744 .22314 -0.91448 -0.29713 Mabsadd L
.69744 .22314 -1.46946 -2.02254 Mabsadd L
.69744 .22314 0 -0.96154 Mabsadd L
.69744 .22314 1.46946 -2.02254 Mabsadd L
.69744 .22314 .91448 -0.29713 Mabsadd L
.69744 .22314 2.37764 .77254 Mabsadd L
.69744 .22314 .56518 .7779 Mabsadd L
.69744 .22314 0 2.5 Mabsadd L closepath F
.72067 .22314 0 2.5 Mabsadd m
.72067 .22314 -0.56518 .7779 Mabsadd L
.72067 .22314 -2.37764 .77254 Mabsadd L
.72067 .22314 -0.91448 -0.29713 Mabsadd L
.72067 .22314 -1.46946 -2.02254 Mabsadd L
.72067 .22314 0 -0.96154 Mabsadd L
.72067 .22314 1.46946 -2.02254 Mabsadd L
.72067 .22314 .91448 -0.29713 Mabsadd L
.72067 .22314 2.37764 .77254 Mabsadd L
.72067 .22314 .56518 .7779 Mabsadd L
.72067 .22314 0 2.5 Mabsadd L closepath F
.7439 .22314 0 2.5 Mabsadd m
.7439 .22314 -0.56518 .7779 Mabsadd L
.7439 .22314 -2.37764 .77254 Mabsadd L
.7439 .22314 -0.91448 -0.29713 Mabsadd L
.7439 .22314 -1.46946 -2.02254 Mabsadd L
.7439 .22314 0 -0.96154 Mabsadd L
.7439 .22314 1.46946 -2.02254 Mabsadd L
.7439 .22314 .91448 -0.29713 Mabsadd L
.7439 .22314 2.37764 .77254 Mabsadd L
.7439 .22314 .56518 .7779 Mabsadd L
.7439 .22314 0 2.5 Mabsadd L closepath F
.76713 .22314 0 2.5 Mabsadd m
.76713 .22314 -0.56518 .7779 Mabsadd L
.76713 .22314 -2.37764 .77254 Mabsadd L
.76713 .22314 -0.91448 -0.29713 Mabsadd L
.76713 .22314 -1.46946 -2.02254 Mabsadd L
.76713 .22314 0 -0.96154 Mabsadd L
.76713 .22314 1.46946 -2.02254 Mabsadd L
.76713 .22314 .91448 -0.29713 Mabsadd L
.76713 .22314 2.37764 .77254 Mabsadd L
.76713 .22314 .56518 .7779 Mabsadd L
.76713 .22314 0 2.5 Mabsadd L closepath F
.79036 .22314 0 2.5 Mabsadd m
.79036 .22314 -0.56518 .7779 Mabsadd L
.79036 .22314 -2.37764 .77254 Mabsadd L
.79036 .22314 -0.91448 -0.29713 Mabsadd L
.79036 .22314 -1.46946 -2.02254 Mabsadd L
.79036 .22314 0 -0.96154 Mabsadd L
.79036 .22314 1.46946 -2.02254 Mabsadd L
.79036 .22314 .91448 -0.29713 Mabsadd L
.79036 .22314 2.37764 .77254 Mabsadd L
.79036 .22314 .56518 .7779 Mabsadd L
.79036 .22314 0 2.5 Mabsadd L closepath F
.81359 .22314 0 2.5 Mabsadd m
.81359 .22314 -0.56518 .7779 Mabsadd L
.81359 .22314 -2.37764 .77254 Mabsadd L
.81359 .22314 -0.91448 -0.29713 Mabsadd L
.81359 .22314 -1.46946 -2.02254 Mabsadd L
.81359 .22314 0 -0.96154 Mabsadd L
.81359 .22314 1.46946 -2.02254 Mabsadd L
.81359 .22314 .91448 -0.29713 Mabsadd L
.81359 .22314 2.37764 .77254 Mabsadd L
.81359 .22314 .56518 .7779 Mabsadd L
.81359 .22314 0 2.5 Mabsadd L closepath F
.83682 .22314 0 2.5 Mabsadd m
.83682 .22314 -0.56518 .7779 Mabsadd L
.83682 .22314 -2.37764 .77254 Mabsadd L
.83682 .22314 -0.91448 -0.29713 Mabsadd L
.83682 .22314 -1.46946 -2.02254 Mabsadd L
.83682 .22314 0 -0.96154 Mabsadd L
.83682 .22314 1.46946 -2.02254 Mabsadd L
.83682 .22314 .91448 -0.29713 Mabsadd L
.83682 .22314 2.37764 .77254 Mabsadd L
.83682 .22314 .56518 .7779 Mabsadd L
.83682 .22314 0 2.5 Mabsadd L closepath F
.86005 .22314 0 2.5 Mabsadd m
.86005 .22314 -0.56518 .7779 Mabsadd L
.86005 .22314 -2.37764 .77254 Mabsadd L
.86005 .22314 -0.91448 -0.29713 Mabsadd L
.86005 .22314 -1.46946 -2.02254 Mabsadd L
.86005 .22314 0 -0.96154 Mabsadd L
.86005 .22314 1.46946 -2.02254 Mabsadd L
.86005 .22314 .91448 -0.29713 Mabsadd L
.86005 .22314 2.37764 .77254 Mabsadd L
.86005 .22314 .56518 .7779 Mabsadd L
.86005 .22314 0 2.5 Mabsadd L closepath F
.88328 .22314 0 2.5 Mabsadd m
.88328 .22314 -0.56518 .7779 Mabsadd L
.88328 .22314 -2.37764 .77254 Mabsadd L
.88328 .22314 -0.91448 -0.29713 Mabsadd L
.88328 .22314 -1.46946 -2.02254 Mabsadd L
.88328 .22314 0 -0.96154 Mabsadd L
.88328 .22314 1.46946 -2.02254 Mabsadd L
.88328 .22314 .91448 -0.29713 Mabsadd L
.88328 .22314 2.37764 .77254 Mabsadd L
.88328 .22314 .56518 .7779 Mabsadd L
.88328 .22314 0 2.5 Mabsadd L closepath F
.9065 .22314 0 2.5 Mabsadd m
.9065 .22314 -0.56518 .7779 Mabsadd L
.9065 .22314 -2.37764 .77254 Mabsadd L
.9065 .22314 -0.91448 -0.29713 Mabsadd L
.9065 .22314 -1.46946 -2.02254 Mabsadd L
.9065 .22314 0 -0.96154 Mabsadd L
.9065 .22314 1.46946 -2.02254 Mabsadd L
.9065 .22314 .91448 -0.29713 Mabsadd L
.9065 .22314 2.37764 .77254 Mabsadd L
.9065 .22314 .56518 .7779 Mabsadd L
.9065 .22314 0 2.5 Mabsadd L closepath F
.92973 .22314 0 2.5 Mabsadd m
.92973 .22314 -0.56518 .7779 Mabsadd L
.92973 .22314 -2.37764 .77254 Mabsadd L
.92973 .22314 -0.91448 -0.29713 Mabsadd L
.92973 .22314 -1.46946 -2.02254 Mabsadd L
.92973 .22314 0 -0.96154 Mabsadd L
.92973 .22314 1.46946 -2.02254 Mabsadd L
.92973 .22314 .91448 -0.29713 Mabsadd L
.92973 .22314 2.37764 .77254 Mabsadd L
.92973 .22314 .56518 .7779 Mabsadd L
.92973 .22314 0 2.5 Mabsadd L closepath F
.95296 .22314 0 2.5 Mabsadd m
.95296 .22314 -0.56518 .7779 Mabsadd L
.95296 .22314 -2.37764 .77254 Mabsadd L
.95296 .22314 -0.91448 -0.29713 Mabsadd L
.95296 .22314 -1.46946 -2.02254 Mabsadd L
.95296 .22314 0 -0.96154 Mabsadd L
.95296 .22314 1.46946 -2.02254 Mabsadd L
.95296 .22314 .91448 -0.29713 Mabsadd L
.95296 .22314 2.37764 .77254 Mabsadd L
.95296 .22314 .56518 .7779 Mabsadd L
.95296 .22314 0 2.5 Mabsadd L closepath F
.97619 .22314 0 2.5 Mabsadd m
.97619 .22314 -0.56518 .7779 Mabsadd L
.97619 .22314 -2.37764 .77254 Mabsadd L
.97619 .22314 -0.91448 -0.29713 Mabsadd L
.97619 .22314 -1.46946 -2.02254 Mabsadd L
.97619 .22314 0 -0.96154 Mabsadd L
.97619 .22314 1.46946 -2.02254 Mabsadd L
.97619 .22314 .91448 -0.29713 Mabsadd L
.97619 .22314 2.37764 .77254 Mabsadd L
.97619 .22314 .56518 .7779 Mabsadd L
.97619 .22314 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04704 .01663 L
.07027 .01607 L
.0935 .01727 L
.11672 .01886 L
.13995 .01942 L
.16318 .02141 L
.18641 .02571 L
.20964 .0301 L
.23287 .03775 L
.2561 .04572 L
.27933 .0509 L
.30256 .06126 L
.32578 .06708 L
.34901 .07083 L
.37224 .07688 L
.39547 .06764 L
.4187 .0607 L
.44193 .05592 L
.46516 .04723 L
.48839 .03584 L
.51161 .03082 L
.53484 .02508 L
.55807 .02189 L
.5813 .01814 L
.60453 .01639 L
.62776 .01487 L
.65099 .01472 L
.67422 .01472 L
.69744 .01472 L
.72067 .01472 L
.7439 .01472 L
.76713 .01472 L
.79036 .01472 L
.81359 .01472 L
.83682 .01472 L
.86005 .01472 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04704 .01663 -2.5 2.5 Mabsadd m
.04704 .01663 2.5 2.5 Mabsadd L
.04704 .01663 2.5 -2.5 Mabsadd L
.04704 .01663 -2.5 -2.5 Mabsadd L
.04704 .01663 -2.5 2.5 Mabsadd L closepath F
.07027 .01607 -2.5 2.5 Mabsadd m
.07027 .01607 2.5 2.5 Mabsadd L
.07027 .01607 2.5 -2.5 Mabsadd L
.07027 .01607 -2.5 -2.5 Mabsadd L
.07027 .01607 -2.5 2.5 Mabsadd L closepath F
.0935 .01727 -2.5 2.5 Mabsadd m
.0935 .01727 2.5 2.5 Mabsadd L
.0935 .01727 2.5 -2.5 Mabsadd L
.0935 .01727 -2.5 -2.5 Mabsadd L
.0935 .01727 -2.5 2.5 Mabsadd L closepath F
.11672 .01886 -2.5 2.5 Mabsadd m
.11672 .01886 2.5 2.5 Mabsadd L
.11672 .01886 2.5 -2.5 Mabsadd L
.11672 .01886 -2.5 -2.5 Mabsadd L
.11672 .01886 -2.5 2.5 Mabsadd L closepath F
.13995 .01942 -2.5 2.5 Mabsadd m
.13995 .01942 2.5 2.5 Mabsadd L
.13995 .01942 2.5 -2.5 Mabsadd L
.13995 .01942 -2.5 -2.5 Mabsadd L
.13995 .01942 -2.5 2.5 Mabsadd L closepath F
.16318 .02141 -2.5 2.5 Mabsadd m
.16318 .02141 2.5 2.5 Mabsadd L
.16318 .02141 2.5 -2.5 Mabsadd L
.16318 .02141 -2.5 -2.5 Mabsadd L
.16318 .02141 -2.5 2.5 Mabsadd L closepath F
.18641 .02571 -2.5 2.5 Mabsadd m
.18641 .02571 2.5 2.5 Mabsadd L
.18641 .02571 2.5 -2.5 Mabsadd L
.18641 .02571 -2.5 -2.5 Mabsadd L
.18641 .02571 -2.5 2.5 Mabsadd L closepath F
.20964 .0301 -2.5 2.5 Mabsadd m
.20964 .0301 2.5 2.5 Mabsadd L
.20964 .0301 2.5 -2.5 Mabsadd L
.20964 .0301 -2.5 -2.5 Mabsadd L
.20964 .0301 -2.5 2.5 Mabsadd L closepath F
.23287 .03775 -2.5 2.5 Mabsadd m
.23287 .03775 2.5 2.5 Mabsadd L
.23287 .03775 2.5 -2.5 Mabsadd L
.23287 .03775 -2.5 -2.5 Mabsadd L
.23287 .03775 -2.5 2.5 Mabsadd L closepath F
.2561 .04572 -2.5 2.5 Mabsadd m
.2561 .04572 2.5 2.5 Mabsadd L
.2561 .04572 2.5 -2.5 Mabsadd L
.2561 .04572 -2.5 -2.5 Mabsadd L
.2561 .04572 -2.5 2.5 Mabsadd L closepath F
.27933 .0509 -2.5 2.5 Mabsadd m
.27933 .0509 2.5 2.5 Mabsadd L
.27933 .0509 2.5 -2.5 Mabsadd L
.27933 .0509 -2.5 -2.5 Mabsadd L
.27933 .0509 -2.5 2.5 Mabsadd L closepath F
.30256 .06126 -2.5 2.5 Mabsadd m
.30256 .06126 2.5 2.5 Mabsadd L
.30256 .06126 2.5 -2.5 Mabsadd L
.30256 .06126 -2.5 -2.5 Mabsadd L
.30256 .06126 -2.5 2.5 Mabsadd L closepath F
.32578 .06708 -2.5 2.5 Mabsadd m
.32578 .06708 2.5 2.5 Mabsadd L
.32578 .06708 2.5 -2.5 Mabsadd L
.32578 .06708 -2.5 -2.5 Mabsadd L
.32578 .06708 -2.5 2.5 Mabsadd L closepath F
.34901 .07083 -2.5 2.5 Mabsadd m
.34901 .07083 2.5 2.5 Mabsadd L
.34901 .07083 2.5 -2.5 Mabsadd L
.34901 .07083 -2.5 -2.5 Mabsadd L
.34901 .07083 -2.5 2.5 Mabsadd L closepath F
.37224 .07688 -2.5 2.5 Mabsadd m
.37224 .07688 2.5 2.5 Mabsadd L
.37224 .07688 2.5 -2.5 Mabsadd L
.37224 .07688 -2.5 -2.5 Mabsadd L
.37224 .07688 -2.5 2.5 Mabsadd L closepath F
.39547 .06764 -2.5 2.5 Mabsadd m
.39547 .06764 2.5 2.5 Mabsadd L
.39547 .06764 2.5 -2.5 Mabsadd L
.39547 .06764 -2.5 -2.5 Mabsadd L
.39547 .06764 -2.5 2.5 Mabsadd L closepath F
.4187 .0607 -2.5 2.5 Mabsadd m
.4187 .0607 2.5 2.5 Mabsadd L
.4187 .0607 2.5 -2.5 Mabsadd L
.4187 .0607 -2.5 -2.5 Mabsadd L
.4187 .0607 -2.5 2.5 Mabsadd L closepath F
.44193 .05592 -2.5 2.5 Mabsadd m
.44193 .05592 2.5 2.5 Mabsadd L
.44193 .05592 2.5 -2.5 Mabsadd L
.44193 .05592 -2.5 -2.5 Mabsadd L
.44193 .05592 -2.5 2.5 Mabsadd L closepath F
.46516 .04723 -2.5 2.5 Mabsadd m
.46516 .04723 2.5 2.5 Mabsadd L
.46516 .04723 2.5 -2.5 Mabsadd L
.46516 .04723 -2.5 -2.5 Mabsadd L
.46516 .04723 -2.5 2.5 Mabsadd L closepath F
.48839 .03584 -2.5 2.5 Mabsadd m
.48839 .03584 2.5 2.5 Mabsadd L
.48839 .03584 2.5 -2.5 Mabsadd L
.48839 .03584 -2.5 -2.5 Mabsadd L
.48839 .03584 -2.5 2.5 Mabsadd L closepath F
.51161 .03082 -2.5 2.5 Mabsadd m
.51161 .03082 2.5 2.5 Mabsadd L
.51161 .03082 2.5 -2.5 Mabsadd L
.51161 .03082 -2.5 -2.5 Mabsadd L
.51161 .03082 -2.5 2.5 Mabsadd L closepath F
.53484 .02508 -2.5 2.5 Mabsadd m
.53484 .02508 2.5 2.5 Mabsadd L
.53484 .02508 2.5 -2.5 Mabsadd L
.53484 .02508 -2.5 -2.5 Mabsadd L
.53484 .02508 -2.5 2.5 Mabsadd L closepath F
.55807 .02189 -2.5 2.5 Mabsadd m
.55807 .02189 2.5 2.5 Mabsadd L
.55807 .02189 2.5 -2.5 Mabsadd L
.55807 .02189 -2.5 -2.5 Mabsadd L
.55807 .02189 -2.5 2.5 Mabsadd L closepath F
.5813 .01814 -2.5 2.5 Mabsadd m
.5813 .01814 2.5 2.5 Mabsadd L
.5813 .01814 2.5 -2.5 Mabsadd L
.5813 .01814 -2.5 -2.5 Mabsadd L
.5813 .01814 -2.5 2.5 Mabsadd L closepath F
.60453 .01639 -2.5 2.5 Mabsadd m
.60453 .01639 2.5 2.5 Mabsadd L
.60453 .01639 2.5 -2.5 Mabsadd L
.60453 .01639 -2.5 -2.5 Mabsadd L
.60453 .01639 -2.5 2.5 Mabsadd L closepath F
.62776 .01487 -2.5 2.5 Mabsadd m
.62776 .01487 2.5 2.5 Mabsadd L
.62776 .01487 2.5 -2.5 Mabsadd L
.62776 .01487 -2.5 -2.5 Mabsadd L
.62776 .01487 -2.5 2.5 Mabsadd L closepath F
.65099 .01472 -2.5 2.5 Mabsadd m
.65099 .01472 2.5 2.5 Mabsadd L
.65099 .01472 2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 2.5 Mabsadd L closepath F
.67422 .01472 -2.5 2.5 Mabsadd m
.67422 .01472 2.5 2.5 Mabsadd L
.67422 .01472 2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 2.5 Mabsadd L closepath F
.69744 .01472 -2.5 2.5 Mabsadd m
.69744 .01472 2.5 2.5 Mabsadd L
.69744 .01472 2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 2.5 Mabsadd L closepath F
.72067 .01472 -2.5 2.5 Mabsadd m
.72067 .01472 2.5 2.5 Mabsadd L
.72067 .01472 2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 2.5 Mabsadd L closepath F
.7439 .01472 -2.5 2.5 Mabsadd m
.7439 .01472 2.5 2.5 Mabsadd L
.7439 .01472 2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 2.5 Mabsadd L closepath F
.76713 .01472 -2.5 2.5 Mabsadd m
.76713 .01472 2.5 2.5 Mabsadd L
.76713 .01472 2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 2.5 Mabsadd L closepath F
.79036 .01472 -2.5 2.5 Mabsadd m
.79036 .01472 2.5 2.5 Mabsadd L
.79036 .01472 2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01472 -2.5 2.5 Mabsadd m
.86005 .01472 2.5 2.5 Mabsadd L
.86005 .01472 2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`1Qool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000Coo`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Goo`<0
00Goo`<000Goo`<000Goo`<000Goo`8000Ooo`03003ooooo047oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo
003oo`050003oolE0002ool50003ool50005ool20006ool20006ool00`00ooooo`05ool00`00oooo
o`04ool20006ool20006ool20006ool20006ool30002ool@0003ool20007ool00`00ooooo`0<ool0
0`00ooooo`0;ool50003ool600000ooo000000030003ool50003ool50003ool50003ool50003ool5
0003ool50003ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50003ool5
0003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D00003ool0
000000D000?oo`D000?oo`D000goo`03003ooooo02goo`03003ooooo00Coo`8000Koo`<000;oo`H0
00Koo`03003ooooo01;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@00
0ooo1@000ooo1P000_oo1@00COoo00<00?ooool01?oo1`0000?oo`0000005?oo3@000ooo1@000_oo
1@000ooo1@00oooo9Ooo000Yool00`00ooooo`0=ool01000ooooo`000ooo0`002ooo1@000ooo1@00
0ooo1@000ooo1@0000?oo`0000001@00COoo00<00?ooool00ooo1P000ooo00<00?ooool00ooo1@00
0_oo1P000ooo1@000ooo1@00oooo=?oo000Yool3000Cool3000Lool50003ool50003ool5001Dool2
0003ool50004ool500000ooo003oo`050003ool5003ooollool002Woo`03003ooooo01?oo`D002;o
o`D000?oo`D00003ool00?oo00D005;oo`H00003ool0000000@000?oo`D00?ooodCoo`00:Ooo00<0
0?ooool05Ooo00@00?ooooooo`800004ool00000000Sool50002ool6001Bool=003ooom<ool002Wo
o`03003ooooo01coo`8002Coo`D000?oo`D005;oo`D000?oo`D00?ooodcoo`00:Ooo00<00?ooool0
6ooo100000?oo`00ool0:?oo3@00B_oo1@001?oo0P0000?oo`000000ooooBooo000Yool00`00oooo
o`0Mool00`00ooooo`03ool3000Tool50003ool50012ool700000ooo000000030009ool5003ooom6
ool002Woo`<002Coo`<002_oo`D000?oo`D003[oo`D001?oo`@00?ooodGoo`00:Ooo00<00?ooool0
8ooo1@00:_oo1@000_oo1P00<_oo1@000ooo1@005?oo1000ooooA?oo000Yool00`00ooooo`0Zool0
1000ool000009?oo1@000ooo1@00<_oo1P000_oo1@005Ooo00@00?ooool00?oood?oo`00:Ooo00<0
0?ooool0:_oo1@00:ooo1@000ooo1@008_oo1@000_oo1P000ooo1@006Ooo0P00oooo@Ooo000Yool0
0`00ooooo`0`ool20002ool2000Tool50003ool5000Rool700000ooo00000003000Sool3003oooln
ool002Woo`<003Coo`8002coo`H000;oo`D001;oo`D000?oo`D000?oo`D002?oo`@00?ooocgoo`00
:Ooo00<00?ooool0<_oo1P00:_oo1@0000?oo`0000001@004_oo1@000ooo1@00;?oo0`00oooo?Ooo
000Yool00`00ooooo`0jool4000Tool50003ool60002ool5000:ool50003ool5000]ool00`00ool0
003ooollool002Woo`03003ooooo03coo`<002_oo`D000?oo`D000Woo`H003Soo`03003ooooo0?oo
ocWoo`00:Ooo00<00?ooool0>_oo1@000_oo00<00?ooool09_oo1@000ooo30000ooo1@00>Ooo00<0
0?ooool0oooo>?oo000Yool00`00ooooo`11ool00`00ooooo`02000/ool50002ool50012ool00`00
ooooo`3ooolgool002Woo`<004;oo`D002_oo`D000;oo`D004?oo`03003ooooo0:3oohP000goo`00
:Ooo00<00?ooool0B?oo00@00?ooooooo`8002_oo`D004Coo`800:3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Booo0P00;?oo1@00@ooo1000Wooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1:ool6001bool3002Oool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo04coo`03003ooooo00;oo`D006goo`8009ooo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo1000D_oo0`00Kooo00<00?ooool0W?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1Bool500000ooo003oo`1/ool00`00ooooo`2Kool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo05Coo`03003ooooo00;oo`03003oo`00008006Woo`03003ooooo09[o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0Fooo0P00J_oo00<00?ooool0V_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Jool60003
ool00`00ool0001Rool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06;oo`<006Coo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00H_oo
1@00Hooo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00oooo
o`02ool00`00ool00002001Lool3002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06_oo`8005coo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo
100000?oo`00ool0FOoo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/
ool01@00oooooooo00000_oo0P00Eooo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001cool2001Hool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07;oo`D005Ooo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0NOoo1000DOoo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1jool4001Aool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo083oo`03003ooooo008004_oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Pooo0P00Booo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`21ool70019ool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08[oo`<004Goo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0R_oo0`00AOoo0P00T?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`29ool60012ool4002?ool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo093oo`800003ool0000003go
o`<008ooo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00T_oo1000
?Ooo0P00Sooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Aool500000ooo003oo`0kool00`00ooooo`2=ool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`8003Woo`03003ooooo08coo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2Iool6000fool00`00ooooo`2<
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0XOoo00@00?oo0000037oo`03003ooooo08_oo`03003ooooo
03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo
00coo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000X?oo00<00?oo0000<_oo00<00?ooool0Rooo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Qool5000aool0
0`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:?oo`03003ooooo00;oo`03003o
o`00008002[oo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`<002_o
o`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0ZOoo1`00:?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2aool3000Uool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00;7oo`D002?oo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/ooo00<00?ooool00_oo1@007Ooo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2jool2000Nool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Woo`D001_oo`@008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^ooo00D00?ooooooo`0000;oo`<001Goo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00`_oo0P005ooo0P00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31
ool6000Eool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?o
o`03003ooooo00?oo`<0017oo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0b_oo0`004?oo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`39ool40002ool2000=ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00=;oo`8000Koo`8000;oo`04003oooooool20006ool20006ool20005ool30005ool30005
ool30005ool30005ool20006ool20006ool20006ool20006ool20006ool20006ool2000Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`@00003ool0000000;oo`800005ool0
0000003oo`050002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0300001?oo003ooooo1@000_oo0P0000?oo`0000000_oo0P000_oo0P0000?oo`000000
0_oo1@000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00oooo
o`<00004ool00?ooool200000ooo003oo`0Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Soo`D000;oo`H000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`@0
00Coo`@000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D001Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hOoo00<00?oo
ool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0h_oo0P00
P?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h_oo0`00Oooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool4003Pool4001oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>;oo`80083oo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00i_oo
00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00oooo
o`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Xool00`00ooooo`1iool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo
0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool0
5?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0Gool3000J
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`04ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05
ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo0`00j_oo0P00N?oo00<00?ooool06?oo00<00?ooool06?oo00D0
0?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003
ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`8007Soo`03003ooooo03?o
o`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jOoo0`00N?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3Zool2001hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo
00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00oooo
o`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3^ool00`00
ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00>goo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kooo00<0
0?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?3oo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0
LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003`ool00`00ooooo`1aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00l_oo00<0
0?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool2001`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`<0073oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3cool2001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03
003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00mOoo00<00?ooool0K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<0
0?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0n?oo
00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3hool00`00ooooo`1Yool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@00?Soo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nOoo
00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3jool00`00ooooo`1Wool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?Woo`<006Soo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0n_oo0P00J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003jool2001Xool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00oooo
o`1Vool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003o
oooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool002Woo`<00?goo`03003ooooo06Coo`03003ooooo03?oo`@0
01;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo0_oo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2
ool3001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`@0063oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo0`00H?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oo
o`Ooo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo2_oo0P00FOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003oool:ool3001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Woo`@005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
2_oo0`00F?ooR0003Ooo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo
0?ooo`goo`03003ooooo0>[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool3003o
ool?ool00`00ooooo`3Xool002Woo`03003ooooo0?ooo`ooo`03003ooooo0>Soo`00:Ooo00<00?oo
ool0oooo4?oo00<00?ooool0iooo000Yool00`00ooooo`3ooolAool00`00ooooo`3Vool002Woo`03
003ooooo0?oooa;oo`800>Koo`00:Ooo0`00oooo4_oo0`00iOoo000Yool00`00ooooo`3ooolAool4
003Uool002Woo`03003ooooo0?oooa;oo`<00>Goo`00:Ooo00<00?ooool0oooo5Ooo00<00?ooool0
h_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`<00?oooaOoo`800>7oo`00:Ooo
00<00?ooool0oooo6Ooo00<00?ooool0g_oo000Yool00`00ooooo`3ooolJool2003Nool002Woo`03
003ooooo0?oooaWoo`@00=goo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo6_oo0`00gOoo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3ooolKool01000ool00000fooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003ooolNool00`00ooooo`3Hool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?ooob3oo`04003ooooo003Fool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooob7oo`@00=Goo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooob7oo`@00=Go
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo8_oo0P0000?oo`000000dooo
000Yool3003ooolWool5003>ool002Woo`03003ooooo0?ooobWoo`@00<goo`00:Ooo00<00?ooool0
oooo:_oo1`0000?oo`000000a_oo000Yool00`00ooooo`3oool[ool00`00ooooo`03ool40006ool0
0`00ooooo`2lool002Woo`03003ooooo0?oooc;oo`L00004ool000000005ool20006ool00`00oooo
o`2]ool002Woo`03003ooooo0?oooc?oo`03003ooooo00?ooa<00:koo`00:Ooo0`00oooo>_oo0P00
1_oo0P001_oo0P00[_oo000Yool00`00ooooo`3ooom3ool00`00ooooo`04ool00`00ooooo`2]ool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-867.501, 0.1265, 36.8677}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 7385, 2615}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 8.03555e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .09507 -24 -4.5 ]
[-0.01192 .09507 0 4.5 ]
[-0.01192 .17543 -24 -4.5 ]
[-0.01192 .17543 0 4.5 ]
[-0.01192 .25578 -24 -4.5 ]
[-0.01192 .25578 0 4.5 ]
[-0.01192 .33614 -24 -4.5 ]
[-0.01192 .33614 0 4.5 ]
[-0.01192 .41649 -24 -4.5 ]
[-0.01192 .41649 0 4.5 ]
[-0.01192 .49685 -24 -4.5 ]
[-0.01192 .49685 0 4.5 ]
[-0.01192 .5772 -24 -4.5 ]
[-0.01192 .5772 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .09507 m
.00683 .09507 L
s
[(1000)] -0.01192 .09507 1 0 Mshowa
.00058 .17543 m
.00683 .17543 L
s
[(2000)] -0.01192 .17543 1 0 Mshowa
.00058 .25578 m
.00683 .25578 L
s
[(3000)] -0.01192 .25578 1 0 Mshowa
.00058 .33614 m
.00683 .33614 L
s
[(4000)] -0.01192 .33614 1 0 Mshowa
.00058 .41649 m
.00683 .41649 L
s
[(5000)] -0.01192 .41649 1 0 Mshowa
.00058 .49685 m
.00683 .49685 L
s
[(6000)] -0.01192 .49685 1 0 Mshowa
.00058 .5772 m
.00683 .5772 L
s
[(7000)] -0.01192 .5772 1 0 Mshowa
.125 Mabswid
.00058 .03079 m
.00433 .03079 L
s
.00058 .04686 m
.00433 .04686 L
s
.00058 .06293 m
.00433 .06293 L
s
.00058 .079 m
.00433 .079 L
s
.00058 .11114 m
.00433 .11114 L
s
.00058 .12721 m
.00433 .12721 L
s
.00058 .14328 m
.00433 .14328 L
s
.00058 .15935 m
.00433 .15935 L
s
.00058 .1915 m
.00433 .1915 L
s
.00058 .20757 m
.00433 .20757 L
s
.00058 .22364 m
.00433 .22364 L
s
.00058 .23971 m
.00433 .23971 L
s
.00058 .27185 m
.00433 .27185 L
s
.00058 .28792 m
.00433 .28792 L
s
.00058 .30399 m
.00433 .30399 L
s
.00058 .32007 m
.00433 .32007 L
s
.00058 .35221 m
.00433 .35221 L
s
.00058 .36828 m
.00433 .36828 L
s
.00058 .38435 m
.00433 .38435 L
s
.00058 .40042 m
.00433 .40042 L
s
.00058 .43256 m
.00433 .43256 L
s
.00058 .44863 m
.00433 .44863 L
s
.00058 .46471 m
.00433 .46471 L
s
.00058 .48078 m
.00433 .48078 L
s
.00058 .51292 m
.00433 .51292 L
s
.00058 .52899 m
.00433 .52899 L
s
.00058 .54506 m
.00433 .54506 L
s
.00058 .56113 m
.00433 .56113 L
s
.00058 .59327 m
.00433 .59327 L
s
.00058 .60935 m
.00433 .60935 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01472 L
.16318 .01472 L
.18641 .01472 L
.20964 .01472 L
.23287 .01472 L
.2561 .01472 L
.27933 .01472 L
.30256 .01472 L
.32578 .01472 L
.34901 .01472 L
.37224 .01552 L
.39547 .01688 L
.4187 .01873 L
.44193 .0209 L
.46516 .02444 L
.48839 .02934 L
.51161 .03593 L
.53484 .04533 L
.55807 .0573 L
.5813 .07458 L
.60453 .10037 L
.62776 .13308 L
.65099 .17181 L
.67422 .22067 L
.69744 .27185 L
.72067 .33035 L
.7439 .38507 L
.76713 .43618 L
.79036 .48078 L
.81359 .51814 L
.83682 .5486 L
.86005 .56941 L
.88328 .58307 L
.9065 .59384 L
.92973 .59994 L
.95296 .60268 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01472 -1.875 0 Mabsadd m
.13995 .01472 0 2.5 Mabsadd L
.13995 .01472 1.875 0 Mabsadd L
.13995 .01472 0 -2.5 Mabsadd L
.13995 .01472 -1.875 0 Mabsadd L closepath F
.16318 .01472 -1.875 0 Mabsadd m
.16318 .01472 0 2.5 Mabsadd L
.16318 .01472 1.875 0 Mabsadd L
.16318 .01472 0 -2.5 Mabsadd L
.16318 .01472 -1.875 0 Mabsadd L closepath F
.18641 .01472 -1.875 0 Mabsadd m
.18641 .01472 0 2.5 Mabsadd L
.18641 .01472 1.875 0 Mabsadd L
.18641 .01472 0 -2.5 Mabsadd L
.18641 .01472 -1.875 0 Mabsadd L closepath F
.20964 .01472 -1.875 0 Mabsadd m
.20964 .01472 0 2.5 Mabsadd L
.20964 .01472 1.875 0 Mabsadd L
.20964 .01472 0 -2.5 Mabsadd L
.20964 .01472 -1.875 0 Mabsadd L closepath F
.23287 .01472 -1.875 0 Mabsadd m
.23287 .01472 0 2.5 Mabsadd L
.23287 .01472 1.875 0 Mabsadd L
.23287 .01472 0 -2.5 Mabsadd L
.23287 .01472 -1.875 0 Mabsadd L closepath F
.2561 .01472 -1.875 0 Mabsadd m
.2561 .01472 0 2.5 Mabsadd L
.2561 .01472 1.875 0 Mabsadd L
.2561 .01472 0 -2.5 Mabsadd L
.2561 .01472 -1.875 0 Mabsadd L closepath F
.27933 .01472 -1.875 0 Mabsadd m
.27933 .01472 0 2.5 Mabsadd L
.27933 .01472 1.875 0 Mabsadd L
.27933 .01472 0 -2.5 Mabsadd L
.27933 .01472 -1.875 0 Mabsadd L closepath F
.30256 .01472 -1.875 0 Mabsadd m
.30256 .01472 0 2.5 Mabsadd L
.30256 .01472 1.875 0 Mabsadd L
.30256 .01472 0 -2.5 Mabsadd L
.30256 .01472 -1.875 0 Mabsadd L closepath F
.32578 .01472 -1.875 0 Mabsadd m
.32578 .01472 0 2.5 Mabsadd L
.32578 .01472 1.875 0 Mabsadd L
.32578 .01472 0 -2.5 Mabsadd L
.32578 .01472 -1.875 0 Mabsadd L closepath F
.34901 .01472 -1.875 0 Mabsadd m
.34901 .01472 0 2.5 Mabsadd L
.34901 .01472 1.875 0 Mabsadd L
.34901 .01472 0 -2.5 Mabsadd L
.34901 .01472 -1.875 0 Mabsadd L closepath F
.37224 .01552 -1.875 0 Mabsadd m
.37224 .01552 0 2.5 Mabsadd L
.37224 .01552 1.875 0 Mabsadd L
.37224 .01552 0 -2.5 Mabsadd L
.37224 .01552 -1.875 0 Mabsadd L closepath F
.39547 .01688 -1.875 0 Mabsadd m
.39547 .01688 0 2.5 Mabsadd L
.39547 .01688 1.875 0 Mabsadd L
.39547 .01688 0 -2.5 Mabsadd L
.39547 .01688 -1.875 0 Mabsadd L closepath F
.4187 .01873 -1.875 0 Mabsadd m
.4187 .01873 0 2.5 Mabsadd L
.4187 .01873 1.875 0 Mabsadd L
.4187 .01873 0 -2.5 Mabsadd L
.4187 .01873 -1.875 0 Mabsadd L closepath F
.44193 .0209 -1.875 0 Mabsadd m
.44193 .0209 0 2.5 Mabsadd L
.44193 .0209 1.875 0 Mabsadd L
.44193 .0209 0 -2.5 Mabsadd L
.44193 .0209 -1.875 0 Mabsadd L closepath F
.46516 .02444 -1.875 0 Mabsadd m
.46516 .02444 0 2.5 Mabsadd L
.46516 .02444 1.875 0 Mabsadd L
.46516 .02444 0 -2.5 Mabsadd L
.46516 .02444 -1.875 0 Mabsadd L closepath F
.48839 .02934 -1.875 0 Mabsadd m
.48839 .02934 0 2.5 Mabsadd L
.48839 .02934 1.875 0 Mabsadd L
.48839 .02934 0 -2.5 Mabsadd L
.48839 .02934 -1.875 0 Mabsadd L closepath F
.51161 .03593 -1.875 0 Mabsadd m
.51161 .03593 0 2.5 Mabsadd L
.51161 .03593 1.875 0 Mabsadd L
.51161 .03593 0 -2.5 Mabsadd L
.51161 .03593 -1.875 0 Mabsadd L closepath F
.53484 .04533 -1.875 0 Mabsadd m
.53484 .04533 0 2.5 Mabsadd L
.53484 .04533 1.875 0 Mabsadd L
.53484 .04533 0 -2.5 Mabsadd L
.53484 .04533 -1.875 0 Mabsadd L closepath F
.55807 .0573 -1.875 0 Mabsadd m
.55807 .0573 0 2.5 Mabsadd L
.55807 .0573 1.875 0 Mabsadd L
.55807 .0573 0 -2.5 Mabsadd L
.55807 .0573 -1.875 0 Mabsadd L closepath F
.5813 .07458 -1.875 0 Mabsadd m
.5813 .07458 0 2.5 Mabsadd L
.5813 .07458 1.875 0 Mabsadd L
.5813 .07458 0 -2.5 Mabsadd L
.5813 .07458 -1.875 0 Mabsadd L closepath F
.60453 .10037 -1.875 0 Mabsadd m
.60453 .10037 0 2.5 Mabsadd L
.60453 .10037 1.875 0 Mabsadd L
.60453 .10037 0 -2.5 Mabsadd L
.60453 .10037 -1.875 0 Mabsadd L closepath F
.62776 .13308 -1.875 0 Mabsadd m
.62776 .13308 0 2.5 Mabsadd L
.62776 .13308 1.875 0 Mabsadd L
.62776 .13308 0 -2.5 Mabsadd L
.62776 .13308 -1.875 0 Mabsadd L closepath F
.65099 .17181 -1.875 0 Mabsadd m
.65099 .17181 0 2.5 Mabsadd L
.65099 .17181 1.875 0 Mabsadd L
.65099 .17181 0 -2.5 Mabsadd L
.65099 .17181 -1.875 0 Mabsadd L closepath F
.67422 .22067 -1.875 0 Mabsadd m
.67422 .22067 0 2.5 Mabsadd L
.67422 .22067 1.875 0 Mabsadd L
.67422 .22067 0 -2.5 Mabsadd L
.67422 .22067 -1.875 0 Mabsadd L closepath F
.69744 .27185 -1.875 0 Mabsadd m
.69744 .27185 0 2.5 Mabsadd L
.69744 .27185 1.875 0 Mabsadd L
.69744 .27185 0 -2.5 Mabsadd L
.69744 .27185 -1.875 0 Mabsadd L closepath F
.72067 .33035 -1.875 0 Mabsadd m
.72067 .33035 0 2.5 Mabsadd L
.72067 .33035 1.875 0 Mabsadd L
.72067 .33035 0 -2.5 Mabsadd L
.72067 .33035 -1.875 0 Mabsadd L closepath F
.7439 .38507 -1.875 0 Mabsadd m
.7439 .38507 0 2.5 Mabsadd L
.7439 .38507 1.875 0 Mabsadd L
.7439 .38507 0 -2.5 Mabsadd L
.7439 .38507 -1.875 0 Mabsadd L closepath F
.76713 .43618 -1.875 0 Mabsadd m
.76713 .43618 0 2.5 Mabsadd L
.76713 .43618 1.875 0 Mabsadd L
.76713 .43618 0 -2.5 Mabsadd L
.76713 .43618 -1.875 0 Mabsadd L closepath F
.79036 .48078 -1.875 0 Mabsadd m
.79036 .48078 0 2.5 Mabsadd L
.79036 .48078 1.875 0 Mabsadd L
.79036 .48078 0 -2.5 Mabsadd L
.79036 .48078 -1.875 0 Mabsadd L closepath F
.81359 .51814 -1.875 0 Mabsadd m
.81359 .51814 0 2.5 Mabsadd L
.81359 .51814 1.875 0 Mabsadd L
.81359 .51814 0 -2.5 Mabsadd L
.81359 .51814 -1.875 0 Mabsadd L closepath F
.83682 .5486 -1.875 0 Mabsadd m
.83682 .5486 0 2.5 Mabsadd L
.83682 .5486 1.875 0 Mabsadd L
.83682 .5486 0 -2.5 Mabsadd L
.83682 .5486 -1.875 0 Mabsadd L closepath F
.86005 .56941 -1.875 0 Mabsadd m
.86005 .56941 0 2.5 Mabsadd L
.86005 .56941 1.875 0 Mabsadd L
.86005 .56941 0 -2.5 Mabsadd L
.86005 .56941 -1.875 0 Mabsadd L closepath F
.88328 .58307 -1.875 0 Mabsadd m
.88328 .58307 0 2.5 Mabsadd L
.88328 .58307 1.875 0 Mabsadd L
.88328 .58307 0 -2.5 Mabsadd L
.88328 .58307 -1.875 0 Mabsadd L closepath F
.9065 .59384 -1.875 0 Mabsadd m
.9065 .59384 0 2.5 Mabsadd L
.9065 .59384 1.875 0 Mabsadd L
.9065 .59384 0 -2.5 Mabsadd L
.9065 .59384 -1.875 0 Mabsadd L closepath F
.92973 .59994 -1.875 0 Mabsadd m
.92973 .59994 0 2.5 Mabsadd L
.92973 .59994 1.875 0 Mabsadd L
.92973 .59994 0 -2.5 Mabsadd L
.92973 .59994 -1.875 0 Mabsadd L closepath F
.95296 .60268 -1.875 0 Mabsadd m
.95296 .60268 0 2.5 Mabsadd L
.95296 .60268 1.875 0 Mabsadd L
.95296 .60268 0 -2.5 Mabsadd L
.95296 .60268 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02275 L
.07027 .03079 L
.0935 .03882 L
.11672 .04686 L
.13995 .05489 L
.16318 .06293 L
.18641 .07096 L
.20964 .079 L
.23287 .08704 L
.2561 .09507 L
.27933 .10311 L
.30256 .11114 L
.32578 .11918 L
.34901 .12721 L
.37224 .13525 L
.39547 .14328 L
.4187 .15132 L
.44193 .15935 L
.46516 .16739 L
.48839 .17543 L
.51161 .18346 L
.53484 .1915 L
.55807 .19953 L
.5813 .20757 L
.60453 .2156 L
.62776 .22364 L
.65099 .22967 L
.67422 .22967 L
.69744 .22967 L
.72067 .22967 L
.7439 .22967 L
.76713 .22967 L
.79036 .22967 L
.81359 .22967 L
.83682 .22967 L
.86005 .22967 L
.88328 .22967 L
.9065 .22967 L
.92973 .22967 L
.95296 .22967 L
.97619 .22967 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02275 0 2.5 Mabsadd m
.04704 .02275 -0.56518 .7779 Mabsadd L
.04704 .02275 -2.37764 .77254 Mabsadd L
.04704 .02275 -0.91448 -0.29713 Mabsadd L
.04704 .02275 -1.46946 -2.02254 Mabsadd L
.04704 .02275 0 -0.96154 Mabsadd L
.04704 .02275 1.46946 -2.02254 Mabsadd L
.04704 .02275 .91448 -0.29713 Mabsadd L
.04704 .02275 2.37764 .77254 Mabsadd L
.04704 .02275 .56518 .7779 Mabsadd L
.04704 .02275 0 2.5 Mabsadd L closepath F
.07027 .03079 0 2.5 Mabsadd m
.07027 .03079 -0.56518 .7779 Mabsadd L
.07027 .03079 -2.37764 .77254 Mabsadd L
.07027 .03079 -0.91448 -0.29713 Mabsadd L
.07027 .03079 -1.46946 -2.02254 Mabsadd L
.07027 .03079 0 -0.96154 Mabsadd L
.07027 .03079 1.46946 -2.02254 Mabsadd L
.07027 .03079 .91448 -0.29713 Mabsadd L
.07027 .03079 2.37764 .77254 Mabsadd L
.07027 .03079 .56518 .7779 Mabsadd L
.07027 .03079 0 2.5 Mabsadd L closepath F
.0935 .03882 0 2.5 Mabsadd m
.0935 .03882 -0.56518 .7779 Mabsadd L
.0935 .03882 -2.37764 .77254 Mabsadd L
.0935 .03882 -0.91448 -0.29713 Mabsadd L
.0935 .03882 -1.46946 -2.02254 Mabsadd L
.0935 .03882 0 -0.96154 Mabsadd L
.0935 .03882 1.46946 -2.02254 Mabsadd L
.0935 .03882 .91448 -0.29713 Mabsadd L
.0935 .03882 2.37764 .77254 Mabsadd L
.0935 .03882 .56518 .7779 Mabsadd L
.0935 .03882 0 2.5 Mabsadd L closepath F
.11672 .04686 0 2.5 Mabsadd m
.11672 .04686 -0.56518 .7779 Mabsadd L
.11672 .04686 -2.37764 .77254 Mabsadd L
.11672 .04686 -0.91448 -0.29713 Mabsadd L
.11672 .04686 -1.46946 -2.02254 Mabsadd L
.11672 .04686 0 -0.96154 Mabsadd L
.11672 .04686 1.46946 -2.02254 Mabsadd L
.11672 .04686 .91448 -0.29713 Mabsadd L
.11672 .04686 2.37764 .77254 Mabsadd L
.11672 .04686 .56518 .7779 Mabsadd L
.11672 .04686 0 2.5 Mabsadd L closepath F
.13995 .05489 0 2.5 Mabsadd m
.13995 .05489 -0.56518 .7779 Mabsadd L
.13995 .05489 -2.37764 .77254 Mabsadd L
.13995 .05489 -0.91448 -0.29713 Mabsadd L
.13995 .05489 -1.46946 -2.02254 Mabsadd L
.13995 .05489 0 -0.96154 Mabsadd L
.13995 .05489 1.46946 -2.02254 Mabsadd L
.13995 .05489 .91448 -0.29713 Mabsadd L
.13995 .05489 2.37764 .77254 Mabsadd L
.13995 .05489 .56518 .7779 Mabsadd L
.13995 .05489 0 2.5 Mabsadd L closepath F
.16318 .06293 0 2.5 Mabsadd m
.16318 .06293 -0.56518 .7779 Mabsadd L
.16318 .06293 -2.37764 .77254 Mabsadd L
.16318 .06293 -0.91448 -0.29713 Mabsadd L
.16318 .06293 -1.46946 -2.02254 Mabsadd L
.16318 .06293 0 -0.96154 Mabsadd L
.16318 .06293 1.46946 -2.02254 Mabsadd L
.16318 .06293 .91448 -0.29713 Mabsadd L
.16318 .06293 2.37764 .77254 Mabsadd L
.16318 .06293 .56518 .7779 Mabsadd L
.16318 .06293 0 2.5 Mabsadd L closepath F
.18641 .07096 0 2.5 Mabsadd m
.18641 .07096 -0.56518 .7779 Mabsadd L
.18641 .07096 -2.37764 .77254 Mabsadd L
.18641 .07096 -0.91448 -0.29713 Mabsadd L
.18641 .07096 -1.46946 -2.02254 Mabsadd L
.18641 .07096 0 -0.96154 Mabsadd L
.18641 .07096 1.46946 -2.02254 Mabsadd L
.18641 .07096 .91448 -0.29713 Mabsadd L
.18641 .07096 2.37764 .77254 Mabsadd L
.18641 .07096 .56518 .7779 Mabsadd L
.18641 .07096 0 2.5 Mabsadd L closepath F
.20964 .079 0 2.5 Mabsadd m
.20964 .079 -0.56518 .7779 Mabsadd L
.20964 .079 -2.37764 .77254 Mabsadd L
.20964 .079 -0.91448 -0.29713 Mabsadd L
.20964 .079 -1.46946 -2.02254 Mabsadd L
.20964 .079 0 -0.96154 Mabsadd L
.20964 .079 1.46946 -2.02254 Mabsadd L
.20964 .079 .91448 -0.29713 Mabsadd L
.20964 .079 2.37764 .77254 Mabsadd L
.20964 .079 .56518 .7779 Mabsadd L
.20964 .079 0 2.5 Mabsadd L closepath F
.23287 .08704 0 2.5 Mabsadd m
.23287 .08704 -0.56518 .7779 Mabsadd L
.23287 .08704 -2.37764 .77254 Mabsadd L
.23287 .08704 -0.91448 -0.29713 Mabsadd L
.23287 .08704 -1.46946 -2.02254 Mabsadd L
.23287 .08704 0 -0.96154 Mabsadd L
.23287 .08704 1.46946 -2.02254 Mabsadd L
.23287 .08704 .91448 -0.29713 Mabsadd L
.23287 .08704 2.37764 .77254 Mabsadd L
.23287 .08704 .56518 .7779 Mabsadd L
.23287 .08704 0 2.5 Mabsadd L closepath F
.2561 .09507 0 2.5 Mabsadd m
.2561 .09507 -0.56518 .7779 Mabsadd L
.2561 .09507 -2.37764 .77254 Mabsadd L
.2561 .09507 -0.91448 -0.29713 Mabsadd L
.2561 .09507 -1.46946 -2.02254 Mabsadd L
.2561 .09507 0 -0.96154 Mabsadd L
.2561 .09507 1.46946 -2.02254 Mabsadd L
.2561 .09507 .91448 -0.29713 Mabsadd L
.2561 .09507 2.37764 .77254 Mabsadd L
.2561 .09507 .56518 .7779 Mabsadd L
.2561 .09507 0 2.5 Mabsadd L closepath F
.27933 .10311 0 2.5 Mabsadd m
.27933 .10311 -0.56518 .7779 Mabsadd L
.27933 .10311 -2.37764 .77254 Mabsadd L
.27933 .10311 -0.91448 -0.29713 Mabsadd L
.27933 .10311 -1.46946 -2.02254 Mabsadd L
.27933 .10311 0 -0.96154 Mabsadd L
.27933 .10311 1.46946 -2.02254 Mabsadd L
.27933 .10311 .91448 -0.29713 Mabsadd L
.27933 .10311 2.37764 .77254 Mabsadd L
.27933 .10311 .56518 .7779 Mabsadd L
.27933 .10311 0 2.5 Mabsadd L closepath F
.30256 .11114 0 2.5 Mabsadd m
.30256 .11114 -0.56518 .7779 Mabsadd L
.30256 .11114 -2.37764 .77254 Mabsadd L
.30256 .11114 -0.91448 -0.29713 Mabsadd L
.30256 .11114 -1.46946 -2.02254 Mabsadd L
.30256 .11114 0 -0.96154 Mabsadd L
.30256 .11114 1.46946 -2.02254 Mabsadd L
.30256 .11114 .91448 -0.29713 Mabsadd L
.30256 .11114 2.37764 .77254 Mabsadd L
.30256 .11114 .56518 .7779 Mabsadd L
.30256 .11114 0 2.5 Mabsadd L closepath F
.32578 .11918 0 2.5 Mabsadd m
.32578 .11918 -0.56518 .7779 Mabsadd L
.32578 .11918 -2.37764 .77254 Mabsadd L
.32578 .11918 -0.91448 -0.29713 Mabsadd L
.32578 .11918 -1.46946 -2.02254 Mabsadd L
.32578 .11918 0 -0.96154 Mabsadd L
.32578 .11918 1.46946 -2.02254 Mabsadd L
.32578 .11918 .91448 -0.29713 Mabsadd L
.32578 .11918 2.37764 .77254 Mabsadd L
.32578 .11918 .56518 .7779 Mabsadd L
.32578 .11918 0 2.5 Mabsadd L closepath F
.34901 .12721 0 2.5 Mabsadd m
.34901 .12721 -0.56518 .7779 Mabsadd L
.34901 .12721 -2.37764 .77254 Mabsadd L
.34901 .12721 -0.91448 -0.29713 Mabsadd L
.34901 .12721 -1.46946 -2.02254 Mabsadd L
.34901 .12721 0 -0.96154 Mabsadd L
.34901 .12721 1.46946 -2.02254 Mabsadd L
.34901 .12721 .91448 -0.29713 Mabsadd L
.34901 .12721 2.37764 .77254 Mabsadd L
.34901 .12721 .56518 .7779 Mabsadd L
.34901 .12721 0 2.5 Mabsadd L closepath F
.37224 .13525 0 2.5 Mabsadd m
.37224 .13525 -0.56518 .7779 Mabsadd L
.37224 .13525 -2.37764 .77254 Mabsadd L
.37224 .13525 -0.91448 -0.29713 Mabsadd L
.37224 .13525 -1.46946 -2.02254 Mabsadd L
.37224 .13525 0 -0.96154 Mabsadd L
.37224 .13525 1.46946 -2.02254 Mabsadd L
.37224 .13525 .91448 -0.29713 Mabsadd L
.37224 .13525 2.37764 .77254 Mabsadd L
.37224 .13525 .56518 .7779 Mabsadd L
.37224 .13525 0 2.5 Mabsadd L closepath F
.39547 .14328 0 2.5 Mabsadd m
.39547 .14328 -0.56518 .7779 Mabsadd L
.39547 .14328 -2.37764 .77254 Mabsadd L
.39547 .14328 -0.91448 -0.29713 Mabsadd L
.39547 .14328 -1.46946 -2.02254 Mabsadd L
.39547 .14328 0 -0.96154 Mabsadd L
.39547 .14328 1.46946 -2.02254 Mabsadd L
.39547 .14328 .91448 -0.29713 Mabsadd L
.39547 .14328 2.37764 .77254 Mabsadd L
.39547 .14328 .56518 .7779 Mabsadd L
.39547 .14328 0 2.5 Mabsadd L closepath F
.4187 .15132 0 2.5 Mabsadd m
.4187 .15132 -0.56518 .7779 Mabsadd L
.4187 .15132 -2.37764 .77254 Mabsadd L
.4187 .15132 -0.91448 -0.29713 Mabsadd L
.4187 .15132 -1.46946 -2.02254 Mabsadd L
.4187 .15132 0 -0.96154 Mabsadd L
.4187 .15132 1.46946 -2.02254 Mabsadd L
.4187 .15132 .91448 -0.29713 Mabsadd L
.4187 .15132 2.37764 .77254 Mabsadd L
.4187 .15132 .56518 .7779 Mabsadd L
.4187 .15132 0 2.5 Mabsadd L closepath F
.44193 .15935 0 2.5 Mabsadd m
.44193 .15935 -0.56518 .7779 Mabsadd L
.44193 .15935 -2.37764 .77254 Mabsadd L
.44193 .15935 -0.91448 -0.29713 Mabsadd L
.44193 .15935 -1.46946 -2.02254 Mabsadd L
.44193 .15935 0 -0.96154 Mabsadd L
.44193 .15935 1.46946 -2.02254 Mabsadd L
.44193 .15935 .91448 -0.29713 Mabsadd L
.44193 .15935 2.37764 .77254 Mabsadd L
.44193 .15935 .56518 .7779 Mabsadd L
.44193 .15935 0 2.5 Mabsadd L closepath F
.46516 .16739 0 2.5 Mabsadd m
.46516 .16739 -0.56518 .7779 Mabsadd L
.46516 .16739 -2.37764 .77254 Mabsadd L
.46516 .16739 -0.91448 -0.29713 Mabsadd L
.46516 .16739 -1.46946 -2.02254 Mabsadd L
.46516 .16739 0 -0.96154 Mabsadd L
.46516 .16739 1.46946 -2.02254 Mabsadd L
.46516 .16739 .91448 -0.29713 Mabsadd L
.46516 .16739 2.37764 .77254 Mabsadd L
.46516 .16739 .56518 .7779 Mabsadd L
.46516 .16739 0 2.5 Mabsadd L closepath F
.48839 .17543 0 2.5 Mabsadd m
.48839 .17543 -0.56518 .7779 Mabsadd L
.48839 .17543 -2.37764 .77254 Mabsadd L
.48839 .17543 -0.91448 -0.29713 Mabsadd L
.48839 .17543 -1.46946 -2.02254 Mabsadd L
.48839 .17543 0 -0.96154 Mabsadd L
.48839 .17543 1.46946 -2.02254 Mabsadd L
.48839 .17543 .91448 -0.29713 Mabsadd L
.48839 .17543 2.37764 .77254 Mabsadd L
.48839 .17543 .56518 .7779 Mabsadd L
.48839 .17543 0 2.5 Mabsadd L closepath F
.51161 .18346 0 2.5 Mabsadd m
.51161 .18346 -0.56518 .7779 Mabsadd L
.51161 .18346 -2.37764 .77254 Mabsadd L
.51161 .18346 -0.91448 -0.29713 Mabsadd L
.51161 .18346 -1.46946 -2.02254 Mabsadd L
.51161 .18346 0 -0.96154 Mabsadd L
.51161 .18346 1.46946 -2.02254 Mabsadd L
.51161 .18346 .91448 -0.29713 Mabsadd L
.51161 .18346 2.37764 .77254 Mabsadd L
.51161 .18346 .56518 .7779 Mabsadd L
.51161 .18346 0 2.5 Mabsadd L closepath F
.53484 .1915 0 2.5 Mabsadd m
.53484 .1915 -0.56518 .7779 Mabsadd L
.53484 .1915 -2.37764 .77254 Mabsadd L
.53484 .1915 -0.91448 -0.29713 Mabsadd L
.53484 .1915 -1.46946 -2.02254 Mabsadd L
.53484 .1915 0 -0.96154 Mabsadd L
.53484 .1915 1.46946 -2.02254 Mabsadd L
.53484 .1915 .91448 -0.29713 Mabsadd L
.53484 .1915 2.37764 .77254 Mabsadd L
.53484 .1915 .56518 .7779 Mabsadd L
.53484 .1915 0 2.5 Mabsadd L closepath F
.55807 .19953 0 2.5 Mabsadd m
.55807 .19953 -0.56518 .7779 Mabsadd L
.55807 .19953 -2.37764 .77254 Mabsadd L
.55807 .19953 -0.91448 -0.29713 Mabsadd L
.55807 .19953 -1.46946 -2.02254 Mabsadd L
.55807 .19953 0 -0.96154 Mabsadd L
.55807 .19953 1.46946 -2.02254 Mabsadd L
.55807 .19953 .91448 -0.29713 Mabsadd L
.55807 .19953 2.37764 .77254 Mabsadd L
.55807 .19953 .56518 .7779 Mabsadd L
.55807 .19953 0 2.5 Mabsadd L closepath F
.5813 .20757 0 2.5 Mabsadd m
.5813 .20757 -0.56518 .7779 Mabsadd L
.5813 .20757 -2.37764 .77254 Mabsadd L
.5813 .20757 -0.91448 -0.29713 Mabsadd L
.5813 .20757 -1.46946 -2.02254 Mabsadd L
.5813 .20757 0 -0.96154 Mabsadd L
.5813 .20757 1.46946 -2.02254 Mabsadd L
.5813 .20757 .91448 -0.29713 Mabsadd L
.5813 .20757 2.37764 .77254 Mabsadd L
.5813 .20757 .56518 .7779 Mabsadd L
.5813 .20757 0 2.5 Mabsadd L closepath F
.60453 .2156 0 2.5 Mabsadd m
.60453 .2156 -0.56518 .7779 Mabsadd L
.60453 .2156 -2.37764 .77254 Mabsadd L
.60453 .2156 -0.91448 -0.29713 Mabsadd L
.60453 .2156 -1.46946 -2.02254 Mabsadd L
.60453 .2156 0 -0.96154 Mabsadd L
.60453 .2156 1.46946 -2.02254 Mabsadd L
.60453 .2156 .91448 -0.29713 Mabsadd L
.60453 .2156 2.37764 .77254 Mabsadd L
.60453 .2156 .56518 .7779 Mabsadd L
.60453 .2156 0 2.5 Mabsadd L closepath F
.62776 .22364 0 2.5 Mabsadd m
.62776 .22364 -0.56518 .7779 Mabsadd L
.62776 .22364 -2.37764 .77254 Mabsadd L
.62776 .22364 -0.91448 -0.29713 Mabsadd L
.62776 .22364 -1.46946 -2.02254 Mabsadd L
.62776 .22364 0 -0.96154 Mabsadd L
.62776 .22364 1.46946 -2.02254 Mabsadd L
.62776 .22364 .91448 -0.29713 Mabsadd L
.62776 .22364 2.37764 .77254 Mabsadd L
.62776 .22364 .56518 .7779 Mabsadd L
.62776 .22364 0 2.5 Mabsadd L closepath F
.65099 .22967 0 2.5 Mabsadd m
.65099 .22967 -0.56518 .7779 Mabsadd L
.65099 .22967 -2.37764 .77254 Mabsadd L
.65099 .22967 -0.91448 -0.29713 Mabsadd L
.65099 .22967 -1.46946 -2.02254 Mabsadd L
.65099 .22967 0 -0.96154 Mabsadd L
.65099 .22967 1.46946 -2.02254 Mabsadd L
.65099 .22967 .91448 -0.29713 Mabsadd L
.65099 .22967 2.37764 .77254 Mabsadd L
.65099 .22967 .56518 .7779 Mabsadd L
.65099 .22967 0 2.5 Mabsadd L closepath F
.67422 .22967 0 2.5 Mabsadd m
.67422 .22967 -0.56518 .7779 Mabsadd L
.67422 .22967 -2.37764 .77254 Mabsadd L
.67422 .22967 -0.91448 -0.29713 Mabsadd L
.67422 .22967 -1.46946 -2.02254 Mabsadd L
.67422 .22967 0 -0.96154 Mabsadd L
.67422 .22967 1.46946 -2.02254 Mabsadd L
.67422 .22967 .91448 -0.29713 Mabsadd L
.67422 .22967 2.37764 .77254 Mabsadd L
.67422 .22967 .56518 .7779 Mabsadd L
.67422 .22967 0 2.5 Mabsadd L closepath F
.69744 .22967 0 2.5 Mabsadd m
.69744 .22967 -0.56518 .7779 Mabsadd L
.69744 .22967 -2.37764 .77254 Mabsadd L
.69744 .22967 -0.91448 -0.29713 Mabsadd L
.69744 .22967 -1.46946 -2.02254 Mabsadd L
.69744 .22967 0 -0.96154 Mabsadd L
.69744 .22967 1.46946 -2.02254 Mabsadd L
.69744 .22967 .91448 -0.29713 Mabsadd L
.69744 .22967 2.37764 .77254 Mabsadd L
.69744 .22967 .56518 .7779 Mabsadd L
.69744 .22967 0 2.5 Mabsadd L closepath F
.72067 .22967 0 2.5 Mabsadd m
.72067 .22967 -0.56518 .7779 Mabsadd L
.72067 .22967 -2.37764 .77254 Mabsadd L
.72067 .22967 -0.91448 -0.29713 Mabsadd L
.72067 .22967 -1.46946 -2.02254 Mabsadd L
.72067 .22967 0 -0.96154 Mabsadd L
.72067 .22967 1.46946 -2.02254 Mabsadd L
.72067 .22967 .91448 -0.29713 Mabsadd L
.72067 .22967 2.37764 .77254 Mabsadd L
.72067 .22967 .56518 .7779 Mabsadd L
.72067 .22967 0 2.5 Mabsadd L closepath F
.7439 .22967 0 2.5 Mabsadd m
.7439 .22967 -0.56518 .7779 Mabsadd L
.7439 .22967 -2.37764 .77254 Mabsadd L
.7439 .22967 -0.91448 -0.29713 Mabsadd L
.7439 .22967 -1.46946 -2.02254 Mabsadd L
.7439 .22967 0 -0.96154 Mabsadd L
.7439 .22967 1.46946 -2.02254 Mabsadd L
.7439 .22967 .91448 -0.29713 Mabsadd L
.7439 .22967 2.37764 .77254 Mabsadd L
.7439 .22967 .56518 .7779 Mabsadd L
.7439 .22967 0 2.5 Mabsadd L closepath F
.76713 .22967 0 2.5 Mabsadd m
.76713 .22967 -0.56518 .7779 Mabsadd L
.76713 .22967 -2.37764 .77254 Mabsadd L
.76713 .22967 -0.91448 -0.29713 Mabsadd L
.76713 .22967 -1.46946 -2.02254 Mabsadd L
.76713 .22967 0 -0.96154 Mabsadd L
.76713 .22967 1.46946 -2.02254 Mabsadd L
.76713 .22967 .91448 -0.29713 Mabsadd L
.76713 .22967 2.37764 .77254 Mabsadd L
.76713 .22967 .56518 .7779 Mabsadd L
.76713 .22967 0 2.5 Mabsadd L closepath F
.79036 .22967 0 2.5 Mabsadd m
.79036 .22967 -0.56518 .7779 Mabsadd L
.79036 .22967 -2.37764 .77254 Mabsadd L
.79036 .22967 -0.91448 -0.29713 Mabsadd L
.79036 .22967 -1.46946 -2.02254 Mabsadd L
.79036 .22967 0 -0.96154 Mabsadd L
.79036 .22967 1.46946 -2.02254 Mabsadd L
.79036 .22967 .91448 -0.29713 Mabsadd L
.79036 .22967 2.37764 .77254 Mabsadd L
.79036 .22967 .56518 .7779 Mabsadd L
.79036 .22967 0 2.5 Mabsadd L closepath F
.81359 .22967 0 2.5 Mabsadd m
.81359 .22967 -0.56518 .7779 Mabsadd L
.81359 .22967 -2.37764 .77254 Mabsadd L
.81359 .22967 -0.91448 -0.29713 Mabsadd L
.81359 .22967 -1.46946 -2.02254 Mabsadd L
.81359 .22967 0 -0.96154 Mabsadd L
.81359 .22967 1.46946 -2.02254 Mabsadd L
.81359 .22967 .91448 -0.29713 Mabsadd L
.81359 .22967 2.37764 .77254 Mabsadd L
.81359 .22967 .56518 .7779 Mabsadd L
.81359 .22967 0 2.5 Mabsadd L closepath F
.83682 .22967 0 2.5 Mabsadd m
.83682 .22967 -0.56518 .7779 Mabsadd L
.83682 .22967 -2.37764 .77254 Mabsadd L
.83682 .22967 -0.91448 -0.29713 Mabsadd L
.83682 .22967 -1.46946 -2.02254 Mabsadd L
.83682 .22967 0 -0.96154 Mabsadd L
.83682 .22967 1.46946 -2.02254 Mabsadd L
.83682 .22967 .91448 -0.29713 Mabsadd L
.83682 .22967 2.37764 .77254 Mabsadd L
.83682 .22967 .56518 .7779 Mabsadd L
.83682 .22967 0 2.5 Mabsadd L closepath F
.86005 .22967 0 2.5 Mabsadd m
.86005 .22967 -0.56518 .7779 Mabsadd L
.86005 .22967 -2.37764 .77254 Mabsadd L
.86005 .22967 -0.91448 -0.29713 Mabsadd L
.86005 .22967 -1.46946 -2.02254 Mabsadd L
.86005 .22967 0 -0.96154 Mabsadd L
.86005 .22967 1.46946 -2.02254 Mabsadd L
.86005 .22967 .91448 -0.29713 Mabsadd L
.86005 .22967 2.37764 .77254 Mabsadd L
.86005 .22967 .56518 .7779 Mabsadd L
.86005 .22967 0 2.5 Mabsadd L closepath F
.88328 .22967 0 2.5 Mabsadd m
.88328 .22967 -0.56518 .7779 Mabsadd L
.88328 .22967 -2.37764 .77254 Mabsadd L
.88328 .22967 -0.91448 -0.29713 Mabsadd L
.88328 .22967 -1.46946 -2.02254 Mabsadd L
.88328 .22967 0 -0.96154 Mabsadd L
.88328 .22967 1.46946 -2.02254 Mabsadd L
.88328 .22967 .91448 -0.29713 Mabsadd L
.88328 .22967 2.37764 .77254 Mabsadd L
.88328 .22967 .56518 .7779 Mabsadd L
.88328 .22967 0 2.5 Mabsadd L closepath F
.9065 .22967 0 2.5 Mabsadd m
.9065 .22967 -0.56518 .7779 Mabsadd L
.9065 .22967 -2.37764 .77254 Mabsadd L
.9065 .22967 -0.91448 -0.29713 Mabsadd L
.9065 .22967 -1.46946 -2.02254 Mabsadd L
.9065 .22967 0 -0.96154 Mabsadd L
.9065 .22967 1.46946 -2.02254 Mabsadd L
.9065 .22967 .91448 -0.29713 Mabsadd L
.9065 .22967 2.37764 .77254 Mabsadd L
.9065 .22967 .56518 .7779 Mabsadd L
.9065 .22967 0 2.5 Mabsadd L closepath F
.92973 .22967 0 2.5 Mabsadd m
.92973 .22967 -0.56518 .7779 Mabsadd L
.92973 .22967 -2.37764 .77254 Mabsadd L
.92973 .22967 -0.91448 -0.29713 Mabsadd L
.92973 .22967 -1.46946 -2.02254 Mabsadd L
.92973 .22967 0 -0.96154 Mabsadd L
.92973 .22967 1.46946 -2.02254 Mabsadd L
.92973 .22967 .91448 -0.29713 Mabsadd L
.92973 .22967 2.37764 .77254 Mabsadd L
.92973 .22967 .56518 .7779 Mabsadd L
.92973 .22967 0 2.5 Mabsadd L closepath F
.95296 .22967 0 2.5 Mabsadd m
.95296 .22967 -0.56518 .7779 Mabsadd L
.95296 .22967 -2.37764 .77254 Mabsadd L
.95296 .22967 -0.91448 -0.29713 Mabsadd L
.95296 .22967 -1.46946 -2.02254 Mabsadd L
.95296 .22967 0 -0.96154 Mabsadd L
.95296 .22967 1.46946 -2.02254 Mabsadd L
.95296 .22967 .91448 -0.29713 Mabsadd L
.95296 .22967 2.37764 .77254 Mabsadd L
.95296 .22967 .56518 .7779 Mabsadd L
.95296 .22967 0 2.5 Mabsadd L closepath F
.97619 .22967 0 2.5 Mabsadd m
.97619 .22967 -0.56518 .7779 Mabsadd L
.97619 .22967 -2.37764 .77254 Mabsadd L
.97619 .22967 -0.91448 -0.29713 Mabsadd L
.97619 .22967 -1.46946 -2.02254 Mabsadd L
.97619 .22967 0 -0.96154 Mabsadd L
.97619 .22967 1.46946 -2.02254 Mabsadd L
.97619 .22967 .91448 -0.29713 Mabsadd L
.97619 .22967 2.37764 .77254 Mabsadd L
.97619 .22967 .56518 .7779 Mabsadd L
.97619 .22967 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01552 m
.04704 .01608 L
.07027 .01656 L
.0935 .01688 L
.11672 .01825 L
.13995 .01962 L
.16318 .0213 L
.18641 .02412 L
.20964 .02669 L
.23287 .03199 L
.2561 .04051 L
.27933 .04742 L
.30256 .05345 L
.32578 .06357 L
.34901 .0659 L
.37224 .07321 L
.39547 .06944 L
.4187 .06582 L
.44193 .05931 L
.46516 .05208 L
.48839 .04517 L
.51161 .03553 L
.53484 .02838 L
.55807 .02548 L
.5813 .02082 L
.60453 .01745 L
.62776 .01536 L
.65099 .01472 L
.67422 .01472 L
.69744 .01472 L
.72067 .01472 L
.7439 .01472 L
.76713 .01472 L
.79036 .01472 L
.81359 .01472 L
.83682 .01472 L
.86005 .01472 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01552 -2.5 2.5 Mabsadd m
.02381 .01552 2.5 2.5 Mabsadd L
.02381 .01552 2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 2.5 Mabsadd L closepath F
.04704 .01608 -2.5 2.5 Mabsadd m
.04704 .01608 2.5 2.5 Mabsadd L
.04704 .01608 2.5 -2.5 Mabsadd L
.04704 .01608 -2.5 -2.5 Mabsadd L
.04704 .01608 -2.5 2.5 Mabsadd L closepath F
.07027 .01656 -2.5 2.5 Mabsadd m
.07027 .01656 2.5 2.5 Mabsadd L
.07027 .01656 2.5 -2.5 Mabsadd L
.07027 .01656 -2.5 -2.5 Mabsadd L
.07027 .01656 -2.5 2.5 Mabsadd L closepath F
.0935 .01688 -2.5 2.5 Mabsadd m
.0935 .01688 2.5 2.5 Mabsadd L
.0935 .01688 2.5 -2.5 Mabsadd L
.0935 .01688 -2.5 -2.5 Mabsadd L
.0935 .01688 -2.5 2.5 Mabsadd L closepath F
.11672 .01825 -2.5 2.5 Mabsadd m
.11672 .01825 2.5 2.5 Mabsadd L
.11672 .01825 2.5 -2.5 Mabsadd L
.11672 .01825 -2.5 -2.5 Mabsadd L
.11672 .01825 -2.5 2.5 Mabsadd L closepath F
.13995 .01962 -2.5 2.5 Mabsadd m
.13995 .01962 2.5 2.5 Mabsadd L
.13995 .01962 2.5 -2.5 Mabsadd L
.13995 .01962 -2.5 -2.5 Mabsadd L
.13995 .01962 -2.5 2.5 Mabsadd L closepath F
.16318 .0213 -2.5 2.5 Mabsadd m
.16318 .0213 2.5 2.5 Mabsadd L
.16318 .0213 2.5 -2.5 Mabsadd L
.16318 .0213 -2.5 -2.5 Mabsadd L
.16318 .0213 -2.5 2.5 Mabsadd L closepath F
.18641 .02412 -2.5 2.5 Mabsadd m
.18641 .02412 2.5 2.5 Mabsadd L
.18641 .02412 2.5 -2.5 Mabsadd L
.18641 .02412 -2.5 -2.5 Mabsadd L
.18641 .02412 -2.5 2.5 Mabsadd L closepath F
.20964 .02669 -2.5 2.5 Mabsadd m
.20964 .02669 2.5 2.5 Mabsadd L
.20964 .02669 2.5 -2.5 Mabsadd L
.20964 .02669 -2.5 -2.5 Mabsadd L
.20964 .02669 -2.5 2.5 Mabsadd L closepath F
.23287 .03199 -2.5 2.5 Mabsadd m
.23287 .03199 2.5 2.5 Mabsadd L
.23287 .03199 2.5 -2.5 Mabsadd L
.23287 .03199 -2.5 -2.5 Mabsadd L
.23287 .03199 -2.5 2.5 Mabsadd L closepath F
.2561 .04051 -2.5 2.5 Mabsadd m
.2561 .04051 2.5 2.5 Mabsadd L
.2561 .04051 2.5 -2.5 Mabsadd L
.2561 .04051 -2.5 -2.5 Mabsadd L
.2561 .04051 -2.5 2.5 Mabsadd L closepath F
.27933 .04742 -2.5 2.5 Mabsadd m
.27933 .04742 2.5 2.5 Mabsadd L
.27933 .04742 2.5 -2.5 Mabsadd L
.27933 .04742 -2.5 -2.5 Mabsadd L
.27933 .04742 -2.5 2.5 Mabsadd L closepath F
.30256 .05345 -2.5 2.5 Mabsadd m
.30256 .05345 2.5 2.5 Mabsadd L
.30256 .05345 2.5 -2.5 Mabsadd L
.30256 .05345 -2.5 -2.5 Mabsadd L
.30256 .05345 -2.5 2.5 Mabsadd L closepath F
.32578 .06357 -2.5 2.5 Mabsadd m
.32578 .06357 2.5 2.5 Mabsadd L
.32578 .06357 2.5 -2.5 Mabsadd L
.32578 .06357 -2.5 -2.5 Mabsadd L
.32578 .06357 -2.5 2.5 Mabsadd L closepath F
.34901 .0659 -2.5 2.5 Mabsadd m
.34901 .0659 2.5 2.5 Mabsadd L
.34901 .0659 2.5 -2.5 Mabsadd L
.34901 .0659 -2.5 -2.5 Mabsadd L
.34901 .0659 -2.5 2.5 Mabsadd L closepath F
.37224 .07321 -2.5 2.5 Mabsadd m
.37224 .07321 2.5 2.5 Mabsadd L
.37224 .07321 2.5 -2.5 Mabsadd L
.37224 .07321 -2.5 -2.5 Mabsadd L
.37224 .07321 -2.5 2.5 Mabsadd L closepath F
.39547 .06944 -2.5 2.5 Mabsadd m
.39547 .06944 2.5 2.5 Mabsadd L
.39547 .06944 2.5 -2.5 Mabsadd L
.39547 .06944 -2.5 -2.5 Mabsadd L
.39547 .06944 -2.5 2.5 Mabsadd L closepath F
.4187 .06582 -2.5 2.5 Mabsadd m
.4187 .06582 2.5 2.5 Mabsadd L
.4187 .06582 2.5 -2.5 Mabsadd L
.4187 .06582 -2.5 -2.5 Mabsadd L
.4187 .06582 -2.5 2.5 Mabsadd L closepath F
.44193 .05931 -2.5 2.5 Mabsadd m
.44193 .05931 2.5 2.5 Mabsadd L
.44193 .05931 2.5 -2.5 Mabsadd L
.44193 .05931 -2.5 -2.5 Mabsadd L
.44193 .05931 -2.5 2.5 Mabsadd L closepath F
.46516 .05208 -2.5 2.5 Mabsadd m
.46516 .05208 2.5 2.5 Mabsadd L
.46516 .05208 2.5 -2.5 Mabsadd L
.46516 .05208 -2.5 -2.5 Mabsadd L
.46516 .05208 -2.5 2.5 Mabsadd L closepath F
.48839 .04517 -2.5 2.5 Mabsadd m
.48839 .04517 2.5 2.5 Mabsadd L
.48839 .04517 2.5 -2.5 Mabsadd L
.48839 .04517 -2.5 -2.5 Mabsadd L
.48839 .04517 -2.5 2.5 Mabsadd L closepath F
.51161 .03553 -2.5 2.5 Mabsadd m
.51161 .03553 2.5 2.5 Mabsadd L
.51161 .03553 2.5 -2.5 Mabsadd L
.51161 .03553 -2.5 -2.5 Mabsadd L
.51161 .03553 -2.5 2.5 Mabsadd L closepath F
.53484 .02838 -2.5 2.5 Mabsadd m
.53484 .02838 2.5 2.5 Mabsadd L
.53484 .02838 2.5 -2.5 Mabsadd L
.53484 .02838 -2.5 -2.5 Mabsadd L
.53484 .02838 -2.5 2.5 Mabsadd L closepath F
.55807 .02548 -2.5 2.5 Mabsadd m
.55807 .02548 2.5 2.5 Mabsadd L
.55807 .02548 2.5 -2.5 Mabsadd L
.55807 .02548 -2.5 -2.5 Mabsadd L
.55807 .02548 -2.5 2.5 Mabsadd L closepath F
.5813 .02082 -2.5 2.5 Mabsadd m
.5813 .02082 2.5 2.5 Mabsadd L
.5813 .02082 2.5 -2.5 Mabsadd L
.5813 .02082 -2.5 -2.5 Mabsadd L
.5813 .02082 -2.5 2.5 Mabsadd L closepath F
.60453 .01745 -2.5 2.5 Mabsadd m
.60453 .01745 2.5 2.5 Mabsadd L
.60453 .01745 2.5 -2.5 Mabsadd L
.60453 .01745 -2.5 -2.5 Mabsadd L
.60453 .01745 -2.5 2.5 Mabsadd L closepath F
.62776 .01536 -2.5 2.5 Mabsadd m
.62776 .01536 2.5 2.5 Mabsadd L
.62776 .01536 2.5 -2.5 Mabsadd L
.62776 .01536 -2.5 -2.5 Mabsadd L
.62776 .01536 -2.5 2.5 Mabsadd L closepath F
.65099 .01472 -2.5 2.5 Mabsadd m
.65099 .01472 2.5 2.5 Mabsadd L
.65099 .01472 2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 2.5 Mabsadd L closepath F
.67422 .01472 -2.5 2.5 Mabsadd m
.67422 .01472 2.5 2.5 Mabsadd L
.67422 .01472 2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 2.5 Mabsadd L closepath F
.69744 .01472 -2.5 2.5 Mabsadd m
.69744 .01472 2.5 2.5 Mabsadd L
.69744 .01472 2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 2.5 Mabsadd L closepath F
.72067 .01472 -2.5 2.5 Mabsadd m
.72067 .01472 2.5 2.5 Mabsadd L
.72067 .01472 2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 2.5 Mabsadd L closepath F
.7439 .01472 -2.5 2.5 Mabsadd m
.7439 .01472 2.5 2.5 Mabsadd L
.7439 .01472 2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 2.5 Mabsadd L closepath F
.76713 .01472 -2.5 2.5 Mabsadd m
.76713 .01472 2.5 2.5 Mabsadd L
.76713 .01472 2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 2.5 Mabsadd L closepath F
.79036 .01472 -2.5 2.5 Mabsadd m
.79036 .01472 2.5 2.5 Mabsadd L
.79036 .01472 2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01472 -2.5 2.5 Mabsadd m
.86005 .01472 2.5 2.5 Mabsadd L
.86005 .01472 2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`1Qool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000Coo`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Goo`<0
00Goo`<000Goo`<000Goo`<000Goo`8000Ooo`03003ooooo047oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo
003oo`050003oolL0003ool50005ool20006ool20006ool00`00ooooo`05ool00`00ooooo`04ool2
0006ool20006ool20006ool20006ool30002ool@0003ool20007ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`03ool50002ool50002ool60003ool50003ool50003ool50003ool50003ool5
0003ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50003ool50003ool5
002]ool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000goo`03003ooooo02goo`03003ooooo00Coo`8000Koo`<000;oo`P000?oo`8001coo`D0
00?oo``000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool0
0ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1P000_oo1@000ooo1@00AOoo00<0
0?ooool01?oo0`000_oo1P001Ooo00<00?ooool02ooo1@000ooo1P000_oo1@000_oo1@000ooo1@00
oooo9Ooo000Yool00`00ooooo`0=ool01000ooooo`000ooo0`002ooo1@000ooo1@000ooo1@000ooo
1@0000?oo`0000001@000ooo1@00AOoo00<00?ooool01?oo0P0000?oo`0000000P0000?oo`000000
3?oo3@000ooo1@00oooo=?oo000Yool3000Cool3000Lool50003ool50003ool50002ool6001=ool0
0`00ooooo`03ool3000<ool50003ool50003ool5003oooldool002Woo`03003ooooo01?oo`D002;o
o`D000?oo`D000?oo`D005Coo`03003oo`0000P000;oo`H000?oo`D00?oooccoo`00:Ooo00<00?oo
ool05Ooo00@00?ooooooo`800004ool00000000Sool50003ool700000ooo00000003001Bool50003
ool5003ooom4ool002Woo`03003ooooo01coo`8002coo`D000;oo`H005;oo`H00?oood_oo`00:Ooo
00<00?ooool06ooo100000?oo`00ool0<?oo1@00B_oo1@000_oo1P0000?oo`0000000`00ooooA_oo
000Yool00`00ooooo`0Mool00`00ooooo`03ool3000/ool50003ool50012ool50003ool50003ool4
003ooom5ool002Woo`<002Coo`<002_oo`D000?oo`D003[oo`D00003ool0000000D000coo`@00?oo
odCoo`00:Ooo00<00?ooool08ooo1@00<_oo1P000_oo1@00<_oo1P000_oo1@003Ooo00<00?ooool0
0P00oooo@_oo000Yool00`00ooooo`0Zool01000ool00000;?oo1@000ooo1@00<_oo1@000ooo1@00
4_oo1000oooo?_oo000Yool00`00ooooo`0Zool5000[ool50003ool6000Yool500000ooo003oo`05
000Kool4003ooolmool002Woo`03003ooooo033oo`8000;oo`8002coo`D00003ool0000000D002;o
o`D000?oo`D001coo`<00?ooocgoo`00:Ooo0`00=?oo0P00;?oo1@000ooo1@000ooo1@004_oo1@00
0_oo1P009Ooo00@00?oo00000?oooc_oo`00:Ooo00<00?ooool0<_oo1P00<_oo1`0000?oo`000000
0`002_oo1@000ooo1`0000?oo`0000000`00:Ooo00<00?ooool0oooo>?oo000Yool00`00ooooo`0j
ool4000/ool50003ool50002ool50003ool60002ool50003ool5000Zool00`00ooooo`3ooolgool0
02Woo`03003ooooo03coo`<002_oo`D000?oo``000?oo`D000?oo`D003?oo`<00?ooocKoo`00:Ooo
00<00?ooool0>_oo1@00<ooo1@000_oo1@000ooo1@000ooo1@00<ooo1000oooo=Ooo000Yool00`00
ooooo`11ool00`00ooooo`02000cool50003ool5000lool3003oooleool002Woo`<004Coo`8003?o
o`D004Goo`03003oo`0009koohP000goo`00:Ooo00<00?ooool0@_oo1`00OOoo00<00?ooool0Vooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool2001jool00`00ooooo`2Jool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
04[oo`H007Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C?oo00<0
0?ooool00_oo1@00L_oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001Bool3001c
ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05;oo`D007?oo`8009So
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0E?oo00D00?ooooooo`0000;oo`<006_oo`@0
09Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0Fooo0P00KOoo0`00Uooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Jool6001[ool2
002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`03003ooooo00?oo`<0
06Soo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Hooo1000Iooo00<0
0?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool50002ool01@00
ool00?oo0000HOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1[ool2001Rool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06[oo`@006;oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K?oo00<00?ooool00P000_oo0P00G?oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001bool3001Mool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07;oo`D005_oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
M?oo00<00?ooool00_oo1000E?oo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1kool3001Dool3002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[o
o`@000;oo`03003ooooo053oo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Pooo0P00D?oo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30021ool5
001?ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`80
00?oo`8004Woo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
R_oo0`00B_oo00<00?ooool0R_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`29ool50019ool00`00ooooo`2:ool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo093oo`800003
ool0000004?oo`03003ooooo08Woo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo0`00Tooo0P00A?oo00<00?ooool0R?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00
ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Aool500000ooo003oo`10
ool00`00ooooo`28ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo
1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`<0
03goo`03003ooooo08Ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`0lool20028ool0
0`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?o
o`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo
00Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0VOoo1P00
>_oo1000Qooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Qool00`00ool0000fool3
0027ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:3o
o`D003Goo`8008Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Xooo00@00?ooooooo`80
0004ool00000000_ool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:[oo`80
037oo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Woo`H002koo`03003o
oooo08Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0Zooo00@00?ooool000?oo`<002Woo`03003ooooo08?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00/Ooo0`00:_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2aool5000Yool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;?oo`03003ooooo00;oo`03003oo`00008002;oo`03003ooooo08;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0`008ooo00<00?ooool0POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool500000ooo003oo`0Oool00`00ooooo`21
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`8001goo`03003ooooo083o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`Ooo1@006ooo00<00?ooool0P?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33ool01000ooooo`000ooo0P005_oo00<00?oo
ool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool4000Fool00`00oooo
o`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`@001Goo`80083oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00@00?ooooooo`800003ool00000
00goo`@007ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00d_oo0P003_oo0`00Oooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool400000ooo003oo`02ool20006ool3
0005ool20006ool20005ool30005ool30005ool30005ool30005ool20006ool20006ool20006ool2
0006ool20006ool20006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Woo`<00004ool00?ooool50002ool200000ooo00000002ool20002ool00`00ooooo`020002ool2
00000ooo00000002ool50002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`03
00001?oo003ooooo1@000_oo0P0000?oo`0000000_oo0P000_oo0P0000?oo`0000000_oo1@000_oo
00<00?oo00000P000_oo00@00?ooool001[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0f?oo1@000ooo1P000_oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1000
1?oo10000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Uool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`0Hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Xool00`00ooooo`1h
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j_oo00<0
0?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3Zool2001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Woo`<007So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo0P00N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3[ool2001gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]
ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>goo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?oo
ool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`80
0003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0k_oo00<00?ooool0Looo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kooo00<00?ooool0L_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`0Fool5000Iool00`00ool00006ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool0
1@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<0
0>ooo`03003ooooo07;oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004
ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`0cool200000ooo0000
000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03
003ooooo077oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00l_oo00<00?oo
ool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0lOoo0`00
L?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3bool2001`ool00`00ooooo`24ool00`00
ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0?;oo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Coo`03003ooooo06goo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ko
o`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?oo
ool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool0
0`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo
06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00nOoo0`00J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3jool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?[oo`8006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo
00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00oooo
o`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`03003ooooo06Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?koo`03
003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool05ooo0P00
6_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo
0`00oooo0_oo0P00HOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool4001P
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo0`00H?oo00<00?ooool06?oo00<00?ooool06Ooo
00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool3ool2001Pool00`00ooooo`0dool01000ooooo`000ooo0P001?oo
0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00
ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03
003ooooo05goo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00oooo1Ooo00<00?oo
ool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1L
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?ooo`Soo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo2_oo0P00FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:
ool3001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Woo`@005Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo0`00F?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`goo`03003ooooo05Goo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00?ooo`goo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3ooo00<0
0?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4Ooo00<00?ooool0
DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooa;oo`80057oohP000goo`00:Ooo00<00?oo
ool0oooo4Ooo1000iOoo000Yool00`00ooooo`3ooolBool3003Uool002Woo`03003ooooo0?oooa?o
o`800>Goo`00:Ooo00<00?ooool0oooo5Ooo00<00?ooool0h_oo000Yool3003ooolFool00`00oooo
o`3Qool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`00:Ooo00<00?ooool0oooo5ooo00<0
0?ooool0h?oo000Yool00`00ooooo`3ooolHool00`00ooooo`3Oool002Woo`03003ooooo0?oooaWo
o`03003ooooo0=koo`00:Ooo0`00oooo6_oo0P00g_oo000Yool00`00ooooo`3ooolJool3003Mool0
02Woo`03003ooooo0?oooaWoo`@00=goo`00:Ooo00<00?ooool0oooo6_oo0`00gOoo000Yool00`00
ooooo`3ooolMool00`00ooooo`3Jool002Woo`03003ooooo0?oooakoo`03003ooooo0=Woo`00:Ooo
0`00oooo7ooo0P00fOoo000Yool00`00ooooo`3ooolQool00`00ool0003Fool002Woo`03003ooooo
0?ooob;oo`<00=Goo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
8Ooo1000eOoo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolRool4003Dool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@00?ooobGoo`800=;oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo:?oo1000c_oo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3ooolYool4003=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolZool4003<ool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooob_oo`03003ooooo00800<[oo`00:Ooo00<00?ooool0oooo<?oo1000a_oo
000Yool3003ooolaool40035ool002Woo`03003ooooo0?oooc;oo`L00003ool000000;koo`00:Ooo
00<00?ooool0oooo<ooo00<00?ooool00ooo1P000ooo0P001_oo00<00?ooool0[Ooo000Yool00`00
ooooo`3oooljool30002ool=002^ool002Woo`03003ooooo0?oooc_oo`03003ooooo00Coo`8000Ko
o`800:koo`00:Ooo0`00oooo@ooo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-860.452, 0.1265, 36.5682}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 7325, 2675}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00147151 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -18 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(100)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(200)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(300)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(400)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .02943 L
.59524 .0515 L
.78571 .06916 L
.97619 .07652 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .02943 -1.875 0 Mabsadd m
.40476 .02943 0 2.5 Mabsadd L
.40476 .02943 1.875 0 Mabsadd L
.40476 .02943 0 -2.5 Mabsadd L
.40476 .02943 -1.875 0 Mabsadd L closepath F
.59524 .0515 -1.875 0 Mabsadd m
.59524 .0515 0 2.5 Mabsadd L
.59524 .0515 1.875 0 Mabsadd L
.59524 .0515 0 -2.5 Mabsadd L
.59524 .0515 -1.875 0 Mabsadd L closepath F
.78571 .06916 -1.875 0 Mabsadd m
.78571 .06916 0 2.5 Mabsadd L
.78571 .06916 1.875 0 Mabsadd L
.78571 .06916 0 -2.5 Mabsadd L
.78571 .06916 -1.875 0 Mabsadd L closepath F
.97619 .07652 -1.875 0 Mabsadd m
.97619 .07652 0 2.5 Mabsadd L
.97619 .07652 1.875 0 Mabsadd L
.97619 .07652 0 -2.5 Mabsadd L
.97619 .07652 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02943 m
.21429 .03679 L
.40476 .03237 L
.59524 .02207 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02943 -2.5 2.5 Mabsadd m
.02381 .02943 2.5 2.5 Mabsadd L
.02381 .02943 2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 2.5 Mabsadd L closepath F
.21429 .03679 -2.5 2.5 Mabsadd m
.21429 .03679 2.5 2.5 Mabsadd L
.21429 .03679 2.5 -2.5 Mabsadd L
.21429 .03679 -2.5 -2.5 Mabsadd L
.21429 .03679 -2.5 2.5 Mabsadd L closepath F
.40476 .03237 -2.5 2.5 Mabsadd m
.40476 .03237 2.5 2.5 Mabsadd L
.40476 .03237 2.5 -2.5 Mabsadd L
.40476 .03237 -2.5 -2.5 Mabsadd L
.40476 .03237 -2.5 2.5 Mabsadd L closepath F
.59524 .02207 -2.5 2.5 Mabsadd m
.59524 .02207 2.5 2.5 Mabsadd L
.59524 .02207 2.5 -2.5 Mabsadd L
.59524 .02207 -2.5 -2.5 Mabsadd L
.59524 .02207 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00YOoo1@00=?oo1@00[?oo000Sool00`00ooooo`0^oooo000/
002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Ooo`8000Ooo`h00003ool00?oo00Woo`03003ooooo00Soo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Ko
o`D000Ooo`H000?oo`8000;oo`L000?oo`8000_oo`03003ooooo00Goo`D000Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Koo`D00:coo`008ooo00<00?ooool0=_oo
00@00?oo000003Coo`03003ooooo01?oo`h001Goo`03003ooooo02goo`8000?oo`H000?oo`03003o
oooo02goo`D003Coo`D00:coo`008ooo00<00?ooool0<ooo1@00F_oo3P001?oo1@006ooo0`000ooo
00@00?ooooooo`H000Woo`D00?oooakoo`008ooo00<00?ooool0<ooo1@000_oo1P00H?oo2`001?oo
00@00?ooooooo`H000?oo`8000?oo`<001Woo`D00?oooakoo`008ooo00<00?ooool0<ooo1@002ooo
00@00?ooooooo`H000?oo`8000?oo`H0017oo`D001goo`<000?oo`04003oooooool60003ool20000
0ooo0000000=003ooom=ool002?oo`03003ooooo03?oo`D000Koo`03003ooooo01goo`04003ooooo
ool60003ool;0003ool01000oooooooo1P000ooo0P000ooo0`005_oo1@002_oo2000ooooAOoo000S
ool00`00ooooo`0cool5000dool5000cool5000Bool8003ooolmool002?oo`8004;oo`03003ooooo
02Soo`D005;oo`P00?ooocGoo`008ooo00<00?ooool0@Ooo00<00?ooool0:?oo1@00F_oo20003?oo
00<00?ooool0R?ooR0003Ooo000Sool00`00ooooo`13ool00`00ooooo`2=ool80003ool30029ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`03003ooooo09Coo`X008Goo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0g_oo0P001Ooo3000NOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`16ool2002Yool;001^ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?coo`/0017oo`03003ooooo04ooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0BOoo00<00?ooool0^ooo30001?oo0`00D?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooolDoolC0014ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`8004goo`03003ooooo0<Soo`8000gooa`000koo`03003ooooo01Ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0oooo@ooo40006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1>ool2003oool1ool2000Hool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?oooe7oo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0DOoo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oooaCo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Gool00`00ooooo`3ooolAool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`8005Soo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1Iool2003oool@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0G?oo0P00oooo3Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000S
ool00`00ooooo`1Rool00`00ooooo`3oool6ool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001So
o`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool2
00000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03
003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0IOoo00<00?ooool0oooo0ooo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo
1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Ooo`03
003ooooo0?ooo`7oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Xool00`00ooooo`3oool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`008ooo00<00?ooool0J_oo00<00?ooool0oOoo00<00?ooool0<ooo1@002Ooo00<00?oo
ool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?oo
ool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1Zool00`00ooooo`3mool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0KOoo0`00n_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`<006goo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1/ool4003jool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
K_oo00<00?oo0000nOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0L_oo0P00m_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo07Goo`800??oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1hool00`00ooooo`3_ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Nooo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1k
ool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07goo`03003o
oooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0O_oo00<00?ooool0jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`20ool00`00ooooo`3Wool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo087oo`03003ooooo0>Koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`23ool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofco
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Q_oo00<00?ooool0hOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo08Woo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool2003M
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0S_oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009;oo`03003ooooo
0=Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0TOoo00<00?ooool0e_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2Fool2003Bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0VOoo0P00cooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
09coo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Oool00`00ooooo`38ool00`00oooo
o`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P00
00?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool0
0`00ooooo`35ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool5
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool3
0002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?o
o`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000
ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<0
0?ooool0Y?oo00<00?ooool0`ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?o
o`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000F
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0YOoo0`00`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?oo
ool05?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Go
o`<00:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2Tool50031ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool00`00oooo
o`2mool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0:ooo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002cool2002fool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03
003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0
[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool00`00ooooo`2]ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2002nool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<?oo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool00`00oooo
o`2Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00bOoo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003o
oooo09coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3>ool00`00ooooo`2Iool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00e?oo0P00UOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=Koo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0g?oo00<00?ooool0Rooo00<00?ooool05ooo0P006_oo10001?oo0`00
0ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0ooooJooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Nool30029ool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003Nool2002:ool00`00ooooo`0Hool0
0`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0h
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
gOoo1@00R?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Rool0
0`00ooooo`25ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0i?oo00<0
0?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0>Ooo`03003ooooo083oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3Zool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofco
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0k?oo0P00O?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0>ooo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3bool00`00ooooo`1e
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?;oo`03003ooooo07Goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003fool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?Ooo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0n?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?[oo`8006koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3mool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0Ooo00<0
0?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/oon8000=ool002?oo`03
003ooooo0?ooo`?oo`800?_oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool6
ool2003hool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0
m?oo000Sool00`00ooooo`3oool9ool00`00ooooo`3dool002?oo`03003ooooo0?ooo`coo`03003o
oooo0?7oo`008ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo000Sool2003oooooool2ool002?o
o`03003ooooo0?ooo`ooo`03003ooooo0>koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00
ooooo`3ooolAool2003]ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo5?oo
00<00?ooool0jOoo000Sool00`00ooooo`3oooooool1ool0013oo`03003ooooo00;oo`8000Coo`80
00Koo`03003ooooo0?oooaOoo`03003ooooo0>Koo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3ooolHool2000gool00`00ooooo`2/ool000goo`D000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00oooo5ooo10000_oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01P00[?oo000=ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooomAool00`00ooooo`2/ool000koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`004?oo00<00?ooool00_oo0P00
1?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-82.8423, 0.0176688, 2.2871}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 42, 400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -18 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -18 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(100)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(200)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(300)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(400)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(500)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(600)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03434 m
-0.10849 .03434 L
s
-0.11224 .05396 m
-0.10849 .05396 L
s
-0.11224 .07358 m
-0.10849 .07358 L
s
-0.11224 .0932 m
-0.10849 .0932 L
s
-0.11224 .13244 m
-0.10849 .13244 L
s
-0.11224 .15206 m
-0.10849 .15206 L
s
-0.11224 .17168 m
-0.10849 .17168 L
s
-0.11224 .1913 m
-0.10849 .1913 L
s
-0.11224 .23054 m
-0.10849 .23054 L
s
-0.11224 .25016 m
-0.10849 .25016 L
s
-0.11224 .26978 m
-0.10849 .26978 L
s
-0.11224 .2894 m
-0.10849 .2894 L
s
-0.11224 .32864 m
-0.10849 .32864 L
s
-0.11224 .34826 m
-0.10849 .34826 L
s
-0.11224 .36788 m
-0.10849 .36788 L
s
-0.11224 .3875 m
-0.10849 .3875 L
s
-0.11224 .42674 m
-0.10849 .42674 L
s
-0.11224 .44636 m
-0.10849 .44636 L
s
-0.11224 .46598 m
-0.10849 .46598 L
s
-0.11224 .4856 m
-0.10849 .4856 L
s
-0.11224 .52484 m
-0.10849 .52484 L
s
-0.11224 .54446 m
-0.10849 .54446 L
s
-0.11224 .56408 m
-0.10849 .56408 L
s
-0.11224 .5837 m
-0.10849 .5837 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .02453 L
.43197 .03924 L
.56803 .05003 L
.70408 .05494 L
.84014 .0569 L
.97619 .05788 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .02453 -1.875 0 Mabsadd m
.29592 .02453 0 2.5 Mabsadd L
.29592 .02453 1.875 0 Mabsadd L
.29592 .02453 0 -2.5 Mabsadd L
.29592 .02453 -1.875 0 Mabsadd L closepath F
.43197 .03924 -1.875 0 Mabsadd m
.43197 .03924 0 2.5 Mabsadd L
.43197 .03924 1.875 0 Mabsadd L
.43197 .03924 0 -2.5 Mabsadd L
.43197 .03924 -1.875 0 Mabsadd L closepath F
.56803 .05003 -1.875 0 Mabsadd m
.56803 .05003 0 2.5 Mabsadd L
.56803 .05003 1.875 0 Mabsadd L
.56803 .05003 0 -2.5 Mabsadd L
.56803 .05003 -1.875 0 Mabsadd L closepath F
.70408 .05494 -1.875 0 Mabsadd m
.70408 .05494 0 2.5 Mabsadd L
.70408 .05494 1.875 0 Mabsadd L
.70408 .05494 0 -2.5 Mabsadd L
.70408 .05494 -1.875 0 Mabsadd L closepath F
.84014 .0569 -1.875 0 Mabsadd m
.84014 .0569 0 2.5 Mabsadd L
.84014 .0569 1.875 0 Mabsadd L
.84014 .0569 0 -2.5 Mabsadd L
.84014 .0569 -1.875 0 Mabsadd L closepath F
.97619 .05788 -1.875 0 Mabsadd m
.97619 .05788 0 2.5 Mabsadd L
.97619 .05788 1.875 0 Mabsadd L
.97619 .05788 0 -2.5 Mabsadd L
.97619 .05788 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.15986 .02943 L
.29592 .02551 L
.43197 .01962 L
.56803 .01668 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.15986 .02943 -2.5 2.5 Mabsadd m
.15986 .02943 2.5 2.5 Mabsadd L
.15986 .02943 2.5 -2.5 Mabsadd L
.15986 .02943 -2.5 -2.5 Mabsadd L
.15986 .02943 -2.5 2.5 Mabsadd L closepath F
.29592 .02551 -2.5 2.5 Mabsadd m
.29592 .02551 2.5 2.5 Mabsadd L
.29592 .02551 2.5 -2.5 Mabsadd L
.29592 .02551 -2.5 -2.5 Mabsadd L
.29592 .02551 -2.5 2.5 Mabsadd L closepath F
.43197 .01962 -2.5 2.5 Mabsadd m
.43197 .01962 2.5 2.5 Mabsadd L
.43197 .01962 2.5 -2.5 Mabsadd L
.43197 .01962 -2.5 -2.5 Mabsadd L
.43197 .01962 -2.5 2.5 Mabsadd L closepath F
.56803 .01668 -2.5 2.5 Mabsadd m
.56803 .01668 2.5 2.5 Mabsadd L
.56803 .01668 2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 -2.5 Mabsadd L
.56803 .01668 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001;ool4000Wool4
000Wool2000Zool00`00ooooo`0Uool3000Xool2000Yool00`00ooooo`0Wool2002^ool004goo`03
003ooooo02Koo`03003ooooo02Ooo`04003ooooo000Yool00`00ooooo`0Xool00`00ooooo`0Tool0
1000ooooo`00:?oo00<00?ooool09_oo00@00?ooool00:goo`00COoo00<00?ooool09ooo00<00?oo
ool0:Ooo00<00?ooool09?oo1@00:Ooo00<00?ooool09?oo00@00?ooool002Woo`03003ooooo02Go
o`04003ooooo002]ool004goo`03003ooooo02Soo`03003ooooo02Koo`8002Ooo`04003ooooo000W
ool3000Wool3000Zool00`00ooooo`0Vool2002^ool004goo`03003ooooo02Woo`03003ooooo02Oo
o`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo02Ooo`03003ooooo02_oo`03003ooooo02Co
o`04003ooooo002]ool004_oo`<002Soo`04003ooooo000Vool01000ooooo`00:?oo0P009ooo00<0
0?ooool09ooo00<00?ooool0:?oo00@00?ooool002Koo`04003ooooo002]ool002?oo`03003ooooo
02Ooo`03003ooooo02Ooo`8002Soo`8002[oo`03003ooooo02Goo`@002Ooo`<002Ooo`@002Ooo`80
0:koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo02Ooo`8002Soo`800:Koo`D002Goo`D002Koo`D00:coo`008ooo00<00?ooool08?ooo`00>P00
Y_oo000Sool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`05ool30004ool:00000ooo003oo`06ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool5
0006ool00`00ooooo`06ool00`00ooooo`05ool60003ool20003ool60003ool01000ool00?oo1P00
00?oo`00ool00P000ooo1P000ooo0P000_oo200000?oo`0000000ooo1P000_oo0P000ooo1P000ooo
0P0000?oo`00ool02@001_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool00ooo1@00[?oo000Sool00`00ooooo`0Uool50006ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool;0007ool00`00oooo
o`03ool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`02ool40002ool00`00oooo
o`070003ool20003ool60003ool01@00oooooooo00002?oo00<00?ooool00_oo1@001_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool00ooo1@001_oo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool00ooo1@00[?oo000Sool00`00ooooo`0Uool70011ool:
0003ool50007ool01000oooooooo1P000ooo0P000ooo0`002Ooo1@009Ooo1@009_oo1@009Ooo1@00
9_oo1@00[?oo000Sool00`00ooooo`0Uool50002ool60003ool01000oooooooo1P004?oo1@004Ooo
0`000ooo00@00?ooooooo`H000;oo``0027oo`D002Goo`D00?ooobgoo`008ooo00<00?ooool09Ooo
1@000ooo0P004ooo0P000ooo1P000_oo2`000ooo0P000ooo0`005Ooo1@000ooo2`005ooo1@00oooo
Eooo000Sool00`00ooooo`0Uool5000Uool5000Vool5000>ool:003ooomYool002?oo`80037oo`03
003ooooo01coo`D004?oo`/000Coo`800?oooeSoo`008ooo00<00?ooool0Cooo1@00C_oo3000oooo
D_oo000Sool00`00ooooo`0cool00`00ooooo`1`ool20006ool>003ooom4ool002?oo`03003ooooo
0:Ooo`03003ooooo01;oo`h000Koo`800?ooobkoo`008ooo00<00?ooool0=_oo00<00?ooool0TOoo
4P00oooo9?oo000Sool00`00ooooo`3@ool30009oolE000:ool00`00ooooo`0Xool00`00ooooo`0W
ool00`00ooooo`2/ool002?oo`8003Woo`8009Ooo`03003ooooo01goob0001Coo`<002Ooo`<00:go
o`008ooo00<00?ooool0nooo0P005?oo@@006?ooR0003Ooo000Sool00`00ooooo`0kool2002nool0
0`00ooooo`0Wool2000Xool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?_oo0P00oooo:ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`8004;oo`03003ooooo0?ooobOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14ool00`00
ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo00<00?ooool0oooo8Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8004_oo`03003ooooo0?oooakoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool2003ooolMool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0Cooo0P00oooo6_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo057oo`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool3001Aool2003ooolHool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0Cooo1@00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Goo`03003ooooo0?oooa?oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Eool00`00ooooo`3ooolCool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Koo`03003ooooo05Soo`03003ooooo0?oooa3oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0F?oo00<00?ooool0oooo4?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2001Lool00`00ooooo`3oool=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo05_oo`03003ooooo0?ooo`goo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003o
oooo00_oo`008ooo00<00?ooool0GOoo00<00?ooool0oooo2ooo00<00?ooool0I_oo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Nool00`00
ooooo`3oool:ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo063oo`03003ooooo0?ooo`Soo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0HOoo00<00?ooool0oooo1ooo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Sool2001Tool00`00ooooo`3oool5ool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002
ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo
00<00?ooool0Hooo00<00?ooool0oooo1Ooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0I_oo00<00?ooool0
oooo0_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Wo
o`03003ooooo0?koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1/ool00`00ooooo`3kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0K_oo0P00n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077oo`800?Ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1dool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Mooo00<00?ooool0l?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo07[oo`03003ooooo0>goo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1kool2003]ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001Ooo0`00N_oo1@00jooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07coo`03003o
oooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1oool2003Yool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0P_oo0P00i_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8008Koo`800>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`28ool00`00ooooo`3O
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0Rooo00<00?ooool0g?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8008ooo`03
003ooooo0=Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2@ool00`00ooooo`3Gool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo097oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0Tooo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009Oo
o`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Uooo00<00?oo
ool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Iool00`00ooooo`3>ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Woo`03003ooooo0<koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0W?oo00<00?ooool0booo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2Lool00`00ooooo`3;ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800:3oo`03003ooooo0<Soo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo09ooo`03003ooooo0<Soo`03003ooooo
01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04
003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo00Coo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool0
01Koo`03003ooooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3ooom[ool00`00oooo
o`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y?oo1000`_oo00<00?ooool0<ooo
0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00:Koo`800<;oo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Tool50031ool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;3oo`03003ooooo0;Ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2cool00`00ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo0P00
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;Soo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2kool00`00oooo
o`2/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0__oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<7o
o`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`34ool00`00ooooo`2Sool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0a_oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<[oo`8009ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3<ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0<coo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001_oo00<00?ooool0cooo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<ooo`<009So
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0005
ool3003?ool4002Gool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=7oo`8009Ooo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool0
0`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0eOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3Gool00`00ooooo`2@ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00fooo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0gOoo0P00Rooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool2000Jool4
0004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Sool00`00
ooooo`3Pool00`00ooooo`27ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`800?ooofcoo`03003o
oooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Sool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000j
ool00`00ooooo`0;ool002?oo`03003ooooo0>Koo`03003ooooo087oo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0B?oo0P00
>_oo00<00?ooool02ooo000Sool00`00ooooo`3Xool20020ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0jooo0P00
OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0>koo`8007[oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3aool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0m?oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?Ooo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo
0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?[oo`<006goo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003jool2
001^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0nOoo1@00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06coo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3oool2001Yool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
oooo0ooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`Koo`03003ooooo06;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3oool9ool00`00ooooo`1Ooon8000=ool002?oo`03003ooooo0?ooo`Woo`03
003ooooo0?Coo`008ooo00<00?ooool0oooo3?oo00<00?ooool0lOoo000Sool2003oool=ool00`00
ooooo`3aool002?oo`03003ooooo0?ooo`koo`03003ooooo0>ooo`008ooo00<00?ooool0oooo3ooo
00<00?ooool0k_oo000Sool00`00ooooo`3ooolAool00`00ooooo`3/ool002?oo`03003ooooo0?oo
oa;oo`03003ooooo0>_oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool00`00oooo
o`3ooolDool00`00ooooo`3Yool002?oo`800?oooaSoo`03003ooooo0>Koo`008ooo00<00?ooool0
oooo5ooo00<00?ooool0i_oo000Sool00`00ooooo`3ooolJool00`00ooooo`3Sool002?oo`03003o
oooo0?oooa[oo`03003ooooo0>?oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
oolMool00`00ooooo`3Pool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo7ooo0P00gooo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooob;oo`800=coo`003ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolUool3000Xool3002]ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`<00?ooobKoo`@000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`<00:ko
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolTool5000Vool5
002/ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
oooo0Ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
ooooo`7oo`003ooo0`000ooo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.839533, \
-104.839, 0.0235946, 3.27229}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 44, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.00147151 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -18 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(100)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(200)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(300)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(400)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .04415 m
-0.16292 .04415 L
s
-0.16667 .07358 m
-0.16292 .07358 L
s
-0.16667 .10301 m
-0.16292 .10301 L
s
-0.16667 .13244 m
-0.16292 .13244 L
s
-0.16667 .1913 m
-0.16292 .1913 L
s
-0.16667 .22073 m
-0.16292 .22073 L
s
-0.16667 .25016 m
-0.16292 .25016 L
s
-0.16667 .27959 m
-0.16292 .27959 L
s
-0.16667 .33845 m
-0.16292 .33845 L
s
-0.16667 .36788 m
-0.16292 .36788 L
s
-0.16667 .39731 m
-0.16292 .39731 L
s
-0.16667 .42674 m
-0.16292 .42674 L
s
-0.16667 .4856 m
-0.16292 .4856 L
s
-0.16667 .51503 m
-0.16292 .51503 L
s
-0.16667 .54446 m
-0.16292 .54446 L
s
-0.16667 .57389 m
-0.16292 .57389 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .02943 L
.59524 .04709 L
.78571 .0515 L
.97619 .05297 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .02943 -1.875 0 Mabsadd m
.40476 .02943 0 2.5 Mabsadd L
.40476 .02943 1.875 0 Mabsadd L
.40476 .02943 0 -2.5 Mabsadd L
.40476 .02943 -1.875 0 Mabsadd L closepath F
.59524 .04709 -1.875 0 Mabsadd m
.59524 .04709 0 2.5 Mabsadd L
.59524 .04709 1.875 0 Mabsadd L
.59524 .04709 0 -2.5 Mabsadd L
.59524 .04709 -1.875 0 Mabsadd L closepath F
.78571 .0515 -1.875 0 Mabsadd m
.78571 .0515 0 2.5 Mabsadd L
.78571 .0515 1.875 0 Mabsadd L
.78571 .0515 0 -2.5 Mabsadd L
.78571 .0515 -1.875 0 Mabsadd L closepath F
.97619 .05297 -1.875 0 Mabsadd m
.97619 .05297 0 2.5 Mabsadd L
.97619 .05297 1.875 0 Mabsadd L
.97619 .05297 0 -2.5 Mabsadd L
.97619 .05297 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02943 m
.21429 .03237 L
.40476 .01913 L
.59524 .01619 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02943 -2.5 2.5 Mabsadd m
.02381 .02943 2.5 2.5 Mabsadd L
.02381 .02943 2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 -2.5 Mabsadd L
.02381 .02943 -2.5 2.5 Mabsadd L closepath F
.21429 .03237 -2.5 2.5 Mabsadd m
.21429 .03237 2.5 2.5 Mabsadd L
.21429 .03237 2.5 -2.5 Mabsadd L
.21429 .03237 -2.5 -2.5 Mabsadd L
.21429 .03237 -2.5 2.5 Mabsadd L closepath F
.40476 .01913 -2.5 2.5 Mabsadd m
.40476 .01913 2.5 2.5 Mabsadd L
.40476 .01913 2.5 -2.5 Mabsadd L
.40476 .01913 -2.5 -2.5 Mabsadd L
.40476 .01913 -2.5 2.5 Mabsadd L closepath F
.59524 .01619 -2.5 2.5 Mabsadd m
.59524 .01619 2.5 2.5 Mabsadd L
.59524 .01619 2.5 -2.5 Mabsadd L
.59524 .01619 -2.5 -2.5 Mabsadd L
.59524 .01619 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo0:Coo`D003Coo`D00:coo`00
8ooo00<00?ooool0=Ooo0P00=_oo0`00=?oo1@00=?oo1@00<ooo1@00=?oo1@00[?oo000Sool00`00
ooooo`0^oooo000/002Vool002?oo`03003ooooo03Goo`8000[oo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Ooo`8000Ooo`h00003ool00?oo00Woo`03003ooooo00So
o`03003ooooo00?oo`800003ool0000000H000?oo`03003ooooo00L000?oo`8000?oo`H000;oo`03
003ooooo00Soo`03003ooooo00Koo`D000Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo00Goo`D000Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Koo`D00:coo`008ooo00<00?ooool0=_oo00@00?oo000003Coo`03003ooooo01?oo`h0
00;oo`04003oooooool60006ool5000dool5000cool5000dool5002/ool002?oo`03003ooooo03?o
o`D003Coo`D001Goo`8000?oo`H00003ool0000000`000Coo`D003Coo`D00?oooakoo`008ooo00<0
0?ooool0<ooo1@000_oo1P000ooo0P000_oo1P000ooo0P006_oo1@000_oo0`000ooo00@00?oooooo
o`H001goo`d00?oooe?oo`008ooo00<00?ooool0<ooo1@007Ooo1P000ooo00@00?ooooooo`H000?o
o`P003?oo`<000Coo`/00?ooodSoo`008ooo00<00?ooool0<ooo1@001_oo00<00?ooool0:ooo1@00
=_oo00<00?ooool03_oo2`00oooo?Ooo000Sool00`00ooooo`0cool5000dool5001Bool<003ooola
ool002?oo`8004;oo`03003ooooo08_oo`/000Coo`800?ooob3oo`008ooo00<00?ooool0@Ooo00<0
0?ooool0U_oo5000:_oo00<00?ooool0CoooR0003Ooo000Sool00`00ooooo`13ool00`00ooooo`2H
ool3000=oolL000=ool3000fool00`00ooooo`0Gool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04Coo`03003ooooo09Soo`03003ooooo02SoodP001Soo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0oooo6?oo0P00=ooo0P006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`16ool2003oool9ool00`00ooooo`0Gool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0BOoo00<00?ooool0oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8004goo`03003ooooo0?oooacoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1>ool2003ooolKool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0DOoo0P00oooo
6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oooaCoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Gool00`00ooooo`3ooolAool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8005Soo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Iool2003oool@ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0G?oo0P00oooo3Ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05ooo`03
003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Rool00`00
ooooo`3oool6ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`02
00000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00
ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo
00_oo`008ooo00<00?ooool0IOoo00<00?ooool0oooo0ooo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Ooo`03003ooooo0?ooo`7oo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Sool00`00ooooo`1Xool00`00ooooo`3oool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?oo
ool0J_oo00<00?ooool0oOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000>ool40003ool2
0004ool20006ool00`00ooooo`1Zool00`00ooooo`3mool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0KOoo0`00n_oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<006goo`800?_oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1/ool4003jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0K_oo00<00?oo0000nOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo
0P001_oo00<00?ooool0L_oo0P00m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Goo`800??oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1hool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo00<00?ooool0
k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1kool00`00ooooo`3/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07goo`03003ooooo0>[oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0O_oo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`20ool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo087oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`23ool00`00oooo
o`3Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0Q_oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Wo
o`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2;ool2003Mool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0S_oo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`8009;oo`03003ooooo0=Koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0TOoo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Fool2003Bool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0VOoo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003o
oom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo0<_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Oool00`00ooooo`38ool00`00ooooo`0eool00`00ooooo`03ool2
00001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo
0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool0
1000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00ooooo`35ool00`00oooo
o`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool0
0`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?o
o`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0Y?oo00<00?ooool0
`ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Co
o`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0YOoo0`00`_oo00<0
0?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<00:Koo`800<;oo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Tool50031ool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0:ooo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2002cool2002fool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2jool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002nool2002[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<?oo`03
003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36ool00`00ooooo`2Qool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00bOoo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00oooo
o`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00e?oo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Koo`8009;o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
g?oo00<00?ooool0Rooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`80
0003ool00?oo03Soo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
Jooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Nool30029ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`00
1?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool3003Nool2002:ool00`00ooooo`0Hool00`00ooooo`0Iool01000oooo
o`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gOoo1@00R?oo00<00?ooool0
=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Rool00`00ooooo`25ool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0i?oo00<00?ooool0Pooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0>Ooo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Zool00`00oooo
o`1mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0k?oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>ooo`03003o
oooo07Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3bool00`00ooooo`1eool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?;oo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003fool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Ooo`03
003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n?oo00<00?ooool0
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?[oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3mool0
0`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0Ooo00<00?ooool0Iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2003ooom/oon8000=ool002?oo`03003ooooo0?ooo`?oo`800?_o
o`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool6ool2003hool002?oo`03003o
oooo0?ooooooo`7oo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00ooooo`3o
ool9ool00`00ooooo`3dool002?oo`03003ooooo0?ooo`coo`03003ooooo0?7oo`008ooo00<00?oo
ool0oooo3?oo00<00?ooool0lOoo000Sool2003oooooool2ool002?oo`03003ooooo0?ooo`ooo`03
003ooooo0>koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolAool2003]ool0
02?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo000Sool0
0`00ooooo`3oooooool1ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?oooaOo
o`03003ooooo0>Koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooolHool2000gool00`00ooooo`2/ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00oooo5ooo10000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01P00[?oo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooomAool00`00ooooo`2/ool000koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooooooo`7oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0
oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-82.8423, 0.0176688, 2.2871}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 26, 400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000840863 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -18 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -18 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -18 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(100)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(200)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(300)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(400)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(500)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(600)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(700)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03153 m
-0.09149 .03153 L
s
-0.09524 .04835 m
-0.09149 .04835 L
s
-0.09524 .06517 m
-0.09149 .06517 L
s
-0.09524 .08198 m
-0.09149 .08198 L
s
-0.09524 .11562 m
-0.09149 .11562 L
s
-0.09524 .13244 m
-0.09149 .13244 L
s
-0.09524 .14925 m
-0.09149 .14925 L
s
-0.09524 .16607 m
-0.09149 .16607 L
s
-0.09524 .1997 m
-0.09149 .1997 L
s
-0.09524 .21652 m
-0.09149 .21652 L
s
-0.09524 .23334 m
-0.09149 .23334 L
s
-0.09524 .25016 m
-0.09149 .25016 L
s
-0.09524 .28379 m
-0.09149 .28379 L
s
-0.09524 .30061 m
-0.09149 .30061 L
s
-0.09524 .31743 m
-0.09149 .31743 L
s
-0.09524 .33424 m
-0.09149 .33424 L
s
-0.09524 .36788 m
-0.09149 .36788 L
s
-0.09524 .38469 m
-0.09149 .38469 L
s
-0.09524 .40151 m
-0.09149 .40151 L
s
-0.09524 .41833 m
-0.09149 .41833 L
s
-0.09524 .45196 m
-0.09149 .45196 L
s
-0.09524 .46878 m
-0.09149 .46878 L
s
-0.09524 .4856 m
-0.09149 .4856 L
s
-0.09524 .50242 m
-0.09149 .50242 L
s
-0.09524 .53605 m
-0.09149 .53605 L
s
-0.09524 .55287 m
-0.09149 .55287 L
s
-0.09524 .56968 m
-0.09149 .56968 L
s
-0.09524 .5865 m
-0.09149 .5865 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .02312 L
.38095 .0391 L
.5 .04835 L
.61905 .05676 L
.7381 .06264 L
.85714 .06433 L
.97619 .06517 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .02312 -1.875 0 Mabsadd m
.2619 .02312 0 2.5 Mabsadd L
.2619 .02312 1.875 0 Mabsadd L
.2619 .02312 0 -2.5 Mabsadd L
.2619 .02312 -1.875 0 Mabsadd L closepath F
.38095 .0391 -1.875 0 Mabsadd m
.38095 .0391 0 2.5 Mabsadd L
.38095 .0391 1.875 0 Mabsadd L
.38095 .0391 0 -2.5 Mabsadd L
.38095 .0391 -1.875 0 Mabsadd L closepath F
.5 .04835 -1.875 0 Mabsadd m
.5 .04835 0 2.5 Mabsadd L
.5 .04835 1.875 0 Mabsadd L
.5 .04835 0 -2.5 Mabsadd L
.5 .04835 -1.875 0 Mabsadd L closepath F
.61905 .05676 -1.875 0 Mabsadd m
.61905 .05676 0 2.5 Mabsadd L
.61905 .05676 1.875 0 Mabsadd L
.61905 .05676 0 -2.5 Mabsadd L
.61905 .05676 -1.875 0 Mabsadd L closepath F
.7381 .06264 -1.875 0 Mabsadd m
.7381 .06264 0 2.5 Mabsadd L
.7381 .06264 1.875 0 Mabsadd L
.7381 .06264 0 -2.5 Mabsadd L
.7381 .06264 -1.875 0 Mabsadd L closepath F
.85714 .06433 -1.875 0 Mabsadd m
.85714 .06433 0 2.5 Mabsadd L
.85714 .06433 1.875 0 Mabsadd L
.85714 .06433 0 -2.5 Mabsadd L
.85714 .06433 -1.875 0 Mabsadd L closepath F
.97619 .06517 -1.875 0 Mabsadd m
.97619 .06517 0 2.5 Mabsadd L
.97619 .06517 1.875 0 Mabsadd L
.97619 .06517 0 -2.5 Mabsadd L
.97619 .06517 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02312 m
.14286 .03069 L
.2619 .02396 L
.38095 .02312 L
.5 .0206 L
.61905 .0164 L
.7381 .01556 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02312 -2.5 2.5 Mabsadd m
.02381 .02312 2.5 2.5 Mabsadd L
.02381 .02312 2.5 -2.5 Mabsadd L
.02381 .02312 -2.5 -2.5 Mabsadd L
.02381 .02312 -2.5 2.5 Mabsadd L closepath F
.14286 .03069 -2.5 2.5 Mabsadd m
.14286 .03069 2.5 2.5 Mabsadd L
.14286 .03069 2.5 -2.5 Mabsadd L
.14286 .03069 -2.5 -2.5 Mabsadd L
.14286 .03069 -2.5 2.5 Mabsadd L closepath F
.2619 .02396 -2.5 2.5 Mabsadd m
.2619 .02396 2.5 2.5 Mabsadd L
.2619 .02396 2.5 -2.5 Mabsadd L
.2619 .02396 -2.5 -2.5 Mabsadd L
.2619 .02396 -2.5 2.5 Mabsadd L closepath F
.38095 .02312 -2.5 2.5 Mabsadd m
.38095 .02312 2.5 2.5 Mabsadd L
.38095 .02312 2.5 -2.5 Mabsadd L
.38095 .02312 -2.5 -2.5 Mabsadd L
.38095 .02312 -2.5 2.5 Mabsadd L closepath F
.5 .0206 -2.5 2.5 Mabsadd m
.5 .0206 2.5 2.5 Mabsadd L
.5 .0206 2.5 -2.5 Mabsadd L
.5 .0206 -2.5 -2.5 Mabsadd L
.5 .0206 -2.5 2.5 Mabsadd L closepath F
.61905 .0164 -2.5 2.5 Mabsadd m
.61905 .0164 2.5 2.5 Mabsadd L
.61905 .0164 2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 -2.5 Mabsadd L
.61905 .0164 -2.5 2.5 Mabsadd L closepath F
.7381 .01556 -2.5 2.5 Mabsadd m
.7381 .01556 2.5 2.5 Mabsadd L
.7381 .01556 2.5 -2.5 Mabsadd L
.7381 .01556 -2.5 -2.5 Mabsadd L
.7381 .01556 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool006coo`@004[oo`03003ooooo04Ooo`8004Woo`800=Co
o`00K?oo00<00?ooool0Booo00<00?ooool0A_oo00@00?ooool004Ooo`04003ooooo003Cool006go
o`03003ooooo04Ooo`D004Ooo`04003ooooo0017ool01000ooooo`00dooo001^ool00`00ooooo`16
ool01000ooooo`00B?oo0`00BOoo0P00e?oo001_ool00`00ooooo`16ool00`00ool00018ool00`00
ooooo`18ool01000ooooo`00dooo001/ool01000ooooo`00BOoo0P00B?oo00<00?ooool0B?oo00@0
0?ooool00=?oo`008ooo00<00?ooool0Aooo0P00Booo00<00?ooool0Aooo0`00B?oo0P00e?oo000S
ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`0Rool2000Tool00`00ooooo`2Bool5000Pool5000Qool5000Qool5
002/ool002?oo`03003ooooo01_oool003l00:Koo`008ooo00<00?ooool08?oo1@004Ooo00<00?oo
ool03ooo0P001Ooo3@004?oo1@004?oo00<00?ooool03Ooo1@004Ooo00<00?ooool03Ooo1@003Ooo
1P000ooo0P000ooo2`000_oo1P000ooo0P000ooo00<00?ooool03Ooo1@004Ooo00<00?ooool03Ooo
1@004?oo00<00?ooool03_oo1@00[?oo000Sool00`00ooooo`0Pool500000ooo003oo`0Pool00`00
ooooo`0@ool=0004ool5000Pool5000;ool60003ool01000oooooooo1P000ooo2`000ooo00<00?oo
ool05Ooo1@008?oo1@008Ooo1@008Ooo1@00[?oo000Sool00`00ooooo`0Pool50002ool6000iool<
0002ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?oo00001`000ooo0P006Ooo1@008Ooo
1@008?oo1@008Ooo1@008Ooo1@00[?oo000Sool00`00ooooo`0Pool50003ool20006ool20003ool6
0003ool00`00ooooo`05ool50008ool30003ool01000oooooooo1P002Ooo1@0000?oo`0000001P00
5ooo1@008Ooo1@00ooooA?oo000Sool2000Qool5000Mool;0003ool3000Iool50009ool7000@ool5
003ooomZool002?oo`03003ooooo02_oo`8001Woo`D003Koo`P000_oo`03003ooooo0?ooofWoo`00
8ooo00<00?ooool0A_oo1@00?_oo20000_oo0`00ooooJ_oo000Sool00`00ooooo`0^ool2000Fool5
0016ool:003ooomUool002?oo`03003ooooo09?oo`8000Koo``001;oo`03003ooooo0?ooodCoo`00
8ooo00<00?ooool0<Ooo00<00?ooool0Looo30001_oo0P00ooooAOoo000Sool2002dool@003ooolm
ool002?oo`03003ooooo03Coo`03003ooooo08;oo`03003ooooo00Oooa<000Soo`800?ooob3oo`00
8ooo00<00?ooool0=?oo00<00?ooool0Wooo4`00oooo5ooo000Sool00`00ooooo`0gool00`00oooo
o`2Tool30008oolC0008ool2000Tool00`00ooooo`3Bool002?oo`03003ooooo03Ooo`03003ooooo
0:Goo`03003ooooo01[ooa`001;oo`8002?oo`8001WoohP000goo`008ooo0P00>ooo00<00?ooool0
aooo0`004Ooo>P006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0jool00`00
ooooo`38ool00`00ooooo`0Rool00`00ooooo`0Rool3000Hool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo03coo`03003ooooo0?oooa;oo`03003ooooo01Ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0?Ooo00<00?ooool0oooo:ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`0oool00`00ooooo`3ooolYool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`80047oo`03003ooooo0?ooobSoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0@_oo00<00?ooool0oooo9_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`13ool00`00ooooo`3ooolUool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Go
o`03003ooooo0?ooob?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1_oo00<00?ooool0AOoo00<00?ooool0oooo8ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Soo`03003ooooo
0?ooob3oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool30016ool5003ooolPool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0B?oo00@00?oo
ool00?oooaooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1;ool00`00ooooo`3ooolMool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0C_oo
00<00?ooool0oooo6_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20006ool00`00ooooo`1>ool00`00ooooo`3ooolJool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8005;oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0DOoo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1C
ool00`00ooooo`3ooolEool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03
003ooooo0?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E_oo00<00?oo
ool0oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Hool00`00ooooo`3ooolAool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo00<00?ooool0oooo3ooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Lool00`00ooooo`3o
ool<ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002?oo`03003ooooo05coo`03003ooooo0?ooo`coo`03003ooooo01Koo`D001Soo`D00005
ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo
003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo
00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool2001Pool00`00ooooo`3oool9
ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000S
ool00`00ooooo`1Rool00`00ooooo`3oool6ool00`00ooooo`0Fool5000Jool01P00oooooooo003o
o`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?o
o`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo
0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Uool00`00oooo
o`3oool3ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Iooo0P00
oooo0_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo06[oo`800?koo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1]ool3003jool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00KOoo0P00nooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06co
o`@00?[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1^ool00`00ool0003iool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Looo
00<00?ooool0m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`8007Ooo`03003ooooo0?7oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1iool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo0P00kOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo07koo`800>[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`21ool2003Wool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00QOoo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Ooo`03003ooooo0>3oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00S_oo00<00?ooool0
f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo08ooo`800=Woo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Bool3003E
ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo0`00Tooo0P00eOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo097oo`H00=?oo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo09Soo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2002Lool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W_oo00<00?ooool0bOoo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0XOoo00<00?ooool0a_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Sool2003o
oom/ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@0
0?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:?oo`800<Goo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0;ool002?oo`03003ooooo0:Koo`800<;oo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Yool2002oool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[?oo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
002cool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]Ooo00<00?ooool0/_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0]ooo1000[ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool5
0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;Woo`03003ooooo0:koo`03003ooooo08Co
o`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0]ooo1@00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Woo`03003ooooo0:koo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2mool2
002[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`?oo00<00?oo
ool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0<?oo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`36
ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00b_oo00<00?ooool0W_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`39ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=3oo`03003ooooo
09Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0dOoo00<00?ooool0U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Bool00`00ooooo`2Eool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0=Coo`03003ooooo09?oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3Gool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0=Soo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0f_oo00<0
0?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Jool00`00ooooo`2=
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Koo`03003ooooo0=go
o`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3Mool40029ool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00g_oo0P00R_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0=goo`@008Woo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool2
00000ooo003oo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0gooo00@00?ooool008Ooo`03003ooooo00CoobT000Ooo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Sool00`00ooooo`24
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0iOoo00<00?ooool0P_oo00<0
0?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool0>?oo00<00?ooool02ooo000Sool2003Wool00`00ooooo`21ool00`00ooooo`0dool0
1000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Xool0
0`00ooooo`1oool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03
003ooooo0>Soo`03003ooooo07ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<0
0?ooool0jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3[
ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>koo`03003o
oooo07Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00kooo00<00?ooool0NOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3aool00`00ooooo`1fool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo0P00L_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?Woo`8006ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003mool00`00ooooo`1[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0oooo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooo`?oo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1Ooo0P00I?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3003oool3ool5001Sool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Soo`80
067oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3ooom[oon8000=ool000ooo`<000?oo`8000Coo`8000Koo`03003o
oooo0?ooo`_oo`800??oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool>ool2003`ool0
02?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo00<00?ooool0k?oo000Sool0
0`00ooooo`3oooooool1ool002?oo`800?oooaGoo`03003ooooo0>Woo`008ooo00<00?ooool0oooo
oooo0Ooo000Sool00`00ooooo`3ooolGool00`00ooooo`3Vool002?oo`03003ooooo0?ooooooo`7o
o`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3oooooool1ool002?o
o`800?oooagoo`800>;oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolOool2
003Oool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo8_oo0P00g?oo000Sool2
003oooooool2ool002?oo`03003ooooo0?ooobGoo`03003ooooo0=Soo`008ooo00<00?ooool0oooo
oooo0Ooo000?ool00`00ooooo`03ool20004ool20006ool00`00ooooo`3ooolXool00`00ooooo`3E
ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo:_oo
0`008ooo0`00[Ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
0?ooob[oo`8000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`04003oo`00002^ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0oooo:Ooo1@008Ooo1000[Ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooob_oo`03003ooooo02?oo`03003o
oooo0:coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooooooo0Ooo000>ool40003ool20004ool20006ool00`00ooooo`3oooooool1ool002?oo`03003o
oooo0?ooooooo`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.946603, \
-115.153, 0.0265575, 3.75997}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 60, 700}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00117721 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(100)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(200)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(300)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(400)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(500)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .02649 L
.5 .04885 L
.65873 .05945 L
.81746 .06416 L
.97619 .06534 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .02649 -1.875 0 Mabsadd m
.34127 .02649 0 2.5 Mabsadd L
.34127 .02649 1.875 0 Mabsadd L
.34127 .02649 0 -2.5 Mabsadd L
.34127 .02649 -1.875 0 Mabsadd L closepath F
.5 .04885 -1.875 0 Mabsadd m
.5 .04885 0 2.5 Mabsadd L
.5 .04885 1.875 0 Mabsadd L
.5 .04885 0 -2.5 Mabsadd L
.5 .04885 -1.875 0 Mabsadd L closepath F
.65873 .05945 -1.875 0 Mabsadd m
.65873 .05945 0 2.5 Mabsadd L
.65873 .05945 1.875 0 Mabsadd L
.65873 .05945 0 -2.5 Mabsadd L
.65873 .05945 -1.875 0 Mabsadd L closepath F
.81746 .06416 -1.875 0 Mabsadd m
.81746 .06416 0 2.5 Mabsadd L
.81746 .06416 1.875 0 Mabsadd L
.81746 .06416 0 -2.5 Mabsadd L
.81746 .06416 -1.875 0 Mabsadd L closepath F
.97619 .06534 -1.875 0 Mabsadd m
.97619 .06534 0 2.5 Mabsadd L
.97619 .06534 1.875 0 Mabsadd L
.97619 .06534 0 -2.5 Mabsadd L
.97619 .06534 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02649 m
.18254 .03708 L
.34127 .02531 L
.5 .01942 L
.65873 .01589 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02649 -2.5 2.5 Mabsadd m
.02381 .02649 2.5 2.5 Mabsadd L
.02381 .02649 2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 2.5 Mabsadd L closepath F
.18254 .03708 -2.5 2.5 Mabsadd m
.18254 .03708 2.5 2.5 Mabsadd L
.18254 .03708 2.5 -2.5 Mabsadd L
.18254 .03708 -2.5 -2.5 Mabsadd L
.18254 .03708 -2.5 2.5 Mabsadd L closepath F
.34127 .02531 -2.5 2.5 Mabsadd m
.34127 .02531 2.5 2.5 Mabsadd L
.34127 .02531 2.5 -2.5 Mabsadd L
.34127 .02531 -2.5 -2.5 Mabsadd L
.34127 .02531 -2.5 2.5 Mabsadd L closepath F
.5 .01942 -2.5 2.5 Mabsadd m
.5 .01942 2.5 2.5 Mabsadd L
.5 .01942 2.5 -2.5 Mabsadd L
.5 .01942 -2.5 -2.5 Mabsadd L
.5 .01942 -2.5 2.5 Mabsadd L closepath F
.65873 .01589 -2.5 2.5 Mabsadd m
.65873 .01589 2.5 2.5 Mabsadd L
.65873 .01589 2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`8008koo`D002_oo`D002coo`D00:coo`008ooo00<00?oo
ool09_ooo`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`06ool30004ool<00000ooo003oo`08ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`04ool50008ool30003ool200000ooo003oo`060002ool20003ool60003ool200000ooo
000000060003ool20002ool600000ooo003oo`020005ool00`00ooooo`07ool00`00ooooo`04ool5
0008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`04ool5002/ool0
02?oo`03003ooooo02_oo`H002goo`03003ooooo00ooo``0013oo`D001[oo`H000?oo`8000?oo`P0
0003ool00?oo00;oo`<002Coo`D002_oo`D002coo`D00:coo`008ooo00<00?ooool0:ooo1@0000?o
o`00ool0BOoo30001?oo2P000ooo0P000ooo1P000ooo00<00?ooool04_oo1@00;?oo1@00:ooo1@00
;?oo1@00[?oo000Sool00`00ooooo`0[ool50002ool3001>ool?000Zool5003oooloool002?oo`03
003ooooo02_oo`D000?oo`03003oo`00008000?oo`04003oooooool6000`ool60003ool2000<ool5
00000ooo00000005003ooomWool002?oo`03003ooooo02_oo`D001Soo`8000?oo`H000Soo`D000So
o`H000?oo`03003ooooo01Soo`D000Soo`L00?ooof3oo`008ooo0P00=ooo00<00?ooool07Ooo00@0
0?ooooooo`H000?oo`8003_oo`L00?oooeWoo`008ooo00<00?ooool0Fooo1@00Aooo1`00ooooD_oo
000Sool00`00ooooo`0iool00`00ooooo`0Oool5001>ool7000:ool00`00ooooo`3ooolnool002?o
o`03003ooooo05_oo`D005Goo`L000;oo`<00?ooocooo`008ooo00<00?ooool0??oo00<00?ooool0
OOoo2`00oooo>Ooo000Sool00`00ooooo`2nool20007ool@000Hool00`00ooooo`1hoon8000=ool0
02?oo`03003ooooo03koo`8009Oooa0000Ooo`<007Woo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0iooo8@005ooo0P00;ooo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool20012ool2002[ool2000Hool`000Gool3000Hool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooob3oo`<001KooaX001Soo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0A?oo00<00?ooool0fOoo00<00?ooool0;?oo0P006Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo04Ooo`03003ooooo0?ooob7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1:ool00`00ooooo`3o
oolNool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0C?oo00<00?ooool0oooo7?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1=ool00`00ooooo`3ooolKool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo04ooo`03003ooooo0?oooaWoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0D?oo00<00?ooool0oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1Bool00`00ooooo`3ooolFool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
05;oo`03003ooooo0?oooaKoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00E_oo00<00?oo
ool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Eool00`00ooooo`3o
oolCool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0F?oo00<00?ooool0oooo4?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Koo`03003ooooo05[oo`800?ooo`ooo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Mool2
003oool<ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo0`00GOoo0P00oooo3?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo05coo`@00?ooo`_oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1Nool00`00ool0003oool:ool00`00ooooo`0Fool5000Hool500001Ooo
00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00
ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`1Sool00`00ooooo`3oool5
ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000S
ool00`00ooooo`1Vool00`00ooooo`3oool2ool00`00ooooo`0Fool5000Jool01P00oooooooo003o
o`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?o
o`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00ooooK?oo
00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo
00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Xool2003oool1ool00`00
ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Jooo0P00oOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo06koo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1aool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8007;oo`03003o
oooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0Mooo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Woo`800>oo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1lool2003/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0
j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20026ool0
0`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo0P00hOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo08[oo`800=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo08goo`<00=[oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3002>ool00`00oooo
o`3Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0S?oo1@00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08koo`03003oo`00
0=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Tooo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20006ool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo09Goo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0U_oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`800=3oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Kool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W_oo
00<00?ooool0bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?o
o`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_o
o`008ooo00<00?ooool0XOoo00<00?ooool0a_oo00<00?ooool01?oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`00
00;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool0
2ooo000Sool2003ooom/ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo
0:Coo`03003ooooo0<?oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004
ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool200000ooo0000000Wool00`00
ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0:Koo`800<;oo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Yool2002oool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00[Ooo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo
0;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0]?oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2002fool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0;Ooo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo00<0
0?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0;[oo`03003ooooo0:goo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2mool3002Zool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo0`00__oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;goo`@00:Woo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`35ool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00bOoo00<00?ooool0Wooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3>
ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0d?oo00<00?ooool0Uooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`800=Coo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3Fool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Ooo`03
003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00gOoo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000Sool00`00ooooo`3Oool00`00ooooo`28ool00`00ooooo`04oolY0007ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool3
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Qool20027ool00`00oooo
o`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0>Coo`8008Coo`03
003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0j_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Koo`03003ooooo0>goo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3^ool3001iool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00k_oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3]ool5001hool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kooo00@0
0?ooool007Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3hool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool00`00ooooo`1/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0oOoo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7o
o`8006Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3oool4ool00`00ooooo`1Tool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oohP000goo`008ooo00<00?ooool0oooo1ooo00<00?ooool0
m_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`[oo`03003ooooo0??oo`00
8ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool=ool00`00ooooo`3`ool002?oo`80
0?ooooooo`;oo`008ooo00<00?ooool0oooo3ooo0P00kooo000Sool00`00ooooo`3oooooool1ool0
02?oo`03003ooooo0?oooa;oo`800>coo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00oooo
o`3ooolEool00`00ooooo`3Xool002?oo`03003ooooo0?oooaGoo`03003ooooo0>Soo`008ooo0P00
oooo6Ooo00<00?ooool0iOoo000Sool00`00ooooo`3ooolHool00`00ooooo`3Uool002?oo`03003o
oooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooo6ooo00<00?ooool0h_oo000Sool0
0`00ooooo`3oooooool1ool000koo`<000Coo`8000Coo`8000Koo`03003ooooo0?oooagoo`800>7o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolPool2
000^ool3002]ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00oooo
8?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?oo00000:koo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolNool5000/ool5002/ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooDOoo00<00?oo
ool0[?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
ooooo`7oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo000Sool00`00oooo
o`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-94.1759, 0.0206317, 2.78189}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 43, 500}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00310559 0.0207039 0.0147151 0.000130801 [
[.21014 .00222 -6 -9 ]
[.21014 .00222 6 0 ]
[.41718 .00222 -6 -9 ]
[.41718 .00222 6 0 ]
[.62422 .00222 -6 -9 ]
[.62422 .00222 6 0 ]
[.83126 .00222 -6 -9 ]
[.83126 .00222 6 0 ]
[-0.00939 .14552 -24 -4.5 ]
[-0.00939 .14552 0 4.5 ]
[-0.00939 .27632 -24 -4.5 ]
[-0.00939 .27632 0 4.5 ]
[-0.00939 .40712 -24 -4.5 ]
[-0.00939 .40712 0 4.5 ]
[-0.00939 .53792 -24 -4.5 ]
[-0.00939 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21014 .01472 m
.21014 .02097 L
s
[(10)] .21014 .00222 0 1 Mshowa
.41718 .01472 m
.41718 .02097 L
s
[(20)] .41718 .00222 0 1 Mshowa
.62422 .01472 m
.62422 .02097 L
s
[(30)] .62422 .00222 0 1 Mshowa
.83126 .01472 m
.83126 .02097 L
s
[(40)] .83126 .00222 0 1 Mshowa
.125 Mabswid
.04451 .01472 m
.04451 .01847 L
s
.08592 .01472 m
.08592 .01847 L
s
.12733 .01472 m
.12733 .01847 L
s
.16874 .01472 m
.16874 .01847 L
s
.25155 .01472 m
.25155 .01847 L
s
.29296 .01472 m
.29296 .01847 L
s
.33437 .01472 m
.33437 .01847 L
s
.37578 .01472 m
.37578 .01847 L
s
.45859 .01472 m
.45859 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54141 .01472 m
.54141 .01847 L
s
.58282 .01472 m
.58282 .01847 L
s
.66563 .01472 m
.66563 .01847 L
s
.70704 .01472 m
.70704 .01847 L
s
.74845 .01472 m
.74845 .01847 L
s
.78986 .01472 m
.78986 .01847 L
s
.87267 .01472 m
.87267 .01847 L
s
.91408 .01472 m
.91408 .01847 L
s
.95549 .01472 m
.95549 .01847 L
s
.99689 .01472 m
.99689 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00311 .14552 m
.00936 .14552 L
s
[(1000)] -0.00939 .14552 1 0 Mshowa
.00311 .27632 m
.00936 .27632 L
s
[(2000)] -0.00939 .27632 1 0 Mshowa
.00311 .40712 m
.00936 .40712 L
s
[(3000)] -0.00939 .40712 1 0 Mshowa
.00311 .53792 m
.00936 .53792 L
s
[(4000)] -0.00939 .53792 1 0 Mshowa
.125 Mabswid
.00311 .04088 m
.00686 .04088 L
s
.00311 .06704 m
.00686 .06704 L
s
.00311 .0932 m
.00686 .0932 L
s
.00311 .11936 m
.00686 .11936 L
s
.00311 .17168 m
.00686 .17168 L
s
.00311 .19784 m
.00686 .19784 L
s
.00311 .224 m
.00686 .224 L
s
.00311 .25016 m
.00686 .25016 L
s
.00311 .30248 m
.00686 .30248 L
s
.00311 .32864 m
.00686 .32864 L
s
.00311 .3548 m
.00686 .3548 L
s
.00311 .38096 m
.00686 .38096 L
s
.00311 .43328 m
.00686 .43328 L
s
.00311 .45944 m
.00686 .45944 L
s
.00311 .4856 m
.00686 .4856 L
s
.00311 .51176 m
.00686 .51176 L
s
.00311 .56408 m
.00686 .56408 L
s
.00311 .59024 m
.00686 .59024 L
s
.00311 .6164 m
.00686 .6164 L
s
.25 Mabswid
.00311 0 m
.00311 .61803 L
s
.001 w
.02381 .01472 m
.04451 .01472 L
.06522 .01472 L
.08592 .01472 L
.10663 .01472 L
.12733 .01602 L
.14803 .01825 L
.16874 .02073 L
.18944 .02505 L
.21014 .02923 L
.23085 .03643 L
.25155 .04715 L
.27226 .05723 L
.29296 .06874 L
.31366 .08312 L
.33437 .10353 L
.35507 .12119 L
.37578 .13858 L
.39648 .16056 L
.41718 .1841 L
.43789 .20804 L
.45859 .2308 L
.4793 .2516 L
.5 .27265 L
.5207 .29018 L
.54141 .30575 L
.56211 .31883 L
.58282 .33374 L
.60352 .34695 L
.62422 .35676 L
.64493 .36343 L
.66563 .37023 L
.68634 .37612 L
.70704 .3803 L
.72774 .38384 L
.74845 .38632 L
.76915 .38841 L
.78986 .38933 L
.81056 .39011 L
.83126 .39038 L
.85197 .39077 L
.87267 .3909 L
.89337 .39103 L
.91408 .39142 L
.93478 .39155 L
.95549 .39181 L
.97619 .39194 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04451 .01472 -1.875 0 Mabsadd m
.04451 .01472 0 2.5 Mabsadd L
.04451 .01472 1.875 0 Mabsadd L
.04451 .01472 0 -2.5 Mabsadd L
.04451 .01472 -1.875 0 Mabsadd L closepath F
.06522 .01472 -1.875 0 Mabsadd m
.06522 .01472 0 2.5 Mabsadd L
.06522 .01472 1.875 0 Mabsadd L
.06522 .01472 0 -2.5 Mabsadd L
.06522 .01472 -1.875 0 Mabsadd L closepath F
.08592 .01472 -1.875 0 Mabsadd m
.08592 .01472 0 2.5 Mabsadd L
.08592 .01472 1.875 0 Mabsadd L
.08592 .01472 0 -2.5 Mabsadd L
.08592 .01472 -1.875 0 Mabsadd L closepath F
.10663 .01472 -1.875 0 Mabsadd m
.10663 .01472 0 2.5 Mabsadd L
.10663 .01472 1.875 0 Mabsadd L
.10663 .01472 0 -2.5 Mabsadd L
.10663 .01472 -1.875 0 Mabsadd L closepath F
.12733 .01602 -1.875 0 Mabsadd m
.12733 .01602 0 2.5 Mabsadd L
.12733 .01602 1.875 0 Mabsadd L
.12733 .01602 0 -2.5 Mabsadd L
.12733 .01602 -1.875 0 Mabsadd L closepath F
.14803 .01825 -1.875 0 Mabsadd m
.14803 .01825 0 2.5 Mabsadd L
.14803 .01825 1.875 0 Mabsadd L
.14803 .01825 0 -2.5 Mabsadd L
.14803 .01825 -1.875 0 Mabsadd L closepath F
.16874 .02073 -1.875 0 Mabsadd m
.16874 .02073 0 2.5 Mabsadd L
.16874 .02073 1.875 0 Mabsadd L
.16874 .02073 0 -2.5 Mabsadd L
.16874 .02073 -1.875 0 Mabsadd L closepath F
.18944 .02505 -1.875 0 Mabsadd m
.18944 .02505 0 2.5 Mabsadd L
.18944 .02505 1.875 0 Mabsadd L
.18944 .02505 0 -2.5 Mabsadd L
.18944 .02505 -1.875 0 Mabsadd L closepath F
.21014 .02923 -1.875 0 Mabsadd m
.21014 .02923 0 2.5 Mabsadd L
.21014 .02923 1.875 0 Mabsadd L
.21014 .02923 0 -2.5 Mabsadd L
.21014 .02923 -1.875 0 Mabsadd L closepath F
.23085 .03643 -1.875 0 Mabsadd m
.23085 .03643 0 2.5 Mabsadd L
.23085 .03643 1.875 0 Mabsadd L
.23085 .03643 0 -2.5 Mabsadd L
.23085 .03643 -1.875 0 Mabsadd L closepath F
.25155 .04715 -1.875 0 Mabsadd m
.25155 .04715 0 2.5 Mabsadd L
.25155 .04715 1.875 0 Mabsadd L
.25155 .04715 0 -2.5 Mabsadd L
.25155 .04715 -1.875 0 Mabsadd L closepath F
.27226 .05723 -1.875 0 Mabsadd m
.27226 .05723 0 2.5 Mabsadd L
.27226 .05723 1.875 0 Mabsadd L
.27226 .05723 0 -2.5 Mabsadd L
.27226 .05723 -1.875 0 Mabsadd L closepath F
.29296 .06874 -1.875 0 Mabsadd m
.29296 .06874 0 2.5 Mabsadd L
.29296 .06874 1.875 0 Mabsadd L
.29296 .06874 0 -2.5 Mabsadd L
.29296 .06874 -1.875 0 Mabsadd L closepath F
.31366 .08312 -1.875 0 Mabsadd m
.31366 .08312 0 2.5 Mabsadd L
.31366 .08312 1.875 0 Mabsadd L
.31366 .08312 0 -2.5 Mabsadd L
.31366 .08312 -1.875 0 Mabsadd L closepath F
.33437 .10353 -1.875 0 Mabsadd m
.33437 .10353 0 2.5 Mabsadd L
.33437 .10353 1.875 0 Mabsadd L
.33437 .10353 0 -2.5 Mabsadd L
.33437 .10353 -1.875 0 Mabsadd L closepath F
.35507 .12119 -1.875 0 Mabsadd m
.35507 .12119 0 2.5 Mabsadd L
.35507 .12119 1.875 0 Mabsadd L
.35507 .12119 0 -2.5 Mabsadd L
.35507 .12119 -1.875 0 Mabsadd L closepath F
.37578 .13858 -1.875 0 Mabsadd m
.37578 .13858 0 2.5 Mabsadd L
.37578 .13858 1.875 0 Mabsadd L
.37578 .13858 0 -2.5 Mabsadd L
.37578 .13858 -1.875 0 Mabsadd L closepath F
.39648 .16056 -1.875 0 Mabsadd m
.39648 .16056 0 2.5 Mabsadd L
.39648 .16056 1.875 0 Mabsadd L
.39648 .16056 0 -2.5 Mabsadd L
.39648 .16056 -1.875 0 Mabsadd L closepath F
.41718 .1841 -1.875 0 Mabsadd m
.41718 .1841 0 2.5 Mabsadd L
.41718 .1841 1.875 0 Mabsadd L
.41718 .1841 0 -2.5 Mabsadd L
.41718 .1841 -1.875 0 Mabsadd L closepath F
.43789 .20804 -1.875 0 Mabsadd m
.43789 .20804 0 2.5 Mabsadd L
.43789 .20804 1.875 0 Mabsadd L
.43789 .20804 0 -2.5 Mabsadd L
.43789 .20804 -1.875 0 Mabsadd L closepath F
.45859 .2308 -1.875 0 Mabsadd m
.45859 .2308 0 2.5 Mabsadd L
.45859 .2308 1.875 0 Mabsadd L
.45859 .2308 0 -2.5 Mabsadd L
.45859 .2308 -1.875 0 Mabsadd L closepath F
.4793 .2516 -1.875 0 Mabsadd m
.4793 .2516 0 2.5 Mabsadd L
.4793 .2516 1.875 0 Mabsadd L
.4793 .2516 0 -2.5 Mabsadd L
.4793 .2516 -1.875 0 Mabsadd L closepath F
.5 .27265 -1.875 0 Mabsadd m
.5 .27265 0 2.5 Mabsadd L
.5 .27265 1.875 0 Mabsadd L
.5 .27265 0 -2.5 Mabsadd L
.5 .27265 -1.875 0 Mabsadd L closepath F
.5207 .29018 -1.875 0 Mabsadd m
.5207 .29018 0 2.5 Mabsadd L
.5207 .29018 1.875 0 Mabsadd L
.5207 .29018 0 -2.5 Mabsadd L
.5207 .29018 -1.875 0 Mabsadd L closepath F
.54141 .30575 -1.875 0 Mabsadd m
.54141 .30575 0 2.5 Mabsadd L
.54141 .30575 1.875 0 Mabsadd L
.54141 .30575 0 -2.5 Mabsadd L
.54141 .30575 -1.875 0 Mabsadd L closepath F
.56211 .31883 -1.875 0 Mabsadd m
.56211 .31883 0 2.5 Mabsadd L
.56211 .31883 1.875 0 Mabsadd L
.56211 .31883 0 -2.5 Mabsadd L
.56211 .31883 -1.875 0 Mabsadd L closepath F
.58282 .33374 -1.875 0 Mabsadd m
.58282 .33374 0 2.5 Mabsadd L
.58282 .33374 1.875 0 Mabsadd L
.58282 .33374 0 -2.5 Mabsadd L
.58282 .33374 -1.875 0 Mabsadd L closepath F
.60352 .34695 -1.875 0 Mabsadd m
.60352 .34695 0 2.5 Mabsadd L
.60352 .34695 1.875 0 Mabsadd L
.60352 .34695 0 -2.5 Mabsadd L
.60352 .34695 -1.875 0 Mabsadd L closepath F
.62422 .35676 -1.875 0 Mabsadd m
.62422 .35676 0 2.5 Mabsadd L
.62422 .35676 1.875 0 Mabsadd L
.62422 .35676 0 -2.5 Mabsadd L
.62422 .35676 -1.875 0 Mabsadd L closepath F
.64493 .36343 -1.875 0 Mabsadd m
.64493 .36343 0 2.5 Mabsadd L
.64493 .36343 1.875 0 Mabsadd L
.64493 .36343 0 -2.5 Mabsadd L
.64493 .36343 -1.875 0 Mabsadd L closepath F
.66563 .37023 -1.875 0 Mabsadd m
.66563 .37023 0 2.5 Mabsadd L
.66563 .37023 1.875 0 Mabsadd L
.66563 .37023 0 -2.5 Mabsadd L
.66563 .37023 -1.875 0 Mabsadd L closepath F
.68634 .37612 -1.875 0 Mabsadd m
.68634 .37612 0 2.5 Mabsadd L
.68634 .37612 1.875 0 Mabsadd L
.68634 .37612 0 -2.5 Mabsadd L
.68634 .37612 -1.875 0 Mabsadd L closepath F
.70704 .3803 -1.875 0 Mabsadd m
.70704 .3803 0 2.5 Mabsadd L
.70704 .3803 1.875 0 Mabsadd L
.70704 .3803 0 -2.5 Mabsadd L
.70704 .3803 -1.875 0 Mabsadd L closepath F
.72774 .38384 -1.875 0 Mabsadd m
.72774 .38384 0 2.5 Mabsadd L
.72774 .38384 1.875 0 Mabsadd L
.72774 .38384 0 -2.5 Mabsadd L
.72774 .38384 -1.875 0 Mabsadd L closepath F
.74845 .38632 -1.875 0 Mabsadd m
.74845 .38632 0 2.5 Mabsadd L
.74845 .38632 1.875 0 Mabsadd L
.74845 .38632 0 -2.5 Mabsadd L
.74845 .38632 -1.875 0 Mabsadd L closepath F
.76915 .38841 -1.875 0 Mabsadd m
.76915 .38841 0 2.5 Mabsadd L
.76915 .38841 1.875 0 Mabsadd L
.76915 .38841 0 -2.5 Mabsadd L
.76915 .38841 -1.875 0 Mabsadd L closepath F
.78986 .38933 -1.875 0 Mabsadd m
.78986 .38933 0 2.5 Mabsadd L
.78986 .38933 1.875 0 Mabsadd L
.78986 .38933 0 -2.5 Mabsadd L
.78986 .38933 -1.875 0 Mabsadd L closepath F
.81056 .39011 -1.875 0 Mabsadd m
.81056 .39011 0 2.5 Mabsadd L
.81056 .39011 1.875 0 Mabsadd L
.81056 .39011 0 -2.5 Mabsadd L
.81056 .39011 -1.875 0 Mabsadd L closepath F
.83126 .39038 -1.875 0 Mabsadd m
.83126 .39038 0 2.5 Mabsadd L
.83126 .39038 1.875 0 Mabsadd L
.83126 .39038 0 -2.5 Mabsadd L
.83126 .39038 -1.875 0 Mabsadd L closepath F
.85197 .39077 -1.875 0 Mabsadd m
.85197 .39077 0 2.5 Mabsadd L
.85197 .39077 1.875 0 Mabsadd L
.85197 .39077 0 -2.5 Mabsadd L
.85197 .39077 -1.875 0 Mabsadd L closepath F
.87267 .3909 -1.875 0 Mabsadd m
.87267 .3909 0 2.5 Mabsadd L
.87267 .3909 1.875 0 Mabsadd L
.87267 .3909 0 -2.5 Mabsadd L
.87267 .3909 -1.875 0 Mabsadd L closepath F
.89337 .39103 -1.875 0 Mabsadd m
.89337 .39103 0 2.5 Mabsadd L
.89337 .39103 1.875 0 Mabsadd L
.89337 .39103 0 -2.5 Mabsadd L
.89337 .39103 -1.875 0 Mabsadd L closepath F
.91408 .39142 -1.875 0 Mabsadd m
.91408 .39142 0 2.5 Mabsadd L
.91408 .39142 1.875 0 Mabsadd L
.91408 .39142 0 -2.5 Mabsadd L
.91408 .39142 -1.875 0 Mabsadd L closepath F
.93478 .39155 -1.875 0 Mabsadd m
.93478 .39155 0 2.5 Mabsadd L
.93478 .39155 1.875 0 Mabsadd L
.93478 .39155 0 -2.5 Mabsadd L
.93478 .39155 -1.875 0 Mabsadd L closepath F
.95549 .39181 -1.875 0 Mabsadd m
.95549 .39181 0 2.5 Mabsadd L
.95549 .39181 1.875 0 Mabsadd L
.95549 .39181 0 -2.5 Mabsadd L
.95549 .39181 -1.875 0 Mabsadd L closepath F
.97619 .39194 -1.875 0 Mabsadd m
.97619 .39194 0 2.5 Mabsadd L
.97619 .39194 1.875 0 Mabsadd L
.97619 .39194 0 -2.5 Mabsadd L
.97619 .39194 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04451 .0278 L
.06522 .04088 L
.08592 .05396 L
.10663 .06704 L
.12733 .08012 L
.14803 .0932 L
.16874 .10628 L
.18944 .11936 L
.21014 .13244 L
.23085 .14552 L
.25155 .1586 L
.27226 .17168 L
.29296 .18476 L
.31366 .19784 L
.33437 .21092 L
.35507 .224 L
.37578 .23708 L
.39648 .25016 L
.41718 .26324 L
.43789 .27632 L
.45859 .2894 L
.4793 .30248 L
.5 .31556 L
.5207 .32864 L
.54141 .34172 L
.56211 .3548 L
.58282 .36788 L
.60352 .38096 L
.62422 .39404 L
.64493 .40712 L
.66563 .4202 L
.68634 .43328 L
.70704 .44636 L
.72774 .45944 L
.74845 .47252 L
.76915 .4856 L
.78986 .49868 L
.81056 .51176 L
.83126 .52484 L
.85197 .53792 L
.87267 .551 L
.89337 .56408 L
.91408 .57716 L
.93478 .59024 L
.95549 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04451 .0278 0 2.5 Mabsadd m
.04451 .0278 -0.56518 .7779 Mabsadd L
.04451 .0278 -2.37764 .77254 Mabsadd L
.04451 .0278 -0.91448 -0.29713 Mabsadd L
.04451 .0278 -1.46946 -2.02254 Mabsadd L
.04451 .0278 0 -0.96154 Mabsadd L
.04451 .0278 1.46946 -2.02254 Mabsadd L
.04451 .0278 .91448 -0.29713 Mabsadd L
.04451 .0278 2.37764 .77254 Mabsadd L
.04451 .0278 .56518 .7779 Mabsadd L
.04451 .0278 0 2.5 Mabsadd L closepath F
.06522 .04088 0 2.5 Mabsadd m
.06522 .04088 -0.56518 .7779 Mabsadd L
.06522 .04088 -2.37764 .77254 Mabsadd L
.06522 .04088 -0.91448 -0.29713 Mabsadd L
.06522 .04088 -1.46946 -2.02254 Mabsadd L
.06522 .04088 0 -0.96154 Mabsadd L
.06522 .04088 1.46946 -2.02254 Mabsadd L
.06522 .04088 .91448 -0.29713 Mabsadd L
.06522 .04088 2.37764 .77254 Mabsadd L
.06522 .04088 .56518 .7779 Mabsadd L
.06522 .04088 0 2.5 Mabsadd L closepath F
.08592 .05396 0 2.5 Mabsadd m
.08592 .05396 -0.56518 .7779 Mabsadd L
.08592 .05396 -2.37764 .77254 Mabsadd L
.08592 .05396 -0.91448 -0.29713 Mabsadd L
.08592 .05396 -1.46946 -2.02254 Mabsadd L
.08592 .05396 0 -0.96154 Mabsadd L
.08592 .05396 1.46946 -2.02254 Mabsadd L
.08592 .05396 .91448 -0.29713 Mabsadd L
.08592 .05396 2.37764 .77254 Mabsadd L
.08592 .05396 .56518 .7779 Mabsadd L
.08592 .05396 0 2.5 Mabsadd L closepath F
.10663 .06704 0 2.5 Mabsadd m
.10663 .06704 -0.56518 .7779 Mabsadd L
.10663 .06704 -2.37764 .77254 Mabsadd L
.10663 .06704 -0.91448 -0.29713 Mabsadd L
.10663 .06704 -1.46946 -2.02254 Mabsadd L
.10663 .06704 0 -0.96154 Mabsadd L
.10663 .06704 1.46946 -2.02254 Mabsadd L
.10663 .06704 .91448 -0.29713 Mabsadd L
.10663 .06704 2.37764 .77254 Mabsadd L
.10663 .06704 .56518 .7779 Mabsadd L
.10663 .06704 0 2.5 Mabsadd L closepath F
.12733 .08012 0 2.5 Mabsadd m
.12733 .08012 -0.56518 .7779 Mabsadd L
.12733 .08012 -2.37764 .77254 Mabsadd L
.12733 .08012 -0.91448 -0.29713 Mabsadd L
.12733 .08012 -1.46946 -2.02254 Mabsadd L
.12733 .08012 0 -0.96154 Mabsadd L
.12733 .08012 1.46946 -2.02254 Mabsadd L
.12733 .08012 .91448 -0.29713 Mabsadd L
.12733 .08012 2.37764 .77254 Mabsadd L
.12733 .08012 .56518 .7779 Mabsadd L
.12733 .08012 0 2.5 Mabsadd L closepath F
.14803 .0932 0 2.5 Mabsadd m
.14803 .0932 -0.56518 .7779 Mabsadd L
.14803 .0932 -2.37764 .77254 Mabsadd L
.14803 .0932 -0.91448 -0.29713 Mabsadd L
.14803 .0932 -1.46946 -2.02254 Mabsadd L
.14803 .0932 0 -0.96154 Mabsadd L
.14803 .0932 1.46946 -2.02254 Mabsadd L
.14803 .0932 .91448 -0.29713 Mabsadd L
.14803 .0932 2.37764 .77254 Mabsadd L
.14803 .0932 .56518 .7779 Mabsadd L
.14803 .0932 0 2.5 Mabsadd L closepath F
.16874 .10628 0 2.5 Mabsadd m
.16874 .10628 -0.56518 .7779 Mabsadd L
.16874 .10628 -2.37764 .77254 Mabsadd L
.16874 .10628 -0.91448 -0.29713 Mabsadd L
.16874 .10628 -1.46946 -2.02254 Mabsadd L
.16874 .10628 0 -0.96154 Mabsadd L
.16874 .10628 1.46946 -2.02254 Mabsadd L
.16874 .10628 .91448 -0.29713 Mabsadd L
.16874 .10628 2.37764 .77254 Mabsadd L
.16874 .10628 .56518 .7779 Mabsadd L
.16874 .10628 0 2.5 Mabsadd L closepath F
.18944 .11936 0 2.5 Mabsadd m
.18944 .11936 -0.56518 .7779 Mabsadd L
.18944 .11936 -2.37764 .77254 Mabsadd L
.18944 .11936 -0.91448 -0.29713 Mabsadd L
.18944 .11936 -1.46946 -2.02254 Mabsadd L
.18944 .11936 0 -0.96154 Mabsadd L
.18944 .11936 1.46946 -2.02254 Mabsadd L
.18944 .11936 .91448 -0.29713 Mabsadd L
.18944 .11936 2.37764 .77254 Mabsadd L
.18944 .11936 .56518 .7779 Mabsadd L
.18944 .11936 0 2.5 Mabsadd L closepath F
.21014 .13244 0 2.5 Mabsadd m
.21014 .13244 -0.56518 .7779 Mabsadd L
.21014 .13244 -2.37764 .77254 Mabsadd L
.21014 .13244 -0.91448 -0.29713 Mabsadd L
.21014 .13244 -1.46946 -2.02254 Mabsadd L
.21014 .13244 0 -0.96154 Mabsadd L
.21014 .13244 1.46946 -2.02254 Mabsadd L
.21014 .13244 .91448 -0.29713 Mabsadd L
.21014 .13244 2.37764 .77254 Mabsadd L
.21014 .13244 .56518 .7779 Mabsadd L
.21014 .13244 0 2.5 Mabsadd L closepath F
.23085 .14552 0 2.5 Mabsadd m
.23085 .14552 -0.56518 .7779 Mabsadd L
.23085 .14552 -2.37764 .77254 Mabsadd L
.23085 .14552 -0.91448 -0.29713 Mabsadd L
.23085 .14552 -1.46946 -2.02254 Mabsadd L
.23085 .14552 0 -0.96154 Mabsadd L
.23085 .14552 1.46946 -2.02254 Mabsadd L
.23085 .14552 .91448 -0.29713 Mabsadd L
.23085 .14552 2.37764 .77254 Mabsadd L
.23085 .14552 .56518 .7779 Mabsadd L
.23085 .14552 0 2.5 Mabsadd L closepath F
.25155 .1586 0 2.5 Mabsadd m
.25155 .1586 -0.56518 .7779 Mabsadd L
.25155 .1586 -2.37764 .77254 Mabsadd L
.25155 .1586 -0.91448 -0.29713 Mabsadd L
.25155 .1586 -1.46946 -2.02254 Mabsadd L
.25155 .1586 0 -0.96154 Mabsadd L
.25155 .1586 1.46946 -2.02254 Mabsadd L
.25155 .1586 .91448 -0.29713 Mabsadd L
.25155 .1586 2.37764 .77254 Mabsadd L
.25155 .1586 .56518 .7779 Mabsadd L
.25155 .1586 0 2.5 Mabsadd L closepath F
.27226 .17168 0 2.5 Mabsadd m
.27226 .17168 -0.56518 .7779 Mabsadd L
.27226 .17168 -2.37764 .77254 Mabsadd L
.27226 .17168 -0.91448 -0.29713 Mabsadd L
.27226 .17168 -1.46946 -2.02254 Mabsadd L
.27226 .17168 0 -0.96154 Mabsadd L
.27226 .17168 1.46946 -2.02254 Mabsadd L
.27226 .17168 .91448 -0.29713 Mabsadd L
.27226 .17168 2.37764 .77254 Mabsadd L
.27226 .17168 .56518 .7779 Mabsadd L
.27226 .17168 0 2.5 Mabsadd L closepath F
.29296 .18476 0 2.5 Mabsadd m
.29296 .18476 -0.56518 .7779 Mabsadd L
.29296 .18476 -2.37764 .77254 Mabsadd L
.29296 .18476 -0.91448 -0.29713 Mabsadd L
.29296 .18476 -1.46946 -2.02254 Mabsadd L
.29296 .18476 0 -0.96154 Mabsadd L
.29296 .18476 1.46946 -2.02254 Mabsadd L
.29296 .18476 .91448 -0.29713 Mabsadd L
.29296 .18476 2.37764 .77254 Mabsadd L
.29296 .18476 .56518 .7779 Mabsadd L
.29296 .18476 0 2.5 Mabsadd L closepath F
.31366 .19784 0 2.5 Mabsadd m
.31366 .19784 -0.56518 .7779 Mabsadd L
.31366 .19784 -2.37764 .77254 Mabsadd L
.31366 .19784 -0.91448 -0.29713 Mabsadd L
.31366 .19784 -1.46946 -2.02254 Mabsadd L
.31366 .19784 0 -0.96154 Mabsadd L
.31366 .19784 1.46946 -2.02254 Mabsadd L
.31366 .19784 .91448 -0.29713 Mabsadd L
.31366 .19784 2.37764 .77254 Mabsadd L
.31366 .19784 .56518 .7779 Mabsadd L
.31366 .19784 0 2.5 Mabsadd L closepath F
.33437 .21092 0 2.5 Mabsadd m
.33437 .21092 -0.56518 .7779 Mabsadd L
.33437 .21092 -2.37764 .77254 Mabsadd L
.33437 .21092 -0.91448 -0.29713 Mabsadd L
.33437 .21092 -1.46946 -2.02254 Mabsadd L
.33437 .21092 0 -0.96154 Mabsadd L
.33437 .21092 1.46946 -2.02254 Mabsadd L
.33437 .21092 .91448 -0.29713 Mabsadd L
.33437 .21092 2.37764 .77254 Mabsadd L
.33437 .21092 .56518 .7779 Mabsadd L
.33437 .21092 0 2.5 Mabsadd L closepath F
.35507 .224 0 2.5 Mabsadd m
.35507 .224 -0.56518 .7779 Mabsadd L
.35507 .224 -2.37764 .77254 Mabsadd L
.35507 .224 -0.91448 -0.29713 Mabsadd L
.35507 .224 -1.46946 -2.02254 Mabsadd L
.35507 .224 0 -0.96154 Mabsadd L
.35507 .224 1.46946 -2.02254 Mabsadd L
.35507 .224 .91448 -0.29713 Mabsadd L
.35507 .224 2.37764 .77254 Mabsadd L
.35507 .224 .56518 .7779 Mabsadd L
.35507 .224 0 2.5 Mabsadd L closepath F
.37578 .23708 0 2.5 Mabsadd m
.37578 .23708 -0.56518 .7779 Mabsadd L
.37578 .23708 -2.37764 .77254 Mabsadd L
.37578 .23708 -0.91448 -0.29713 Mabsadd L
.37578 .23708 -1.46946 -2.02254 Mabsadd L
.37578 .23708 0 -0.96154 Mabsadd L
.37578 .23708 1.46946 -2.02254 Mabsadd L
.37578 .23708 .91448 -0.29713 Mabsadd L
.37578 .23708 2.37764 .77254 Mabsadd L
.37578 .23708 .56518 .7779 Mabsadd L
.37578 .23708 0 2.5 Mabsadd L closepath F
.39648 .25016 0 2.5 Mabsadd m
.39648 .25016 -0.56518 .7779 Mabsadd L
.39648 .25016 -2.37764 .77254 Mabsadd L
.39648 .25016 -0.91448 -0.29713 Mabsadd L
.39648 .25016 -1.46946 -2.02254 Mabsadd L
.39648 .25016 0 -0.96154 Mabsadd L
.39648 .25016 1.46946 -2.02254 Mabsadd L
.39648 .25016 .91448 -0.29713 Mabsadd L
.39648 .25016 2.37764 .77254 Mabsadd L
.39648 .25016 .56518 .7779 Mabsadd L
.39648 .25016 0 2.5 Mabsadd L closepath F
.41718 .26324 0 2.5 Mabsadd m
.41718 .26324 -0.56518 .7779 Mabsadd L
.41718 .26324 -2.37764 .77254 Mabsadd L
.41718 .26324 -0.91448 -0.29713 Mabsadd L
.41718 .26324 -1.46946 -2.02254 Mabsadd L
.41718 .26324 0 -0.96154 Mabsadd L
.41718 .26324 1.46946 -2.02254 Mabsadd L
.41718 .26324 .91448 -0.29713 Mabsadd L
.41718 .26324 2.37764 .77254 Mabsadd L
.41718 .26324 .56518 .7779 Mabsadd L
.41718 .26324 0 2.5 Mabsadd L closepath F
.43789 .27632 0 2.5 Mabsadd m
.43789 .27632 -0.56518 .7779 Mabsadd L
.43789 .27632 -2.37764 .77254 Mabsadd L
.43789 .27632 -0.91448 -0.29713 Mabsadd L
.43789 .27632 -1.46946 -2.02254 Mabsadd L
.43789 .27632 0 -0.96154 Mabsadd L
.43789 .27632 1.46946 -2.02254 Mabsadd L
.43789 .27632 .91448 -0.29713 Mabsadd L
.43789 .27632 2.37764 .77254 Mabsadd L
.43789 .27632 .56518 .7779 Mabsadd L
.43789 .27632 0 2.5 Mabsadd L closepath F
.45859 .2894 0 2.5 Mabsadd m
.45859 .2894 -0.56518 .7779 Mabsadd L
.45859 .2894 -2.37764 .77254 Mabsadd L
.45859 .2894 -0.91448 -0.29713 Mabsadd L
.45859 .2894 -1.46946 -2.02254 Mabsadd L
.45859 .2894 0 -0.96154 Mabsadd L
.45859 .2894 1.46946 -2.02254 Mabsadd L
.45859 .2894 .91448 -0.29713 Mabsadd L
.45859 .2894 2.37764 .77254 Mabsadd L
.45859 .2894 .56518 .7779 Mabsadd L
.45859 .2894 0 2.5 Mabsadd L closepath F
.4793 .30248 0 2.5 Mabsadd m
.4793 .30248 -0.56518 .7779 Mabsadd L
.4793 .30248 -2.37764 .77254 Mabsadd L
.4793 .30248 -0.91448 -0.29713 Mabsadd L
.4793 .30248 -1.46946 -2.02254 Mabsadd L
.4793 .30248 0 -0.96154 Mabsadd L
.4793 .30248 1.46946 -2.02254 Mabsadd L
.4793 .30248 .91448 -0.29713 Mabsadd L
.4793 .30248 2.37764 .77254 Mabsadd L
.4793 .30248 .56518 .7779 Mabsadd L
.4793 .30248 0 2.5 Mabsadd L closepath F
.5 .31556 0 2.5 Mabsadd m
.5 .31556 -0.56518 .7779 Mabsadd L
.5 .31556 -2.37764 .77254 Mabsadd L
.5 .31556 -0.91448 -0.29713 Mabsadd L
.5 .31556 -1.46946 -2.02254 Mabsadd L
.5 .31556 0 -0.96154 Mabsadd L
.5 .31556 1.46946 -2.02254 Mabsadd L
.5 .31556 .91448 -0.29713 Mabsadd L
.5 .31556 2.37764 .77254 Mabsadd L
.5 .31556 .56518 .7779 Mabsadd L
.5 .31556 0 2.5 Mabsadd L closepath F
.5207 .32864 0 2.5 Mabsadd m
.5207 .32864 -0.56518 .7779 Mabsadd L
.5207 .32864 -2.37764 .77254 Mabsadd L
.5207 .32864 -0.91448 -0.29713 Mabsadd L
.5207 .32864 -1.46946 -2.02254 Mabsadd L
.5207 .32864 0 -0.96154 Mabsadd L
.5207 .32864 1.46946 -2.02254 Mabsadd L
.5207 .32864 .91448 -0.29713 Mabsadd L
.5207 .32864 2.37764 .77254 Mabsadd L
.5207 .32864 .56518 .7779 Mabsadd L
.5207 .32864 0 2.5 Mabsadd L closepath F
.54141 .34172 0 2.5 Mabsadd m
.54141 .34172 -0.56518 .7779 Mabsadd L
.54141 .34172 -2.37764 .77254 Mabsadd L
.54141 .34172 -0.91448 -0.29713 Mabsadd L
.54141 .34172 -1.46946 -2.02254 Mabsadd L
.54141 .34172 0 -0.96154 Mabsadd L
.54141 .34172 1.46946 -2.02254 Mabsadd L
.54141 .34172 .91448 -0.29713 Mabsadd L
.54141 .34172 2.37764 .77254 Mabsadd L
.54141 .34172 .56518 .7779 Mabsadd L
.54141 .34172 0 2.5 Mabsadd L closepath F
.56211 .3548 0 2.5 Mabsadd m
.56211 .3548 -0.56518 .7779 Mabsadd L
.56211 .3548 -2.37764 .77254 Mabsadd L
.56211 .3548 -0.91448 -0.29713 Mabsadd L
.56211 .3548 -1.46946 -2.02254 Mabsadd L
.56211 .3548 0 -0.96154 Mabsadd L
.56211 .3548 1.46946 -2.02254 Mabsadd L
.56211 .3548 .91448 -0.29713 Mabsadd L
.56211 .3548 2.37764 .77254 Mabsadd L
.56211 .3548 .56518 .7779 Mabsadd L
.56211 .3548 0 2.5 Mabsadd L closepath F
.58282 .36788 0 2.5 Mabsadd m
.58282 .36788 -0.56518 .7779 Mabsadd L
.58282 .36788 -2.37764 .77254 Mabsadd L
.58282 .36788 -0.91448 -0.29713 Mabsadd L
.58282 .36788 -1.46946 -2.02254 Mabsadd L
.58282 .36788 0 -0.96154 Mabsadd L
.58282 .36788 1.46946 -2.02254 Mabsadd L
.58282 .36788 .91448 -0.29713 Mabsadd L
.58282 .36788 2.37764 .77254 Mabsadd L
.58282 .36788 .56518 .7779 Mabsadd L
.58282 .36788 0 2.5 Mabsadd L closepath F
.60352 .38096 0 2.5 Mabsadd m
.60352 .38096 -0.56518 .7779 Mabsadd L
.60352 .38096 -2.37764 .77254 Mabsadd L
.60352 .38096 -0.91448 -0.29713 Mabsadd L
.60352 .38096 -1.46946 -2.02254 Mabsadd L
.60352 .38096 0 -0.96154 Mabsadd L
.60352 .38096 1.46946 -2.02254 Mabsadd L
.60352 .38096 .91448 -0.29713 Mabsadd L
.60352 .38096 2.37764 .77254 Mabsadd L
.60352 .38096 .56518 .7779 Mabsadd L
.60352 .38096 0 2.5 Mabsadd L closepath F
.62422 .39404 0 2.5 Mabsadd m
.62422 .39404 -0.56518 .7779 Mabsadd L
.62422 .39404 -2.37764 .77254 Mabsadd L
.62422 .39404 -0.91448 -0.29713 Mabsadd L
.62422 .39404 -1.46946 -2.02254 Mabsadd L
.62422 .39404 0 -0.96154 Mabsadd L
.62422 .39404 1.46946 -2.02254 Mabsadd L
.62422 .39404 .91448 -0.29713 Mabsadd L
.62422 .39404 2.37764 .77254 Mabsadd L
.62422 .39404 .56518 .7779 Mabsadd L
.62422 .39404 0 2.5 Mabsadd L closepath F
.64493 .40712 0 2.5 Mabsadd m
.64493 .40712 -0.56518 .7779 Mabsadd L
.64493 .40712 -2.37764 .77254 Mabsadd L
.64493 .40712 -0.91448 -0.29713 Mabsadd L
.64493 .40712 -1.46946 -2.02254 Mabsadd L
.64493 .40712 0 -0.96154 Mabsadd L
.64493 .40712 1.46946 -2.02254 Mabsadd L
.64493 .40712 .91448 -0.29713 Mabsadd L
.64493 .40712 2.37764 .77254 Mabsadd L
.64493 .40712 .56518 .7779 Mabsadd L
.64493 .40712 0 2.5 Mabsadd L closepath F
.66563 .4202 0 2.5 Mabsadd m
.66563 .4202 -0.56518 .7779 Mabsadd L
.66563 .4202 -2.37764 .77254 Mabsadd L
.66563 .4202 -0.91448 -0.29713 Mabsadd L
.66563 .4202 -1.46946 -2.02254 Mabsadd L
.66563 .4202 0 -0.96154 Mabsadd L
.66563 .4202 1.46946 -2.02254 Mabsadd L
.66563 .4202 .91448 -0.29713 Mabsadd L
.66563 .4202 2.37764 .77254 Mabsadd L
.66563 .4202 .56518 .7779 Mabsadd L
.66563 .4202 0 2.5 Mabsadd L closepath F
.68634 .43328 0 2.5 Mabsadd m
.68634 .43328 -0.56518 .7779 Mabsadd L
.68634 .43328 -2.37764 .77254 Mabsadd L
.68634 .43328 -0.91448 -0.29713 Mabsadd L
.68634 .43328 -1.46946 -2.02254 Mabsadd L
.68634 .43328 0 -0.96154 Mabsadd L
.68634 .43328 1.46946 -2.02254 Mabsadd L
.68634 .43328 .91448 -0.29713 Mabsadd L
.68634 .43328 2.37764 .77254 Mabsadd L
.68634 .43328 .56518 .7779 Mabsadd L
.68634 .43328 0 2.5 Mabsadd L closepath F
.70704 .44636 0 2.5 Mabsadd m
.70704 .44636 -0.56518 .7779 Mabsadd L
.70704 .44636 -2.37764 .77254 Mabsadd L
.70704 .44636 -0.91448 -0.29713 Mabsadd L
.70704 .44636 -1.46946 -2.02254 Mabsadd L
.70704 .44636 0 -0.96154 Mabsadd L
.70704 .44636 1.46946 -2.02254 Mabsadd L
.70704 .44636 .91448 -0.29713 Mabsadd L
.70704 .44636 2.37764 .77254 Mabsadd L
.70704 .44636 .56518 .7779 Mabsadd L
.70704 .44636 0 2.5 Mabsadd L closepath F
.72774 .45944 0 2.5 Mabsadd m
.72774 .45944 -0.56518 .7779 Mabsadd L
.72774 .45944 -2.37764 .77254 Mabsadd L
.72774 .45944 -0.91448 -0.29713 Mabsadd L
.72774 .45944 -1.46946 -2.02254 Mabsadd L
.72774 .45944 0 -0.96154 Mabsadd L
.72774 .45944 1.46946 -2.02254 Mabsadd L
.72774 .45944 .91448 -0.29713 Mabsadd L
.72774 .45944 2.37764 .77254 Mabsadd L
.72774 .45944 .56518 .7779 Mabsadd L
.72774 .45944 0 2.5 Mabsadd L closepath F
.74845 .47252 0 2.5 Mabsadd m
.74845 .47252 -0.56518 .7779 Mabsadd L
.74845 .47252 -2.37764 .77254 Mabsadd L
.74845 .47252 -0.91448 -0.29713 Mabsadd L
.74845 .47252 -1.46946 -2.02254 Mabsadd L
.74845 .47252 0 -0.96154 Mabsadd L
.74845 .47252 1.46946 -2.02254 Mabsadd L
.74845 .47252 .91448 -0.29713 Mabsadd L
.74845 .47252 2.37764 .77254 Mabsadd L
.74845 .47252 .56518 .7779 Mabsadd L
.74845 .47252 0 2.5 Mabsadd L closepath F
.76915 .4856 0 2.5 Mabsadd m
.76915 .4856 -0.56518 .7779 Mabsadd L
.76915 .4856 -2.37764 .77254 Mabsadd L
.76915 .4856 -0.91448 -0.29713 Mabsadd L
.76915 .4856 -1.46946 -2.02254 Mabsadd L
.76915 .4856 0 -0.96154 Mabsadd L
.76915 .4856 1.46946 -2.02254 Mabsadd L
.76915 .4856 .91448 -0.29713 Mabsadd L
.76915 .4856 2.37764 .77254 Mabsadd L
.76915 .4856 .56518 .7779 Mabsadd L
.76915 .4856 0 2.5 Mabsadd L closepath F
.78986 .49868 0 2.5 Mabsadd m
.78986 .49868 -0.56518 .7779 Mabsadd L
.78986 .49868 -2.37764 .77254 Mabsadd L
.78986 .49868 -0.91448 -0.29713 Mabsadd L
.78986 .49868 -1.46946 -2.02254 Mabsadd L
.78986 .49868 0 -0.96154 Mabsadd L
.78986 .49868 1.46946 -2.02254 Mabsadd L
.78986 .49868 .91448 -0.29713 Mabsadd L
.78986 .49868 2.37764 .77254 Mabsadd L
.78986 .49868 .56518 .7779 Mabsadd L
.78986 .49868 0 2.5 Mabsadd L closepath F
.81056 .51176 0 2.5 Mabsadd m
.81056 .51176 -0.56518 .7779 Mabsadd L
.81056 .51176 -2.37764 .77254 Mabsadd L
.81056 .51176 -0.91448 -0.29713 Mabsadd L
.81056 .51176 -1.46946 -2.02254 Mabsadd L
.81056 .51176 0 -0.96154 Mabsadd L
.81056 .51176 1.46946 -2.02254 Mabsadd L
.81056 .51176 .91448 -0.29713 Mabsadd L
.81056 .51176 2.37764 .77254 Mabsadd L
.81056 .51176 .56518 .7779 Mabsadd L
.81056 .51176 0 2.5 Mabsadd L closepath F
.83126 .52484 0 2.5 Mabsadd m
.83126 .52484 -0.56518 .7779 Mabsadd L
.83126 .52484 -2.37764 .77254 Mabsadd L
.83126 .52484 -0.91448 -0.29713 Mabsadd L
.83126 .52484 -1.46946 -2.02254 Mabsadd L
.83126 .52484 0 -0.96154 Mabsadd L
.83126 .52484 1.46946 -2.02254 Mabsadd L
.83126 .52484 .91448 -0.29713 Mabsadd L
.83126 .52484 2.37764 .77254 Mabsadd L
.83126 .52484 .56518 .7779 Mabsadd L
.83126 .52484 0 2.5 Mabsadd L closepath F
.85197 .53792 0 2.5 Mabsadd m
.85197 .53792 -0.56518 .7779 Mabsadd L
.85197 .53792 -2.37764 .77254 Mabsadd L
.85197 .53792 -0.91448 -0.29713 Mabsadd L
.85197 .53792 -1.46946 -2.02254 Mabsadd L
.85197 .53792 0 -0.96154 Mabsadd L
.85197 .53792 1.46946 -2.02254 Mabsadd L
.85197 .53792 .91448 -0.29713 Mabsadd L
.85197 .53792 2.37764 .77254 Mabsadd L
.85197 .53792 .56518 .7779 Mabsadd L
.85197 .53792 0 2.5 Mabsadd L closepath F
.87267 .551 0 2.5 Mabsadd m
.87267 .551 -0.56518 .7779 Mabsadd L
.87267 .551 -2.37764 .77254 Mabsadd L
.87267 .551 -0.91448 -0.29713 Mabsadd L
.87267 .551 -1.46946 -2.02254 Mabsadd L
.87267 .551 0 -0.96154 Mabsadd L
.87267 .551 1.46946 -2.02254 Mabsadd L
.87267 .551 .91448 -0.29713 Mabsadd L
.87267 .551 2.37764 .77254 Mabsadd L
.87267 .551 .56518 .7779 Mabsadd L
.87267 .551 0 2.5 Mabsadd L closepath F
.89337 .56408 0 2.5 Mabsadd m
.89337 .56408 -0.56518 .7779 Mabsadd L
.89337 .56408 -2.37764 .77254 Mabsadd L
.89337 .56408 -0.91448 -0.29713 Mabsadd L
.89337 .56408 -1.46946 -2.02254 Mabsadd L
.89337 .56408 0 -0.96154 Mabsadd L
.89337 .56408 1.46946 -2.02254 Mabsadd L
.89337 .56408 .91448 -0.29713 Mabsadd L
.89337 .56408 2.37764 .77254 Mabsadd L
.89337 .56408 .56518 .7779 Mabsadd L
.89337 .56408 0 2.5 Mabsadd L closepath F
.91408 .57716 0 2.5 Mabsadd m
.91408 .57716 -0.56518 .7779 Mabsadd L
.91408 .57716 -2.37764 .77254 Mabsadd L
.91408 .57716 -0.91448 -0.29713 Mabsadd L
.91408 .57716 -1.46946 -2.02254 Mabsadd L
.91408 .57716 0 -0.96154 Mabsadd L
.91408 .57716 1.46946 -2.02254 Mabsadd L
.91408 .57716 .91448 -0.29713 Mabsadd L
.91408 .57716 2.37764 .77254 Mabsadd L
.91408 .57716 .56518 .7779 Mabsadd L
.91408 .57716 0 2.5 Mabsadd L closepath F
.93478 .59024 0 2.5 Mabsadd m
.93478 .59024 -0.56518 .7779 Mabsadd L
.93478 .59024 -2.37764 .77254 Mabsadd L
.93478 .59024 -0.91448 -0.29713 Mabsadd L
.93478 .59024 -1.46946 -2.02254 Mabsadd L
.93478 .59024 0 -0.96154 Mabsadd L
.93478 .59024 1.46946 -2.02254 Mabsadd L
.93478 .59024 .91448 -0.29713 Mabsadd L
.93478 .59024 2.37764 .77254 Mabsadd L
.93478 .59024 .56518 .7779 Mabsadd L
.93478 .59024 0 2.5 Mabsadd L closepath F
.95549 .60332 0 2.5 Mabsadd m
.95549 .60332 -0.56518 .7779 Mabsadd L
.95549 .60332 -2.37764 .77254 Mabsadd L
.95549 .60332 -0.91448 -0.29713 Mabsadd L
.95549 .60332 -1.46946 -2.02254 Mabsadd L
.95549 .60332 0 -0.96154 Mabsadd L
.95549 .60332 1.46946 -2.02254 Mabsadd L
.95549 .60332 .91448 -0.29713 Mabsadd L
.95549 .60332 2.37764 .77254 Mabsadd L
.95549 .60332 .56518 .7779 Mabsadd L
.95549 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01602 m
.04451 .01694 L
.06522 .0172 L
.08592 .01903 L
.10663 .0189 L
.12733 .02191 L
.14803 .02544 L
.16874 .02479 L
.18944 .02623 L
.21014 .0291 L
.23085 .03512 L
.25155 .03237 L
.27226 .03211 L
.29296 .03669 L
.31366 .03826 L
.33437 .03865 L
.35507 .03747 L
.37578 .03551 L
.39648 .03577 L
.41718 .03224 L
.43789 .03028 L
.45859 .0278 L
.4793 .02963 L
.5 .02793 L
.5207 .02453 L
.54141 .02139 L
.56211 .02152 L
.58282 .0206 L
.60352 .0189 L
.62422 .01825 L
.64493 .0172 L
.66563 .01681 L
.68634 .01563 L
.70704 .0155 L
.72774 .01498 L
.74845 .01511 L
.76915 .01485 L
.78986 .01485 L
.81056 .01511 L
.83126 .01485 L
.85197 .01498 L
.87267 .01485 L
.89337 .01472 L
.91408 .01472 L
.93478 .01472 L
.95549 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01602 -2.5 2.5 Mabsadd m
.02381 .01602 2.5 2.5 Mabsadd L
.02381 .01602 2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 -2.5 Mabsadd L
.02381 .01602 -2.5 2.5 Mabsadd L closepath F
.04451 .01694 -2.5 2.5 Mabsadd m
.04451 .01694 2.5 2.5 Mabsadd L
.04451 .01694 2.5 -2.5 Mabsadd L
.04451 .01694 -2.5 -2.5 Mabsadd L
.04451 .01694 -2.5 2.5 Mabsadd L closepath F
.06522 .0172 -2.5 2.5 Mabsadd m
.06522 .0172 2.5 2.5 Mabsadd L
.06522 .0172 2.5 -2.5 Mabsadd L
.06522 .0172 -2.5 -2.5 Mabsadd L
.06522 .0172 -2.5 2.5 Mabsadd L closepath F
.08592 .01903 -2.5 2.5 Mabsadd m
.08592 .01903 2.5 2.5 Mabsadd L
.08592 .01903 2.5 -2.5 Mabsadd L
.08592 .01903 -2.5 -2.5 Mabsadd L
.08592 .01903 -2.5 2.5 Mabsadd L closepath F
.10663 .0189 -2.5 2.5 Mabsadd m
.10663 .0189 2.5 2.5 Mabsadd L
.10663 .0189 2.5 -2.5 Mabsadd L
.10663 .0189 -2.5 -2.5 Mabsadd L
.10663 .0189 -2.5 2.5 Mabsadd L closepath F
.12733 .02191 -2.5 2.5 Mabsadd m
.12733 .02191 2.5 2.5 Mabsadd L
.12733 .02191 2.5 -2.5 Mabsadd L
.12733 .02191 -2.5 -2.5 Mabsadd L
.12733 .02191 -2.5 2.5 Mabsadd L closepath F
.14803 .02544 -2.5 2.5 Mabsadd m
.14803 .02544 2.5 2.5 Mabsadd L
.14803 .02544 2.5 -2.5 Mabsadd L
.14803 .02544 -2.5 -2.5 Mabsadd L
.14803 .02544 -2.5 2.5 Mabsadd L closepath F
.16874 .02479 -2.5 2.5 Mabsadd m
.16874 .02479 2.5 2.5 Mabsadd L
.16874 .02479 2.5 -2.5 Mabsadd L
.16874 .02479 -2.5 -2.5 Mabsadd L
.16874 .02479 -2.5 2.5 Mabsadd L closepath F
.18944 .02623 -2.5 2.5 Mabsadd m
.18944 .02623 2.5 2.5 Mabsadd L
.18944 .02623 2.5 -2.5 Mabsadd L
.18944 .02623 -2.5 -2.5 Mabsadd L
.18944 .02623 -2.5 2.5 Mabsadd L closepath F
.21014 .0291 -2.5 2.5 Mabsadd m
.21014 .0291 2.5 2.5 Mabsadd L
.21014 .0291 2.5 -2.5 Mabsadd L
.21014 .0291 -2.5 -2.5 Mabsadd L
.21014 .0291 -2.5 2.5 Mabsadd L closepath F
.23085 .03512 -2.5 2.5 Mabsadd m
.23085 .03512 2.5 2.5 Mabsadd L
.23085 .03512 2.5 -2.5 Mabsadd L
.23085 .03512 -2.5 -2.5 Mabsadd L
.23085 .03512 -2.5 2.5 Mabsadd L closepath F
.25155 .03237 -2.5 2.5 Mabsadd m
.25155 .03237 2.5 2.5 Mabsadd L
.25155 .03237 2.5 -2.5 Mabsadd L
.25155 .03237 -2.5 -2.5 Mabsadd L
.25155 .03237 -2.5 2.5 Mabsadd L closepath F
.27226 .03211 -2.5 2.5 Mabsadd m
.27226 .03211 2.5 2.5 Mabsadd L
.27226 .03211 2.5 -2.5 Mabsadd L
.27226 .03211 -2.5 -2.5 Mabsadd L
.27226 .03211 -2.5 2.5 Mabsadd L closepath F
.29296 .03669 -2.5 2.5 Mabsadd m
.29296 .03669 2.5 2.5 Mabsadd L
.29296 .03669 2.5 -2.5 Mabsadd L
.29296 .03669 -2.5 -2.5 Mabsadd L
.29296 .03669 -2.5 2.5 Mabsadd L closepath F
.31366 .03826 -2.5 2.5 Mabsadd m
.31366 .03826 2.5 2.5 Mabsadd L
.31366 .03826 2.5 -2.5 Mabsadd L
.31366 .03826 -2.5 -2.5 Mabsadd L
.31366 .03826 -2.5 2.5 Mabsadd L closepath F
.33437 .03865 -2.5 2.5 Mabsadd m
.33437 .03865 2.5 2.5 Mabsadd L
.33437 .03865 2.5 -2.5 Mabsadd L
.33437 .03865 -2.5 -2.5 Mabsadd L
.33437 .03865 -2.5 2.5 Mabsadd L closepath F
.35507 .03747 -2.5 2.5 Mabsadd m
.35507 .03747 2.5 2.5 Mabsadd L
.35507 .03747 2.5 -2.5 Mabsadd L
.35507 .03747 -2.5 -2.5 Mabsadd L
.35507 .03747 -2.5 2.5 Mabsadd L closepath F
.37578 .03551 -2.5 2.5 Mabsadd m
.37578 .03551 2.5 2.5 Mabsadd L
.37578 .03551 2.5 -2.5 Mabsadd L
.37578 .03551 -2.5 -2.5 Mabsadd L
.37578 .03551 -2.5 2.5 Mabsadd L closepath F
.39648 .03577 -2.5 2.5 Mabsadd m
.39648 .03577 2.5 2.5 Mabsadd L
.39648 .03577 2.5 -2.5 Mabsadd L
.39648 .03577 -2.5 -2.5 Mabsadd L
.39648 .03577 -2.5 2.5 Mabsadd L closepath F
.41718 .03224 -2.5 2.5 Mabsadd m
.41718 .03224 2.5 2.5 Mabsadd L
.41718 .03224 2.5 -2.5 Mabsadd L
.41718 .03224 -2.5 -2.5 Mabsadd L
.41718 .03224 -2.5 2.5 Mabsadd L closepath F
.43789 .03028 -2.5 2.5 Mabsadd m
.43789 .03028 2.5 2.5 Mabsadd L
.43789 .03028 2.5 -2.5 Mabsadd L
.43789 .03028 -2.5 -2.5 Mabsadd L
.43789 .03028 -2.5 2.5 Mabsadd L closepath F
.45859 .0278 -2.5 2.5 Mabsadd m
.45859 .0278 2.5 2.5 Mabsadd L
.45859 .0278 2.5 -2.5 Mabsadd L
.45859 .0278 -2.5 -2.5 Mabsadd L
.45859 .0278 -2.5 2.5 Mabsadd L closepath F
.4793 .02963 -2.5 2.5 Mabsadd m
.4793 .02963 2.5 2.5 Mabsadd L
.4793 .02963 2.5 -2.5 Mabsadd L
.4793 .02963 -2.5 -2.5 Mabsadd L
.4793 .02963 -2.5 2.5 Mabsadd L closepath F
.5 .02793 -2.5 2.5 Mabsadd m
.5 .02793 2.5 2.5 Mabsadd L
.5 .02793 2.5 -2.5 Mabsadd L
.5 .02793 -2.5 -2.5 Mabsadd L
.5 .02793 -2.5 2.5 Mabsadd L closepath F
.5207 .02453 -2.5 2.5 Mabsadd m
.5207 .02453 2.5 2.5 Mabsadd L
.5207 .02453 2.5 -2.5 Mabsadd L
.5207 .02453 -2.5 -2.5 Mabsadd L
.5207 .02453 -2.5 2.5 Mabsadd L closepath F
.54141 .02139 -2.5 2.5 Mabsadd m
.54141 .02139 2.5 2.5 Mabsadd L
.54141 .02139 2.5 -2.5 Mabsadd L
.54141 .02139 -2.5 -2.5 Mabsadd L
.54141 .02139 -2.5 2.5 Mabsadd L closepath F
.56211 .02152 -2.5 2.5 Mabsadd m
.56211 .02152 2.5 2.5 Mabsadd L
.56211 .02152 2.5 -2.5 Mabsadd L
.56211 .02152 -2.5 -2.5 Mabsadd L
.56211 .02152 -2.5 2.5 Mabsadd L closepath F
.58282 .0206 -2.5 2.5 Mabsadd m
.58282 .0206 2.5 2.5 Mabsadd L
.58282 .0206 2.5 -2.5 Mabsadd L
.58282 .0206 -2.5 -2.5 Mabsadd L
.58282 .0206 -2.5 2.5 Mabsadd L closepath F
.60352 .0189 -2.5 2.5 Mabsadd m
.60352 .0189 2.5 2.5 Mabsadd L
.60352 .0189 2.5 -2.5 Mabsadd L
.60352 .0189 -2.5 -2.5 Mabsadd L
.60352 .0189 -2.5 2.5 Mabsadd L closepath F
.62422 .01825 -2.5 2.5 Mabsadd m
.62422 .01825 2.5 2.5 Mabsadd L
.62422 .01825 2.5 -2.5 Mabsadd L
.62422 .01825 -2.5 -2.5 Mabsadd L
.62422 .01825 -2.5 2.5 Mabsadd L closepath F
.64493 .0172 -2.5 2.5 Mabsadd m
.64493 .0172 2.5 2.5 Mabsadd L
.64493 .0172 2.5 -2.5 Mabsadd L
.64493 .0172 -2.5 -2.5 Mabsadd L
.64493 .0172 -2.5 2.5 Mabsadd L closepath F
.66563 .01681 -2.5 2.5 Mabsadd m
.66563 .01681 2.5 2.5 Mabsadd L
.66563 .01681 2.5 -2.5 Mabsadd L
.66563 .01681 -2.5 -2.5 Mabsadd L
.66563 .01681 -2.5 2.5 Mabsadd L closepath F
.68634 .01563 -2.5 2.5 Mabsadd m
.68634 .01563 2.5 2.5 Mabsadd L
.68634 .01563 2.5 -2.5 Mabsadd L
.68634 .01563 -2.5 -2.5 Mabsadd L
.68634 .01563 -2.5 2.5 Mabsadd L closepath F
.70704 .0155 -2.5 2.5 Mabsadd m
.70704 .0155 2.5 2.5 Mabsadd L
.70704 .0155 2.5 -2.5 Mabsadd L
.70704 .0155 -2.5 -2.5 Mabsadd L
.70704 .0155 -2.5 2.5 Mabsadd L closepath F
.72774 .01498 -2.5 2.5 Mabsadd m
.72774 .01498 2.5 2.5 Mabsadd L
.72774 .01498 2.5 -2.5 Mabsadd L
.72774 .01498 -2.5 -2.5 Mabsadd L
.72774 .01498 -2.5 2.5 Mabsadd L closepath F
.74845 .01511 -2.5 2.5 Mabsadd m
.74845 .01511 2.5 2.5 Mabsadd L
.74845 .01511 2.5 -2.5 Mabsadd L
.74845 .01511 -2.5 -2.5 Mabsadd L
.74845 .01511 -2.5 2.5 Mabsadd L closepath F
.76915 .01485 -2.5 2.5 Mabsadd m
.76915 .01485 2.5 2.5 Mabsadd L
.76915 .01485 2.5 -2.5 Mabsadd L
.76915 .01485 -2.5 -2.5 Mabsadd L
.76915 .01485 -2.5 2.5 Mabsadd L closepath F
.78986 .01485 -2.5 2.5 Mabsadd m
.78986 .01485 2.5 2.5 Mabsadd L
.78986 .01485 2.5 -2.5 Mabsadd L
.78986 .01485 -2.5 -2.5 Mabsadd L
.78986 .01485 -2.5 2.5 Mabsadd L closepath F
.81056 .01511 -2.5 2.5 Mabsadd m
.81056 .01511 2.5 2.5 Mabsadd L
.81056 .01511 2.5 -2.5 Mabsadd L
.81056 .01511 -2.5 -2.5 Mabsadd L
.81056 .01511 -2.5 2.5 Mabsadd L closepath F
.83126 .01485 -2.5 2.5 Mabsadd m
.83126 .01485 2.5 2.5 Mabsadd L
.83126 .01485 2.5 -2.5 Mabsadd L
.83126 .01485 -2.5 -2.5 Mabsadd L
.83126 .01485 -2.5 2.5 Mabsadd L closepath F
.85197 .01498 -2.5 2.5 Mabsadd m
.85197 .01498 2.5 2.5 Mabsadd L
.85197 .01498 2.5 -2.5 Mabsadd L
.85197 .01498 -2.5 -2.5 Mabsadd L
.85197 .01498 -2.5 2.5 Mabsadd L closepath F
.87267 .01485 -2.5 2.5 Mabsadd m
.87267 .01485 2.5 2.5 Mabsadd L
.87267 .01485 2.5 -2.5 Mabsadd L
.87267 .01485 -2.5 -2.5 Mabsadd L
.87267 .01485 -2.5 2.5 Mabsadd L closepath F
.89337 .01472 -2.5 2.5 Mabsadd m
.89337 .01472 2.5 2.5 Mabsadd L
.89337 .01472 2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 -2.5 Mabsadd L
.89337 .01472 -2.5 2.5 Mabsadd L closepath F
.91408 .01472 -2.5 2.5 Mabsadd m
.91408 .01472 2.5 2.5 Mabsadd L
.91408 .01472 2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 -2.5 Mabsadd L
.91408 .01472 -2.5 2.5 Mabsadd L closepath F
.93478 .01472 -2.5 2.5 Mabsadd m
.93478 .01472 2.5 2.5 Mabsadd L
.93478 .01472 2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 -2.5 Mabsadd L
.93478 .01472 -2.5 2.5 Mabsadd L closepath F
.95549 .01472 -2.5 2.5 Mabsadd m
.95549 .01472 2.5 2.5 Mabsadd L
.95549 .01472 2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 -2.5 Mabsadd L
.95549 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Jooo10000ooo0P00?_oo10000ooo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo001]
ool01@00oooooooo00000_oo00<00?ooool0>ooo00<00?ooool00ooo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?ooo00D00?ooooooo`0000;oo`03003ooooo0=[oo`00KOoo00D00?oo
ooooo`0000;oo`03003ooooo03coo`03003ooooo00;oo`04003ooooo000oool01000ooooo`000_oo
00<00?ooool0>_oo1@000_oo00@00?ooool00=coo`00KOoo00D00?ooooooo`0000;oo`03003ooooo
03goo`05003oooooool00002ool00`00ooooo`0kool20003ool01000ooooo`00??oo00@00?ooool0
00?oo`04003ooooo003Lool006goo`05003oooooool00002ool00`00ooooo`0nool01000ooooo`00
0_oo00<00?ooool0?Ooo00@00?ooool000;oo`03003ooooo03_oo`03003oo`0000?oo`04003ooooo
003Lool006_oo`<000?oo`04003ooooo000mool01000ooooo`000_oo00@00?ooool003coo`04003o
oooo0002ool01000ooooo`00?_oo0P000ooo00@00?ooool00=coo`00KOoo00<00?ooool00_oo0P00
?ooo0P001?oo0P00?_oo0P001?oo0P00@?oo00<00?ooool00_oo0P00gOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`37
ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002
ool50002ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000;oo`D000Co
o`<000Coo`<000Coo`8000Koo`03003ooooo09goo`D000;oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D00:goo`00:?ooo`00F000Y_oo000Yool00`00ooooo`02ool50002ool60000
0ooo0000000300000ooo000000040002ool50002ool50002ool70002ool3000<ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`09ool50002ool50002ool50002ool500000ooo0000000B0002
ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50003ool50002ool50002
ool50002ool50002ool50002ool50002ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00;o
o``000;oo`D000;oo`D000;oo`D00003ool0000000@000;oo`D000;oo`L00003ool0000000<000Co
o`03003ooooo04Coo`03003ooooo01koo`D000;oo``00003ool0000000/000;oo`D000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000_oo
1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo30000_oo1P000_oo1@00Cooo1@000_oo1@000_oo
1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00oooo
4Ooo000Yool00`00ooooo`0;ool00`00ooooo`09ool50002ool50002ool50002ool50002ool50003
ool<0009ool50002ool5000/ool50002ool50002ool50002ool50002ool500000ooo000000050002
ool50002ool50002ool50002ool5003oool]ool002Woo`03003ooooo00Woo`D001Ooo`D000;oo`D0
00;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D001koo`D000;oo`D000;oo`D000;oo`H0
0003ool0000000<00003ool0000000@000;oo`D000?oo`D000Woo`D00?oooc_oo`00:Ooo00<00?oo
ool03_oo00<00?ooool06ooo1@000_oo1@000ooo1@000_oo300000?oo`0000001@0000?oo`000000
0`000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo30000_oo1@000_oo1@000_oo1@000_oo
1@000ooo1@00ooooBOoo000Yool00`00ooooo`0@ool2000`ool50002ool600000ooo000000030002
ool=00000ooo000000030002ool50002ool<0002ool50002ool50002ool50002ool50002ool50002
ool5003ooomAool002Woo`03003ooooo01;oo`8003Goo`D000;oo`D000;oo`D000;oo`D000;oo``0
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00?ooofKoo`00:Ooo0`004?oo1@00=?oo1`000_oo
00<00?ooool02Ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@00ooooM?oo000Yool00`00
ooooo`1@ool4000:ool50002ool50002ool50002ool5003ooon2ool002Woo`03003ooooo01Koo`80
03Soo`@00?ooojKoo`00:Ooo00<00?ooool06Ooo0P00=_oo0P0000?oo`000000ooooY?oo000Yool0
0`00ooooo`0Iool2000kool4003ooonPool002Woo`03003ooooo01Ooo`D003_oo`@00?oooiooo`00
:Ooo00<00?ooool07?oo0P00>_oo1000ooooW_oo000Yool00`00ooooo`1Iool00`00ooooo`02003o
oonLool002Woo`03003ooooo01ooo`<003coo`<00?oooiWoo`00:Ooo0`007_oo1@00>ooo1000oooo
V?oo000Yool00`00ooooo`0Sool00`00ooooo`0iool4003ooonGool002Woo`03003ooooo02Goo`03
003ooooo03Soo`04003ooooo003ooonFool002Woo`03003ooooo02Goo`04003oo`00000kool00`00
ooooo`3ooonCool002Woo`03003ooooo02Ooo`8003coo`<00?coohP000goo`00:Ooo00<00?ooool0
9Ooo1@00??oo0`00nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0[ool00`00
ooooo`0iool2003kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`03003o
o`000?[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00;_oo0P00>_oo00<00?ooool0mooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0]ool4000jool00`00ooooo`3fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo037oo`03003ooooo03Soo`03003ooooo
0?Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0P00mOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool3000fool3003dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03Goo`8003Ooo`800?Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0=?oo1000=_oo00@00?oo00000?;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0>_oo00<00?ooool0=Ooo00<00?ooool0kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0jool01000ool00000=Ooo00<00?ooool0k_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3000lool2000fool3003]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo03_oo`@003Goo`<00>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0?Ooo00@00?ooool003Coo`<00>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0M_oo00<00?oo0000jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13
ool3000cool2003Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`8003Ko
o`03003oo`000>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo1@00=Ooo
0P00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`1kool3003Vool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Woo`@002ooo`<0
0>Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo1000BOoo0P00<ooo00<00?ooool0h_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`19ool5000bool00`00ooooo`3Qool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo04_oo`04003ooooo000bool00`00ooooo`3Pool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo04ooo`03003ooooo033oo`03003ooooo0=ooo`03003ooooo
06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0DOoo0`00;ooo0P00gooo00<00?ooool0
5_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?o
o`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo
0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool2000_ool4003Nool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo053oo`H002goo`<00=koo`03003ooooo00Coo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002
ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Q?oo00<00?oo0000gOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`@002_oo`03003o
oooo0=_oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P00
0ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool3001Hool2000]ool00`00ooooo`3Jool00`00oooo
o`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00oooo
o`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`D002coo`03003ooooo0=Woo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0FOoo00<00?ooool0;Ooo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Mool2000Zool00`00ool0003Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05ooo`8002Woo`<00=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Gooo0`009ooo1000eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool5
000Wool3003Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`8002Soo`03
003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0`009Ooo00<0
0?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Vool2000Vool00`00ooooo`3C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`D002Goo`03003ooooo0=;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00@00?ooool002Goo`03003o
o`000=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool08_oo
0`00d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`0Oool4
003@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`D0023oo`<00=3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool08ooo00<00?ooool0
cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool00`00ooooo`0Pool00`00
ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`8001ooo`03003o
oooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00MOoo00<00?ooool07ooo00<00?oo
ool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool5000Pool2003:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`03003ooooo01coo`@00<Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo0`00bOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1kool3000Kool00`00ool00038ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07[oo`D001goo`03003ooooo0<Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool06ooo00<00?ooool0aOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`0Iool00`00ooooo`34ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`04003oo`00000Iool00`00ool00033ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<008?oo`8001[oo`<00<;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0POoo1@006?oo1000`_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`27ool00`00ooooo`0Eool30032ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:;oo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0R_oo0P005ooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`28ool5000Gool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08goo`03003ooooo01Goo`03003oo`000;coo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Y_oo0`00^ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2@ool3000Bool4002kool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0093oo`<001;o
o`<00;_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Sooo1@005Ooo00<00?ooool0^?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2Eool00`00ooooo`0Bool2002hool00`00ooooo`24
ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2Fool01000ool000004_oo00<00?oo0000]Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Hool2000Cool3
002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`D0017oo`@00;Coo`03
003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002
ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Wo
o`03003ooooo09_oo`80013oo`@00;?oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Ko
o`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool0
1000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0W_oo0`004Ooo00<00?ooool0[ooo00<00?ooool05_oo1@006Ooo00<00?oo0000
1_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool3002Oool2000Bool3002^ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo
00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Co
o`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo1@004?oo1000[Ooo00<00?ooool0<ooo
0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00
ooooo`2dool4002/ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00
ooooo`0;ool002Woo`03003ooooo0:Coo`@000goo`03003ooooo00800:[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0P004_oo0`00Yooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Uool4000Aool4002Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Ooo`04003ooooo000@ool3002Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:_oo`03003ooooo00koo`03003oo`000:Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[Ooo0`003ooo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002]ool2000Bool00`00ool0002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:coo`H0013oo`<009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo1000
Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool4000;ool4002Nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`80013oo`8009coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo10004Ooo0`00VOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2eool00`00ooooo`0@ool4002Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Woo`03003ooooo00goo`D009Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^ooo0P003Ooo00@00?ooooooo`@009;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00^ooo0`004Ooo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2jool5000Aool50003ool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;ooo`03003ooooo00ooo`04003oooooool200000ooo0000002:ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`<001;oo`<008[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0`_oo0P005?oo00<00?oo00000`0000?oo`00ool0Pooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool5000Hool30023ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003oo`0001Woo`H00003ool0000007coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool05?oo00<00?ooool0
0ooo1P000_oo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool2000K
ool20003ool50005ool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<So
o`D001[oo`03003ooooo00?oo`800003ool0000000D000Coo`8006Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool08Ooo00<00?ooool00_oo3@000_oo0P001_oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0BOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3>ool00`00ooooo`0Sool20005ool30002ool70002ool30004ool30004ool3
0004ool20005ool20005ool20005ool20005ool20006ool00`00ooooo`04ool00`00ooooo`0Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`<002Woo`03003ooooo00?oo`<0
00;ood@001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo0P00<Ooo00<0
0?ooool00ooo0P001Ooo0P001Ooo0P001Ooo0`001?oo0`001?oo0`001?oo0`001?oo0`001Ooo0P00
1Ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool5001;ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7o
o`04003ooooo002?ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000eOoo1@00ROoo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Hool00`00ool00029ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo
08Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=ooo`8008?oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0gooo0P00Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool50022ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=ooo`03003ooooo0080083oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo0P00OOoo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool3003Tool5001kool00`00ooooo`0Gool3000Jool01000ooooo`00
0_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo0P00
N_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000oooo
o`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3[
ool4001eool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`8007Goo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo
1@00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`04003oo`00001^ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?Coo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l_oo1@00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3g
ool2001[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo0`00Iooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3kool2001Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Woo`D006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool01000ool00000H?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003oool3ool2001Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`7oo`D005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`[oo`8005Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo0P00FOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool6001Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo4?oo0`00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003ooolA
ool2001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`@0057oohP0
00goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool002Wo
o`03003ooooo0?oooaSoo`800>3oo`00:Ooo00<00?ooool0oooo6?oo0`00gooo000Yool00`00oooo
o`3ooolGool400000ooo003oo`3Lool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?oooacoo`03003ooooo0=_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo7ooo0`00f?oo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolNool2003Iool000goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolN
ool5003Gool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooob3oo`03003ooooo0=Ooo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo9Ooo00<00?ooool0d_oo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3ooolVool2003Bool002Woo`03003ooooo0?oo
obGoo`@00=7oo`00:Ooo00<00?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00ooooo`3ooolZ
ool2003>ool002Woo`03003ooooo0?ooobgoo`<00<[oo`00:Ooo0`00oooo;Ooo0P00booo000Yool0
0`00ooooo`3oool/ool50039ool002Woo`03003ooooo0?ooobkoo`04003oo`000038ool002Woo`03
003ooooo0?oooc?oo`03003ooooo0<Coo`00:Ooo00<00?ooool0oooo=?oo0P00a?oo000Yool00`00
ooooo`3ooolcool50032ool002Woo`03003ooooo0?ooocGoo`03003oo`000<;oo`00:Ooo00<00?oo
ool0oooo>Ooo0P00_ooo000Yool00`00ooooo`3ooolkool3002lool002Woo`<00?oooc_oo`<00;co
o`00:Ooo00<00?ooool0oooo>_oo1@00^ooo000Yool00`00ooooo`3ooollool00`00ooooo`02002i
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo@_oo0P001_oo00<00?ooool0[Ooo
000Yool00`00ooooo`3ooom1ool600000ooo00000003002]ool002Woo`03003ooooo0?oood?oo`03
003ooooo00Coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.9393, \
-521.637, 0.141573, 22.4089}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({46, 2884, 4500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000140144 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .15486 -24 -4.5 ]
[-0.01084 .15486 0 4.5 ]
[-0.01084 .295 -24 -4.5 ]
[-0.01084 .295 0 4.5 ]
[-0.01084 .43515 -24 -4.5 ]
[-0.01084 .43515 0 4.5 ]
[-0.01084 .57529 -24 -4.5 ]
[-0.01084 .57529 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .15486 m
.00791 .15486 L
s
[(1000)] -0.01084 .15486 1 0 Mshowa
.00166 .295 m
.00791 .295 L
s
[(2000)] -0.01084 .295 1 0 Mshowa
.00166 .43515 m
.00791 .43515 L
s
[(3000)] -0.01084 .43515 1 0 Mshowa
.00166 .57529 m
.00791 .57529 L
s
[(4000)] -0.01084 .57529 1 0 Mshowa
.125 Mabswid
.00166 .04274 m
.00541 .04274 L
s
.00166 .07077 m
.00541 .07077 L
s
.00166 .0988 m
.00541 .0988 L
s
.00166 .12683 m
.00541 .12683 L
s
.00166 .18289 m
.00541 .18289 L
s
.00166 .21092 m
.00541 .21092 L
s
.00166 .23895 m
.00541 .23895 L
s
.00166 .26697 m
.00541 .26697 L
s
.00166 .32303 m
.00541 .32303 L
s
.00166 .35106 m
.00541 .35106 L
s
.00166 .37909 m
.00541 .37909 L
s
.00166 .40712 m
.00541 .40712 L
s
.00166 .46318 m
.00541 .46318 L
s
.00166 .4912 m
.00541 .4912 L
s
.00166 .51923 m
.00541 .51923 L
s
.00166 .54726 m
.00541 .54726 L
s
.00166 .60332 m
.00541 .60332 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01612 L
.1567 .01948 L
.17885 .02284 L
.201 .02803 L
.22315 .0349 L
.24529 .04386 L
.26744 .05283 L
.28959 .06306 L
.31174 .07554 L
.33389 .08955 L
.35604 .10623 L
.37818 .12291 L
.40033 .1407 L
.42248 .16131 L
.44463 .18205 L
.46678 .20195 L
.48893 .22311 L
.51107 .24203 L
.53322 .26067 L
.55537 .27776 L
.57752 .29234 L
.59967 .30593 L
.62182 .31939 L
.64396 .32836 L
.66611 .33817 L
.68826 .34728 L
.71041 .3547 L
.73256 .35863 L
.75471 .36269 L
.77685 .36549 L
.799 .36802 L
.82115 .36956 L
.8433 .3704 L
.86545 .3711 L
.8876 .37124 L
.90975 .37152 L
.93189 .3718 L
.95404 .37194 L
.97619 .37208 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01612 -1.875 0 Mabsadd m
.13455 .01612 0 2.5 Mabsadd L
.13455 .01612 1.875 0 Mabsadd L
.13455 .01612 0 -2.5 Mabsadd L
.13455 .01612 -1.875 0 Mabsadd L closepath F
.1567 .01948 -1.875 0 Mabsadd m
.1567 .01948 0 2.5 Mabsadd L
.1567 .01948 1.875 0 Mabsadd L
.1567 .01948 0 -2.5 Mabsadd L
.1567 .01948 -1.875 0 Mabsadd L closepath F
.17885 .02284 -1.875 0 Mabsadd m
.17885 .02284 0 2.5 Mabsadd L
.17885 .02284 1.875 0 Mabsadd L
.17885 .02284 0 -2.5 Mabsadd L
.17885 .02284 -1.875 0 Mabsadd L closepath F
.201 .02803 -1.875 0 Mabsadd m
.201 .02803 0 2.5 Mabsadd L
.201 .02803 1.875 0 Mabsadd L
.201 .02803 0 -2.5 Mabsadd L
.201 .02803 -1.875 0 Mabsadd L closepath F
.22315 .0349 -1.875 0 Mabsadd m
.22315 .0349 0 2.5 Mabsadd L
.22315 .0349 1.875 0 Mabsadd L
.22315 .0349 0 -2.5 Mabsadd L
.22315 .0349 -1.875 0 Mabsadd L closepath F
.24529 .04386 -1.875 0 Mabsadd m
.24529 .04386 0 2.5 Mabsadd L
.24529 .04386 1.875 0 Mabsadd L
.24529 .04386 0 -2.5 Mabsadd L
.24529 .04386 -1.875 0 Mabsadd L closepath F
.26744 .05283 -1.875 0 Mabsadd m
.26744 .05283 0 2.5 Mabsadd L
.26744 .05283 1.875 0 Mabsadd L
.26744 .05283 0 -2.5 Mabsadd L
.26744 .05283 -1.875 0 Mabsadd L closepath F
.28959 .06306 -1.875 0 Mabsadd m
.28959 .06306 0 2.5 Mabsadd L
.28959 .06306 1.875 0 Mabsadd L
.28959 .06306 0 -2.5 Mabsadd L
.28959 .06306 -1.875 0 Mabsadd L closepath F
.31174 .07554 -1.875 0 Mabsadd m
.31174 .07554 0 2.5 Mabsadd L
.31174 .07554 1.875 0 Mabsadd L
.31174 .07554 0 -2.5 Mabsadd L
.31174 .07554 -1.875 0 Mabsadd L closepath F
.33389 .08955 -1.875 0 Mabsadd m
.33389 .08955 0 2.5 Mabsadd L
.33389 .08955 1.875 0 Mabsadd L
.33389 .08955 0 -2.5 Mabsadd L
.33389 .08955 -1.875 0 Mabsadd L closepath F
.35604 .10623 -1.875 0 Mabsadd m
.35604 .10623 0 2.5 Mabsadd L
.35604 .10623 1.875 0 Mabsadd L
.35604 .10623 0 -2.5 Mabsadd L
.35604 .10623 -1.875 0 Mabsadd L closepath F
.37818 .12291 -1.875 0 Mabsadd m
.37818 .12291 0 2.5 Mabsadd L
.37818 .12291 1.875 0 Mabsadd L
.37818 .12291 0 -2.5 Mabsadd L
.37818 .12291 -1.875 0 Mabsadd L closepath F
.40033 .1407 -1.875 0 Mabsadd m
.40033 .1407 0 2.5 Mabsadd L
.40033 .1407 1.875 0 Mabsadd L
.40033 .1407 0 -2.5 Mabsadd L
.40033 .1407 -1.875 0 Mabsadd L closepath F
.42248 .16131 -1.875 0 Mabsadd m
.42248 .16131 0 2.5 Mabsadd L
.42248 .16131 1.875 0 Mabsadd L
.42248 .16131 0 -2.5 Mabsadd L
.42248 .16131 -1.875 0 Mabsadd L closepath F
.44463 .18205 -1.875 0 Mabsadd m
.44463 .18205 0 2.5 Mabsadd L
.44463 .18205 1.875 0 Mabsadd L
.44463 .18205 0 -2.5 Mabsadd L
.44463 .18205 -1.875 0 Mabsadd L closepath F
.46678 .20195 -1.875 0 Mabsadd m
.46678 .20195 0 2.5 Mabsadd L
.46678 .20195 1.875 0 Mabsadd L
.46678 .20195 0 -2.5 Mabsadd L
.46678 .20195 -1.875 0 Mabsadd L closepath F
.48893 .22311 -1.875 0 Mabsadd m
.48893 .22311 0 2.5 Mabsadd L
.48893 .22311 1.875 0 Mabsadd L
.48893 .22311 0 -2.5 Mabsadd L
.48893 .22311 -1.875 0 Mabsadd L closepath F
.51107 .24203 -1.875 0 Mabsadd m
.51107 .24203 0 2.5 Mabsadd L
.51107 .24203 1.875 0 Mabsadd L
.51107 .24203 0 -2.5 Mabsadd L
.51107 .24203 -1.875 0 Mabsadd L closepath F
.53322 .26067 -1.875 0 Mabsadd m
.53322 .26067 0 2.5 Mabsadd L
.53322 .26067 1.875 0 Mabsadd L
.53322 .26067 0 -2.5 Mabsadd L
.53322 .26067 -1.875 0 Mabsadd L closepath F
.55537 .27776 -1.875 0 Mabsadd m
.55537 .27776 0 2.5 Mabsadd L
.55537 .27776 1.875 0 Mabsadd L
.55537 .27776 0 -2.5 Mabsadd L
.55537 .27776 -1.875 0 Mabsadd L closepath F
.57752 .29234 -1.875 0 Mabsadd m
.57752 .29234 0 2.5 Mabsadd L
.57752 .29234 1.875 0 Mabsadd L
.57752 .29234 0 -2.5 Mabsadd L
.57752 .29234 -1.875 0 Mabsadd L closepath F
.59967 .30593 -1.875 0 Mabsadd m
.59967 .30593 0 2.5 Mabsadd L
.59967 .30593 1.875 0 Mabsadd L
.59967 .30593 0 -2.5 Mabsadd L
.59967 .30593 -1.875 0 Mabsadd L closepath F
.62182 .31939 -1.875 0 Mabsadd m
.62182 .31939 0 2.5 Mabsadd L
.62182 .31939 1.875 0 Mabsadd L
.62182 .31939 0 -2.5 Mabsadd L
.62182 .31939 -1.875 0 Mabsadd L closepath F
.64396 .32836 -1.875 0 Mabsadd m
.64396 .32836 0 2.5 Mabsadd L
.64396 .32836 1.875 0 Mabsadd L
.64396 .32836 0 -2.5 Mabsadd L
.64396 .32836 -1.875 0 Mabsadd L closepath F
.66611 .33817 -1.875 0 Mabsadd m
.66611 .33817 0 2.5 Mabsadd L
.66611 .33817 1.875 0 Mabsadd L
.66611 .33817 0 -2.5 Mabsadd L
.66611 .33817 -1.875 0 Mabsadd L closepath F
.68826 .34728 -1.875 0 Mabsadd m
.68826 .34728 0 2.5 Mabsadd L
.68826 .34728 1.875 0 Mabsadd L
.68826 .34728 0 -2.5 Mabsadd L
.68826 .34728 -1.875 0 Mabsadd L closepath F
.71041 .3547 -1.875 0 Mabsadd m
.71041 .3547 0 2.5 Mabsadd L
.71041 .3547 1.875 0 Mabsadd L
.71041 .3547 0 -2.5 Mabsadd L
.71041 .3547 -1.875 0 Mabsadd L closepath F
.73256 .35863 -1.875 0 Mabsadd m
.73256 .35863 0 2.5 Mabsadd L
.73256 .35863 1.875 0 Mabsadd L
.73256 .35863 0 -2.5 Mabsadd L
.73256 .35863 -1.875 0 Mabsadd L closepath F
.75471 .36269 -1.875 0 Mabsadd m
.75471 .36269 0 2.5 Mabsadd L
.75471 .36269 1.875 0 Mabsadd L
.75471 .36269 0 -2.5 Mabsadd L
.75471 .36269 -1.875 0 Mabsadd L closepath F
.77685 .36549 -1.875 0 Mabsadd m
.77685 .36549 0 2.5 Mabsadd L
.77685 .36549 1.875 0 Mabsadd L
.77685 .36549 0 -2.5 Mabsadd L
.77685 .36549 -1.875 0 Mabsadd L closepath F
.799 .36802 -1.875 0 Mabsadd m
.799 .36802 0 2.5 Mabsadd L
.799 .36802 1.875 0 Mabsadd L
.799 .36802 0 -2.5 Mabsadd L
.799 .36802 -1.875 0 Mabsadd L closepath F
.82115 .36956 -1.875 0 Mabsadd m
.82115 .36956 0 2.5 Mabsadd L
.82115 .36956 1.875 0 Mabsadd L
.82115 .36956 0 -2.5 Mabsadd L
.82115 .36956 -1.875 0 Mabsadd L closepath F
.8433 .3704 -1.875 0 Mabsadd m
.8433 .3704 0 2.5 Mabsadd L
.8433 .3704 1.875 0 Mabsadd L
.8433 .3704 0 -2.5 Mabsadd L
.8433 .3704 -1.875 0 Mabsadd L closepath F
.86545 .3711 -1.875 0 Mabsadd m
.86545 .3711 0 2.5 Mabsadd L
.86545 .3711 1.875 0 Mabsadd L
.86545 .3711 0 -2.5 Mabsadd L
.86545 .3711 -1.875 0 Mabsadd L closepath F
.8876 .37124 -1.875 0 Mabsadd m
.8876 .37124 0 2.5 Mabsadd L
.8876 .37124 1.875 0 Mabsadd L
.8876 .37124 0 -2.5 Mabsadd L
.8876 .37124 -1.875 0 Mabsadd L closepath F
.90975 .37152 -1.875 0 Mabsadd m
.90975 .37152 0 2.5 Mabsadd L
.90975 .37152 1.875 0 Mabsadd L
.90975 .37152 0 -2.5 Mabsadd L
.90975 .37152 -1.875 0 Mabsadd L closepath F
.93189 .3718 -1.875 0 Mabsadd m
.93189 .3718 0 2.5 Mabsadd L
.93189 .3718 1.875 0 Mabsadd L
.93189 .3718 0 -2.5 Mabsadd L
.93189 .3718 -1.875 0 Mabsadd L closepath F
.95404 .37194 -1.875 0 Mabsadd m
.95404 .37194 0 2.5 Mabsadd L
.95404 .37194 1.875 0 Mabsadd L
.95404 .37194 0 -2.5 Mabsadd L
.95404 .37194 -1.875 0 Mabsadd L closepath F
.97619 .37208 -1.875 0 Mabsadd m
.97619 .37208 0 2.5 Mabsadd L
.97619 .37208 1.875 0 Mabsadd L
.97619 .37208 0 -2.5 Mabsadd L
.97619 .37208 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02873 L
.06811 .04274 L
.09025 .05676 L
.1124 .07077 L
.13455 .08479 L
.1567 .0988 L
.17885 .11282 L
.201 .12683 L
.22315 .14084 L
.24529 .15486 L
.26744 .16887 L
.28959 .18289 L
.31174 .1969 L
.33389 .21092 L
.35604 .22493 L
.37818 .23895 L
.40033 .25296 L
.42248 .26697 L
.44463 .28099 L
.46678 .295 L
.48893 .30902 L
.51107 .32303 L
.53322 .33705 L
.55537 .35106 L
.57752 .36507 L
.59967 .37909 L
.62182 .3931 L
.64396 .40712 L
.66611 .42113 L
.68826 .43515 L
.71041 .44916 L
.73256 .46318 L
.75471 .47719 L
.77685 .4912 L
.799 .50522 L
.82115 .51923 L
.8433 .53325 L
.86545 .54726 L
.8876 .56128 L
.90975 .57529 L
.93189 .5893 L
.95404 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02873 0 2.5 Mabsadd m
.04596 .02873 -0.56518 .7779 Mabsadd L
.04596 .02873 -2.37764 .77254 Mabsadd L
.04596 .02873 -0.91448 -0.29713 Mabsadd L
.04596 .02873 -1.46946 -2.02254 Mabsadd L
.04596 .02873 0 -0.96154 Mabsadd L
.04596 .02873 1.46946 -2.02254 Mabsadd L
.04596 .02873 .91448 -0.29713 Mabsadd L
.04596 .02873 2.37764 .77254 Mabsadd L
.04596 .02873 .56518 .7779 Mabsadd L
.04596 .02873 0 2.5 Mabsadd L closepath F
.06811 .04274 0 2.5 Mabsadd m
.06811 .04274 -0.56518 .7779 Mabsadd L
.06811 .04274 -2.37764 .77254 Mabsadd L
.06811 .04274 -0.91448 -0.29713 Mabsadd L
.06811 .04274 -1.46946 -2.02254 Mabsadd L
.06811 .04274 0 -0.96154 Mabsadd L
.06811 .04274 1.46946 -2.02254 Mabsadd L
.06811 .04274 .91448 -0.29713 Mabsadd L
.06811 .04274 2.37764 .77254 Mabsadd L
.06811 .04274 .56518 .7779 Mabsadd L
.06811 .04274 0 2.5 Mabsadd L closepath F
.09025 .05676 0 2.5 Mabsadd m
.09025 .05676 -0.56518 .7779 Mabsadd L
.09025 .05676 -2.37764 .77254 Mabsadd L
.09025 .05676 -0.91448 -0.29713 Mabsadd L
.09025 .05676 -1.46946 -2.02254 Mabsadd L
.09025 .05676 0 -0.96154 Mabsadd L
.09025 .05676 1.46946 -2.02254 Mabsadd L
.09025 .05676 .91448 -0.29713 Mabsadd L
.09025 .05676 2.37764 .77254 Mabsadd L
.09025 .05676 .56518 .7779 Mabsadd L
.09025 .05676 0 2.5 Mabsadd L closepath F
.1124 .07077 0 2.5 Mabsadd m
.1124 .07077 -0.56518 .7779 Mabsadd L
.1124 .07077 -2.37764 .77254 Mabsadd L
.1124 .07077 -0.91448 -0.29713 Mabsadd L
.1124 .07077 -1.46946 -2.02254 Mabsadd L
.1124 .07077 0 -0.96154 Mabsadd L
.1124 .07077 1.46946 -2.02254 Mabsadd L
.1124 .07077 .91448 -0.29713 Mabsadd L
.1124 .07077 2.37764 .77254 Mabsadd L
.1124 .07077 .56518 .7779 Mabsadd L
.1124 .07077 0 2.5 Mabsadd L closepath F
.13455 .08479 0 2.5 Mabsadd m
.13455 .08479 -0.56518 .7779 Mabsadd L
.13455 .08479 -2.37764 .77254 Mabsadd L
.13455 .08479 -0.91448 -0.29713 Mabsadd L
.13455 .08479 -1.46946 -2.02254 Mabsadd L
.13455 .08479 0 -0.96154 Mabsadd L
.13455 .08479 1.46946 -2.02254 Mabsadd L
.13455 .08479 .91448 -0.29713 Mabsadd L
.13455 .08479 2.37764 .77254 Mabsadd L
.13455 .08479 .56518 .7779 Mabsadd L
.13455 .08479 0 2.5 Mabsadd L closepath F
.1567 .0988 0 2.5 Mabsadd m
.1567 .0988 -0.56518 .7779 Mabsadd L
.1567 .0988 -2.37764 .77254 Mabsadd L
.1567 .0988 -0.91448 -0.29713 Mabsadd L
.1567 .0988 -1.46946 -2.02254 Mabsadd L
.1567 .0988 0 -0.96154 Mabsadd L
.1567 .0988 1.46946 -2.02254 Mabsadd L
.1567 .0988 .91448 -0.29713 Mabsadd L
.1567 .0988 2.37764 .77254 Mabsadd L
.1567 .0988 .56518 .7779 Mabsadd L
.1567 .0988 0 2.5 Mabsadd L closepath F
.17885 .11282 0 2.5 Mabsadd m
.17885 .11282 -0.56518 .7779 Mabsadd L
.17885 .11282 -2.37764 .77254 Mabsadd L
.17885 .11282 -0.91448 -0.29713 Mabsadd L
.17885 .11282 -1.46946 -2.02254 Mabsadd L
.17885 .11282 0 -0.96154 Mabsadd L
.17885 .11282 1.46946 -2.02254 Mabsadd L
.17885 .11282 .91448 -0.29713 Mabsadd L
.17885 .11282 2.37764 .77254 Mabsadd L
.17885 .11282 .56518 .7779 Mabsadd L
.17885 .11282 0 2.5 Mabsadd L closepath F
.201 .12683 0 2.5 Mabsadd m
.201 .12683 -0.56518 .7779 Mabsadd L
.201 .12683 -2.37764 .77254 Mabsadd L
.201 .12683 -0.91448 -0.29713 Mabsadd L
.201 .12683 -1.46946 -2.02254 Mabsadd L
.201 .12683 0 -0.96154 Mabsadd L
.201 .12683 1.46946 -2.02254 Mabsadd L
.201 .12683 .91448 -0.29713 Mabsadd L
.201 .12683 2.37764 .77254 Mabsadd L
.201 .12683 .56518 .7779 Mabsadd L
.201 .12683 0 2.5 Mabsadd L closepath F
.22315 .14084 0 2.5 Mabsadd m
.22315 .14084 -0.56518 .7779 Mabsadd L
.22315 .14084 -2.37764 .77254 Mabsadd L
.22315 .14084 -0.91448 -0.29713 Mabsadd L
.22315 .14084 -1.46946 -2.02254 Mabsadd L
.22315 .14084 0 -0.96154 Mabsadd L
.22315 .14084 1.46946 -2.02254 Mabsadd L
.22315 .14084 .91448 -0.29713 Mabsadd L
.22315 .14084 2.37764 .77254 Mabsadd L
.22315 .14084 .56518 .7779 Mabsadd L
.22315 .14084 0 2.5 Mabsadd L closepath F
.24529 .15486 0 2.5 Mabsadd m
.24529 .15486 -0.56518 .7779 Mabsadd L
.24529 .15486 -2.37764 .77254 Mabsadd L
.24529 .15486 -0.91448 -0.29713 Mabsadd L
.24529 .15486 -1.46946 -2.02254 Mabsadd L
.24529 .15486 0 -0.96154 Mabsadd L
.24529 .15486 1.46946 -2.02254 Mabsadd L
.24529 .15486 .91448 -0.29713 Mabsadd L
.24529 .15486 2.37764 .77254 Mabsadd L
.24529 .15486 .56518 .7779 Mabsadd L
.24529 .15486 0 2.5 Mabsadd L closepath F
.26744 .16887 0 2.5 Mabsadd m
.26744 .16887 -0.56518 .7779 Mabsadd L
.26744 .16887 -2.37764 .77254 Mabsadd L
.26744 .16887 -0.91448 -0.29713 Mabsadd L
.26744 .16887 -1.46946 -2.02254 Mabsadd L
.26744 .16887 0 -0.96154 Mabsadd L
.26744 .16887 1.46946 -2.02254 Mabsadd L
.26744 .16887 .91448 -0.29713 Mabsadd L
.26744 .16887 2.37764 .77254 Mabsadd L
.26744 .16887 .56518 .7779 Mabsadd L
.26744 .16887 0 2.5 Mabsadd L closepath F
.28959 .18289 0 2.5 Mabsadd m
.28959 .18289 -0.56518 .7779 Mabsadd L
.28959 .18289 -2.37764 .77254 Mabsadd L
.28959 .18289 -0.91448 -0.29713 Mabsadd L
.28959 .18289 -1.46946 -2.02254 Mabsadd L
.28959 .18289 0 -0.96154 Mabsadd L
.28959 .18289 1.46946 -2.02254 Mabsadd L
.28959 .18289 .91448 -0.29713 Mabsadd L
.28959 .18289 2.37764 .77254 Mabsadd L
.28959 .18289 .56518 .7779 Mabsadd L
.28959 .18289 0 2.5 Mabsadd L closepath F
.31174 .1969 0 2.5 Mabsadd m
.31174 .1969 -0.56518 .7779 Mabsadd L
.31174 .1969 -2.37764 .77254 Mabsadd L
.31174 .1969 -0.91448 -0.29713 Mabsadd L
.31174 .1969 -1.46946 -2.02254 Mabsadd L
.31174 .1969 0 -0.96154 Mabsadd L
.31174 .1969 1.46946 -2.02254 Mabsadd L
.31174 .1969 .91448 -0.29713 Mabsadd L
.31174 .1969 2.37764 .77254 Mabsadd L
.31174 .1969 .56518 .7779 Mabsadd L
.31174 .1969 0 2.5 Mabsadd L closepath F
.33389 .21092 0 2.5 Mabsadd m
.33389 .21092 -0.56518 .7779 Mabsadd L
.33389 .21092 -2.37764 .77254 Mabsadd L
.33389 .21092 -0.91448 -0.29713 Mabsadd L
.33389 .21092 -1.46946 -2.02254 Mabsadd L
.33389 .21092 0 -0.96154 Mabsadd L
.33389 .21092 1.46946 -2.02254 Mabsadd L
.33389 .21092 .91448 -0.29713 Mabsadd L
.33389 .21092 2.37764 .77254 Mabsadd L
.33389 .21092 .56518 .7779 Mabsadd L
.33389 .21092 0 2.5 Mabsadd L closepath F
.35604 .22493 0 2.5 Mabsadd m
.35604 .22493 -0.56518 .7779 Mabsadd L
.35604 .22493 -2.37764 .77254 Mabsadd L
.35604 .22493 -0.91448 -0.29713 Mabsadd L
.35604 .22493 -1.46946 -2.02254 Mabsadd L
.35604 .22493 0 -0.96154 Mabsadd L
.35604 .22493 1.46946 -2.02254 Mabsadd L
.35604 .22493 .91448 -0.29713 Mabsadd L
.35604 .22493 2.37764 .77254 Mabsadd L
.35604 .22493 .56518 .7779 Mabsadd L
.35604 .22493 0 2.5 Mabsadd L closepath F
.37818 .23895 0 2.5 Mabsadd m
.37818 .23895 -0.56518 .7779 Mabsadd L
.37818 .23895 -2.37764 .77254 Mabsadd L
.37818 .23895 -0.91448 -0.29713 Mabsadd L
.37818 .23895 -1.46946 -2.02254 Mabsadd L
.37818 .23895 0 -0.96154 Mabsadd L
.37818 .23895 1.46946 -2.02254 Mabsadd L
.37818 .23895 .91448 -0.29713 Mabsadd L
.37818 .23895 2.37764 .77254 Mabsadd L
.37818 .23895 .56518 .7779 Mabsadd L
.37818 .23895 0 2.5 Mabsadd L closepath F
.40033 .25296 0 2.5 Mabsadd m
.40033 .25296 -0.56518 .7779 Mabsadd L
.40033 .25296 -2.37764 .77254 Mabsadd L
.40033 .25296 -0.91448 -0.29713 Mabsadd L
.40033 .25296 -1.46946 -2.02254 Mabsadd L
.40033 .25296 0 -0.96154 Mabsadd L
.40033 .25296 1.46946 -2.02254 Mabsadd L
.40033 .25296 .91448 -0.29713 Mabsadd L
.40033 .25296 2.37764 .77254 Mabsadd L
.40033 .25296 .56518 .7779 Mabsadd L
.40033 .25296 0 2.5 Mabsadd L closepath F
.42248 .26697 0 2.5 Mabsadd m
.42248 .26697 -0.56518 .7779 Mabsadd L
.42248 .26697 -2.37764 .77254 Mabsadd L
.42248 .26697 -0.91448 -0.29713 Mabsadd L
.42248 .26697 -1.46946 -2.02254 Mabsadd L
.42248 .26697 0 -0.96154 Mabsadd L
.42248 .26697 1.46946 -2.02254 Mabsadd L
.42248 .26697 .91448 -0.29713 Mabsadd L
.42248 .26697 2.37764 .77254 Mabsadd L
.42248 .26697 .56518 .7779 Mabsadd L
.42248 .26697 0 2.5 Mabsadd L closepath F
.44463 .28099 0 2.5 Mabsadd m
.44463 .28099 -0.56518 .7779 Mabsadd L
.44463 .28099 -2.37764 .77254 Mabsadd L
.44463 .28099 -0.91448 -0.29713 Mabsadd L
.44463 .28099 -1.46946 -2.02254 Mabsadd L
.44463 .28099 0 -0.96154 Mabsadd L
.44463 .28099 1.46946 -2.02254 Mabsadd L
.44463 .28099 .91448 -0.29713 Mabsadd L
.44463 .28099 2.37764 .77254 Mabsadd L
.44463 .28099 .56518 .7779 Mabsadd L
.44463 .28099 0 2.5 Mabsadd L closepath F
.46678 .295 0 2.5 Mabsadd m
.46678 .295 -0.56518 .7779 Mabsadd L
.46678 .295 -2.37764 .77254 Mabsadd L
.46678 .295 -0.91448 -0.29713 Mabsadd L
.46678 .295 -1.46946 -2.02254 Mabsadd L
.46678 .295 0 -0.96154 Mabsadd L
.46678 .295 1.46946 -2.02254 Mabsadd L
.46678 .295 .91448 -0.29713 Mabsadd L
.46678 .295 2.37764 .77254 Mabsadd L
.46678 .295 .56518 .7779 Mabsadd L
.46678 .295 0 2.5 Mabsadd L closepath F
.48893 .30902 0 2.5 Mabsadd m
.48893 .30902 -0.56518 .7779 Mabsadd L
.48893 .30902 -2.37764 .77254 Mabsadd L
.48893 .30902 -0.91448 -0.29713 Mabsadd L
.48893 .30902 -1.46946 -2.02254 Mabsadd L
.48893 .30902 0 -0.96154 Mabsadd L
.48893 .30902 1.46946 -2.02254 Mabsadd L
.48893 .30902 .91448 -0.29713 Mabsadd L
.48893 .30902 2.37764 .77254 Mabsadd L
.48893 .30902 .56518 .7779 Mabsadd L
.48893 .30902 0 2.5 Mabsadd L closepath F
.51107 .32303 0 2.5 Mabsadd m
.51107 .32303 -0.56518 .7779 Mabsadd L
.51107 .32303 -2.37764 .77254 Mabsadd L
.51107 .32303 -0.91448 -0.29713 Mabsadd L
.51107 .32303 -1.46946 -2.02254 Mabsadd L
.51107 .32303 0 -0.96154 Mabsadd L
.51107 .32303 1.46946 -2.02254 Mabsadd L
.51107 .32303 .91448 -0.29713 Mabsadd L
.51107 .32303 2.37764 .77254 Mabsadd L
.51107 .32303 .56518 .7779 Mabsadd L
.51107 .32303 0 2.5 Mabsadd L closepath F
.53322 .33705 0 2.5 Mabsadd m
.53322 .33705 -0.56518 .7779 Mabsadd L
.53322 .33705 -2.37764 .77254 Mabsadd L
.53322 .33705 -0.91448 -0.29713 Mabsadd L
.53322 .33705 -1.46946 -2.02254 Mabsadd L
.53322 .33705 0 -0.96154 Mabsadd L
.53322 .33705 1.46946 -2.02254 Mabsadd L
.53322 .33705 .91448 -0.29713 Mabsadd L
.53322 .33705 2.37764 .77254 Mabsadd L
.53322 .33705 .56518 .7779 Mabsadd L
.53322 .33705 0 2.5 Mabsadd L closepath F
.55537 .35106 0 2.5 Mabsadd m
.55537 .35106 -0.56518 .7779 Mabsadd L
.55537 .35106 -2.37764 .77254 Mabsadd L
.55537 .35106 -0.91448 -0.29713 Mabsadd L
.55537 .35106 -1.46946 -2.02254 Mabsadd L
.55537 .35106 0 -0.96154 Mabsadd L
.55537 .35106 1.46946 -2.02254 Mabsadd L
.55537 .35106 .91448 -0.29713 Mabsadd L
.55537 .35106 2.37764 .77254 Mabsadd L
.55537 .35106 .56518 .7779 Mabsadd L
.55537 .35106 0 2.5 Mabsadd L closepath F
.57752 .36507 0 2.5 Mabsadd m
.57752 .36507 -0.56518 .7779 Mabsadd L
.57752 .36507 -2.37764 .77254 Mabsadd L
.57752 .36507 -0.91448 -0.29713 Mabsadd L
.57752 .36507 -1.46946 -2.02254 Mabsadd L
.57752 .36507 0 -0.96154 Mabsadd L
.57752 .36507 1.46946 -2.02254 Mabsadd L
.57752 .36507 .91448 -0.29713 Mabsadd L
.57752 .36507 2.37764 .77254 Mabsadd L
.57752 .36507 .56518 .7779 Mabsadd L
.57752 .36507 0 2.5 Mabsadd L closepath F
.59967 .37909 0 2.5 Mabsadd m
.59967 .37909 -0.56518 .7779 Mabsadd L
.59967 .37909 -2.37764 .77254 Mabsadd L
.59967 .37909 -0.91448 -0.29713 Mabsadd L
.59967 .37909 -1.46946 -2.02254 Mabsadd L
.59967 .37909 0 -0.96154 Mabsadd L
.59967 .37909 1.46946 -2.02254 Mabsadd L
.59967 .37909 .91448 -0.29713 Mabsadd L
.59967 .37909 2.37764 .77254 Mabsadd L
.59967 .37909 .56518 .7779 Mabsadd L
.59967 .37909 0 2.5 Mabsadd L closepath F
.62182 .3931 0 2.5 Mabsadd m
.62182 .3931 -0.56518 .7779 Mabsadd L
.62182 .3931 -2.37764 .77254 Mabsadd L
.62182 .3931 -0.91448 -0.29713 Mabsadd L
.62182 .3931 -1.46946 -2.02254 Mabsadd L
.62182 .3931 0 -0.96154 Mabsadd L
.62182 .3931 1.46946 -2.02254 Mabsadd L
.62182 .3931 .91448 -0.29713 Mabsadd L
.62182 .3931 2.37764 .77254 Mabsadd L
.62182 .3931 .56518 .7779 Mabsadd L
.62182 .3931 0 2.5 Mabsadd L closepath F
.64396 .40712 0 2.5 Mabsadd m
.64396 .40712 -0.56518 .7779 Mabsadd L
.64396 .40712 -2.37764 .77254 Mabsadd L
.64396 .40712 -0.91448 -0.29713 Mabsadd L
.64396 .40712 -1.46946 -2.02254 Mabsadd L
.64396 .40712 0 -0.96154 Mabsadd L
.64396 .40712 1.46946 -2.02254 Mabsadd L
.64396 .40712 .91448 -0.29713 Mabsadd L
.64396 .40712 2.37764 .77254 Mabsadd L
.64396 .40712 .56518 .7779 Mabsadd L
.64396 .40712 0 2.5 Mabsadd L closepath F
.66611 .42113 0 2.5 Mabsadd m
.66611 .42113 -0.56518 .7779 Mabsadd L
.66611 .42113 -2.37764 .77254 Mabsadd L
.66611 .42113 -0.91448 -0.29713 Mabsadd L
.66611 .42113 -1.46946 -2.02254 Mabsadd L
.66611 .42113 0 -0.96154 Mabsadd L
.66611 .42113 1.46946 -2.02254 Mabsadd L
.66611 .42113 .91448 -0.29713 Mabsadd L
.66611 .42113 2.37764 .77254 Mabsadd L
.66611 .42113 .56518 .7779 Mabsadd L
.66611 .42113 0 2.5 Mabsadd L closepath F
.68826 .43515 0 2.5 Mabsadd m
.68826 .43515 -0.56518 .7779 Mabsadd L
.68826 .43515 -2.37764 .77254 Mabsadd L
.68826 .43515 -0.91448 -0.29713 Mabsadd L
.68826 .43515 -1.46946 -2.02254 Mabsadd L
.68826 .43515 0 -0.96154 Mabsadd L
.68826 .43515 1.46946 -2.02254 Mabsadd L
.68826 .43515 .91448 -0.29713 Mabsadd L
.68826 .43515 2.37764 .77254 Mabsadd L
.68826 .43515 .56518 .7779 Mabsadd L
.68826 .43515 0 2.5 Mabsadd L closepath F
.71041 .44916 0 2.5 Mabsadd m
.71041 .44916 -0.56518 .7779 Mabsadd L
.71041 .44916 -2.37764 .77254 Mabsadd L
.71041 .44916 -0.91448 -0.29713 Mabsadd L
.71041 .44916 -1.46946 -2.02254 Mabsadd L
.71041 .44916 0 -0.96154 Mabsadd L
.71041 .44916 1.46946 -2.02254 Mabsadd L
.71041 .44916 .91448 -0.29713 Mabsadd L
.71041 .44916 2.37764 .77254 Mabsadd L
.71041 .44916 .56518 .7779 Mabsadd L
.71041 .44916 0 2.5 Mabsadd L closepath F
.73256 .46318 0 2.5 Mabsadd m
.73256 .46318 -0.56518 .7779 Mabsadd L
.73256 .46318 -2.37764 .77254 Mabsadd L
.73256 .46318 -0.91448 -0.29713 Mabsadd L
.73256 .46318 -1.46946 -2.02254 Mabsadd L
.73256 .46318 0 -0.96154 Mabsadd L
.73256 .46318 1.46946 -2.02254 Mabsadd L
.73256 .46318 .91448 -0.29713 Mabsadd L
.73256 .46318 2.37764 .77254 Mabsadd L
.73256 .46318 .56518 .7779 Mabsadd L
.73256 .46318 0 2.5 Mabsadd L closepath F
.75471 .47719 0 2.5 Mabsadd m
.75471 .47719 -0.56518 .7779 Mabsadd L
.75471 .47719 -2.37764 .77254 Mabsadd L
.75471 .47719 -0.91448 -0.29713 Mabsadd L
.75471 .47719 -1.46946 -2.02254 Mabsadd L
.75471 .47719 0 -0.96154 Mabsadd L
.75471 .47719 1.46946 -2.02254 Mabsadd L
.75471 .47719 .91448 -0.29713 Mabsadd L
.75471 .47719 2.37764 .77254 Mabsadd L
.75471 .47719 .56518 .7779 Mabsadd L
.75471 .47719 0 2.5 Mabsadd L closepath F
.77685 .4912 0 2.5 Mabsadd m
.77685 .4912 -0.56518 .7779 Mabsadd L
.77685 .4912 -2.37764 .77254 Mabsadd L
.77685 .4912 -0.91448 -0.29713 Mabsadd L
.77685 .4912 -1.46946 -2.02254 Mabsadd L
.77685 .4912 0 -0.96154 Mabsadd L
.77685 .4912 1.46946 -2.02254 Mabsadd L
.77685 .4912 .91448 -0.29713 Mabsadd L
.77685 .4912 2.37764 .77254 Mabsadd L
.77685 .4912 .56518 .7779 Mabsadd L
.77685 .4912 0 2.5 Mabsadd L closepath F
.799 .50522 0 2.5 Mabsadd m
.799 .50522 -0.56518 .7779 Mabsadd L
.799 .50522 -2.37764 .77254 Mabsadd L
.799 .50522 -0.91448 -0.29713 Mabsadd L
.799 .50522 -1.46946 -2.02254 Mabsadd L
.799 .50522 0 -0.96154 Mabsadd L
.799 .50522 1.46946 -2.02254 Mabsadd L
.799 .50522 .91448 -0.29713 Mabsadd L
.799 .50522 2.37764 .77254 Mabsadd L
.799 .50522 .56518 .7779 Mabsadd L
.799 .50522 0 2.5 Mabsadd L closepath F
.82115 .51923 0 2.5 Mabsadd m
.82115 .51923 -0.56518 .7779 Mabsadd L
.82115 .51923 -2.37764 .77254 Mabsadd L
.82115 .51923 -0.91448 -0.29713 Mabsadd L
.82115 .51923 -1.46946 -2.02254 Mabsadd L
.82115 .51923 0 -0.96154 Mabsadd L
.82115 .51923 1.46946 -2.02254 Mabsadd L
.82115 .51923 .91448 -0.29713 Mabsadd L
.82115 .51923 2.37764 .77254 Mabsadd L
.82115 .51923 .56518 .7779 Mabsadd L
.82115 .51923 0 2.5 Mabsadd L closepath F
.8433 .53325 0 2.5 Mabsadd m
.8433 .53325 -0.56518 .7779 Mabsadd L
.8433 .53325 -2.37764 .77254 Mabsadd L
.8433 .53325 -0.91448 -0.29713 Mabsadd L
.8433 .53325 -1.46946 -2.02254 Mabsadd L
.8433 .53325 0 -0.96154 Mabsadd L
.8433 .53325 1.46946 -2.02254 Mabsadd L
.8433 .53325 .91448 -0.29713 Mabsadd L
.8433 .53325 2.37764 .77254 Mabsadd L
.8433 .53325 .56518 .7779 Mabsadd L
.8433 .53325 0 2.5 Mabsadd L closepath F
.86545 .54726 0 2.5 Mabsadd m
.86545 .54726 -0.56518 .7779 Mabsadd L
.86545 .54726 -2.37764 .77254 Mabsadd L
.86545 .54726 -0.91448 -0.29713 Mabsadd L
.86545 .54726 -1.46946 -2.02254 Mabsadd L
.86545 .54726 0 -0.96154 Mabsadd L
.86545 .54726 1.46946 -2.02254 Mabsadd L
.86545 .54726 .91448 -0.29713 Mabsadd L
.86545 .54726 2.37764 .77254 Mabsadd L
.86545 .54726 .56518 .7779 Mabsadd L
.86545 .54726 0 2.5 Mabsadd L closepath F
.8876 .56128 0 2.5 Mabsadd m
.8876 .56128 -0.56518 .7779 Mabsadd L
.8876 .56128 -2.37764 .77254 Mabsadd L
.8876 .56128 -0.91448 -0.29713 Mabsadd L
.8876 .56128 -1.46946 -2.02254 Mabsadd L
.8876 .56128 0 -0.96154 Mabsadd L
.8876 .56128 1.46946 -2.02254 Mabsadd L
.8876 .56128 .91448 -0.29713 Mabsadd L
.8876 .56128 2.37764 .77254 Mabsadd L
.8876 .56128 .56518 .7779 Mabsadd L
.8876 .56128 0 2.5 Mabsadd L closepath F
.90975 .57529 0 2.5 Mabsadd m
.90975 .57529 -0.56518 .7779 Mabsadd L
.90975 .57529 -2.37764 .77254 Mabsadd L
.90975 .57529 -0.91448 -0.29713 Mabsadd L
.90975 .57529 -1.46946 -2.02254 Mabsadd L
.90975 .57529 0 -0.96154 Mabsadd L
.90975 .57529 1.46946 -2.02254 Mabsadd L
.90975 .57529 .91448 -0.29713 Mabsadd L
.90975 .57529 2.37764 .77254 Mabsadd L
.90975 .57529 .56518 .7779 Mabsadd L
.90975 .57529 0 2.5 Mabsadd L closepath F
.93189 .5893 0 2.5 Mabsadd m
.93189 .5893 -0.56518 .7779 Mabsadd L
.93189 .5893 -2.37764 .77254 Mabsadd L
.93189 .5893 -0.91448 -0.29713 Mabsadd L
.93189 .5893 -1.46946 -2.02254 Mabsadd L
.93189 .5893 0 -0.96154 Mabsadd L
.93189 .5893 1.46946 -2.02254 Mabsadd L
.93189 .5893 .91448 -0.29713 Mabsadd L
.93189 .5893 2.37764 .77254 Mabsadd L
.93189 .5893 .56518 .7779 Mabsadd L
.93189 .5893 0 2.5 Mabsadd L closepath F
.95404 .60332 0 2.5 Mabsadd m
.95404 .60332 -0.56518 .7779 Mabsadd L
.95404 .60332 -2.37764 .77254 Mabsadd L
.95404 .60332 -0.91448 -0.29713 Mabsadd L
.95404 .60332 -1.46946 -2.02254 Mabsadd L
.95404 .60332 0 -0.96154 Mabsadd L
.95404 .60332 1.46946 -2.02254 Mabsadd L
.95404 .60332 .91448 -0.29713 Mabsadd L
.95404 .60332 2.37764 .77254 Mabsadd L
.95404 .60332 .56518 .7779 Mabsadd L
.95404 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01612 m
.04596 .01808 L
.06811 .01808 L
.09025 .0199 L
.1124 .02158 L
.13455 .02368 L
.1567 .02368 L
.17885 .02495 L
.201 .02719 L
.22315 .02873 L
.24529 .03139 L
.26744 .03139 L
.28959 .03251 L
.31174 .03532 L
.33389 .03546 L
.35604 .03462 L
.37818 .03588 L
.40033 .03363 L
.42248 .03335 L
.44463 .03181 L
.46678 .02929 L
.48893 .02831 L
.51107 .02817 L
.53322 .02368 L
.55537 .02453 L
.57752 .02382 L
.59967 .02214 L
.62182 .01864 L
.64396 .01878 L
.66611 .01752 L
.68826 .01724 L
.71041 .01626 L
.73256 .01556 L
.75471 .01542 L
.77685 .01486 L
.799 .015 L
.82115 .015 L
.8433 .01486 L
.86545 .01486 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01612 -2.5 2.5 Mabsadd m
.02381 .01612 2.5 2.5 Mabsadd L
.02381 .01612 2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 2.5 Mabsadd L closepath F
.04596 .01808 -2.5 2.5 Mabsadd m
.04596 .01808 2.5 2.5 Mabsadd L
.04596 .01808 2.5 -2.5 Mabsadd L
.04596 .01808 -2.5 -2.5 Mabsadd L
.04596 .01808 -2.5 2.5 Mabsadd L closepath F
.06811 .01808 -2.5 2.5 Mabsadd m
.06811 .01808 2.5 2.5 Mabsadd L
.06811 .01808 2.5 -2.5 Mabsadd L
.06811 .01808 -2.5 -2.5 Mabsadd L
.06811 .01808 -2.5 2.5 Mabsadd L closepath F
.09025 .0199 -2.5 2.5 Mabsadd m
.09025 .0199 2.5 2.5 Mabsadd L
.09025 .0199 2.5 -2.5 Mabsadd L
.09025 .0199 -2.5 -2.5 Mabsadd L
.09025 .0199 -2.5 2.5 Mabsadd L closepath F
.1124 .02158 -2.5 2.5 Mabsadd m
.1124 .02158 2.5 2.5 Mabsadd L
.1124 .02158 2.5 -2.5 Mabsadd L
.1124 .02158 -2.5 -2.5 Mabsadd L
.1124 .02158 -2.5 2.5 Mabsadd L closepath F
.13455 .02368 -2.5 2.5 Mabsadd m
.13455 .02368 2.5 2.5 Mabsadd L
.13455 .02368 2.5 -2.5 Mabsadd L
.13455 .02368 -2.5 -2.5 Mabsadd L
.13455 .02368 -2.5 2.5 Mabsadd L closepath F
.1567 .02368 -2.5 2.5 Mabsadd m
.1567 .02368 2.5 2.5 Mabsadd L
.1567 .02368 2.5 -2.5 Mabsadd L
.1567 .02368 -2.5 -2.5 Mabsadd L
.1567 .02368 -2.5 2.5 Mabsadd L closepath F
.17885 .02495 -2.5 2.5 Mabsadd m
.17885 .02495 2.5 2.5 Mabsadd L
.17885 .02495 2.5 -2.5 Mabsadd L
.17885 .02495 -2.5 -2.5 Mabsadd L
.17885 .02495 -2.5 2.5 Mabsadd L closepath F
.201 .02719 -2.5 2.5 Mabsadd m
.201 .02719 2.5 2.5 Mabsadd L
.201 .02719 2.5 -2.5 Mabsadd L
.201 .02719 -2.5 -2.5 Mabsadd L
.201 .02719 -2.5 2.5 Mabsadd L closepath F
.22315 .02873 -2.5 2.5 Mabsadd m
.22315 .02873 2.5 2.5 Mabsadd L
.22315 .02873 2.5 -2.5 Mabsadd L
.22315 .02873 -2.5 -2.5 Mabsadd L
.22315 .02873 -2.5 2.5 Mabsadd L closepath F
.24529 .03139 -2.5 2.5 Mabsadd m
.24529 .03139 2.5 2.5 Mabsadd L
.24529 .03139 2.5 -2.5 Mabsadd L
.24529 .03139 -2.5 -2.5 Mabsadd L
.24529 .03139 -2.5 2.5 Mabsadd L closepath F
.26744 .03139 -2.5 2.5 Mabsadd m
.26744 .03139 2.5 2.5 Mabsadd L
.26744 .03139 2.5 -2.5 Mabsadd L
.26744 .03139 -2.5 -2.5 Mabsadd L
.26744 .03139 -2.5 2.5 Mabsadd L closepath F
.28959 .03251 -2.5 2.5 Mabsadd m
.28959 .03251 2.5 2.5 Mabsadd L
.28959 .03251 2.5 -2.5 Mabsadd L
.28959 .03251 -2.5 -2.5 Mabsadd L
.28959 .03251 -2.5 2.5 Mabsadd L closepath F
.31174 .03532 -2.5 2.5 Mabsadd m
.31174 .03532 2.5 2.5 Mabsadd L
.31174 .03532 2.5 -2.5 Mabsadd L
.31174 .03532 -2.5 -2.5 Mabsadd L
.31174 .03532 -2.5 2.5 Mabsadd L closepath F
.33389 .03546 -2.5 2.5 Mabsadd m
.33389 .03546 2.5 2.5 Mabsadd L
.33389 .03546 2.5 -2.5 Mabsadd L
.33389 .03546 -2.5 -2.5 Mabsadd L
.33389 .03546 -2.5 2.5 Mabsadd L closepath F
.35604 .03462 -2.5 2.5 Mabsadd m
.35604 .03462 2.5 2.5 Mabsadd L
.35604 .03462 2.5 -2.5 Mabsadd L
.35604 .03462 -2.5 -2.5 Mabsadd L
.35604 .03462 -2.5 2.5 Mabsadd L closepath F
.37818 .03588 -2.5 2.5 Mabsadd m
.37818 .03588 2.5 2.5 Mabsadd L
.37818 .03588 2.5 -2.5 Mabsadd L
.37818 .03588 -2.5 -2.5 Mabsadd L
.37818 .03588 -2.5 2.5 Mabsadd L closepath F
.40033 .03363 -2.5 2.5 Mabsadd m
.40033 .03363 2.5 2.5 Mabsadd L
.40033 .03363 2.5 -2.5 Mabsadd L
.40033 .03363 -2.5 -2.5 Mabsadd L
.40033 .03363 -2.5 2.5 Mabsadd L closepath F
.42248 .03335 -2.5 2.5 Mabsadd m
.42248 .03335 2.5 2.5 Mabsadd L
.42248 .03335 2.5 -2.5 Mabsadd L
.42248 .03335 -2.5 -2.5 Mabsadd L
.42248 .03335 -2.5 2.5 Mabsadd L closepath F
.44463 .03181 -2.5 2.5 Mabsadd m
.44463 .03181 2.5 2.5 Mabsadd L
.44463 .03181 2.5 -2.5 Mabsadd L
.44463 .03181 -2.5 -2.5 Mabsadd L
.44463 .03181 -2.5 2.5 Mabsadd L closepath F
.46678 .02929 -2.5 2.5 Mabsadd m
.46678 .02929 2.5 2.5 Mabsadd L
.46678 .02929 2.5 -2.5 Mabsadd L
.46678 .02929 -2.5 -2.5 Mabsadd L
.46678 .02929 -2.5 2.5 Mabsadd L closepath F
.48893 .02831 -2.5 2.5 Mabsadd m
.48893 .02831 2.5 2.5 Mabsadd L
.48893 .02831 2.5 -2.5 Mabsadd L
.48893 .02831 -2.5 -2.5 Mabsadd L
.48893 .02831 -2.5 2.5 Mabsadd L closepath F
.51107 .02817 -2.5 2.5 Mabsadd m
.51107 .02817 2.5 2.5 Mabsadd L
.51107 .02817 2.5 -2.5 Mabsadd L
.51107 .02817 -2.5 -2.5 Mabsadd L
.51107 .02817 -2.5 2.5 Mabsadd L closepath F
.53322 .02368 -2.5 2.5 Mabsadd m
.53322 .02368 2.5 2.5 Mabsadd L
.53322 .02368 2.5 -2.5 Mabsadd L
.53322 .02368 -2.5 -2.5 Mabsadd L
.53322 .02368 -2.5 2.5 Mabsadd L closepath F
.55537 .02453 -2.5 2.5 Mabsadd m
.55537 .02453 2.5 2.5 Mabsadd L
.55537 .02453 2.5 -2.5 Mabsadd L
.55537 .02453 -2.5 -2.5 Mabsadd L
.55537 .02453 -2.5 2.5 Mabsadd L closepath F
.57752 .02382 -2.5 2.5 Mabsadd m
.57752 .02382 2.5 2.5 Mabsadd L
.57752 .02382 2.5 -2.5 Mabsadd L
.57752 .02382 -2.5 -2.5 Mabsadd L
.57752 .02382 -2.5 2.5 Mabsadd L closepath F
.59967 .02214 -2.5 2.5 Mabsadd m
.59967 .02214 2.5 2.5 Mabsadd L
.59967 .02214 2.5 -2.5 Mabsadd L
.59967 .02214 -2.5 -2.5 Mabsadd L
.59967 .02214 -2.5 2.5 Mabsadd L closepath F
.62182 .01864 -2.5 2.5 Mabsadd m
.62182 .01864 2.5 2.5 Mabsadd L
.62182 .01864 2.5 -2.5 Mabsadd L
.62182 .01864 -2.5 -2.5 Mabsadd L
.62182 .01864 -2.5 2.5 Mabsadd L closepath F
.64396 .01878 -2.5 2.5 Mabsadd m
.64396 .01878 2.5 2.5 Mabsadd L
.64396 .01878 2.5 -2.5 Mabsadd L
.64396 .01878 -2.5 -2.5 Mabsadd L
.64396 .01878 -2.5 2.5 Mabsadd L closepath F
.66611 .01752 -2.5 2.5 Mabsadd m
.66611 .01752 2.5 2.5 Mabsadd L
.66611 .01752 2.5 -2.5 Mabsadd L
.66611 .01752 -2.5 -2.5 Mabsadd L
.66611 .01752 -2.5 2.5 Mabsadd L closepath F
.68826 .01724 -2.5 2.5 Mabsadd m
.68826 .01724 2.5 2.5 Mabsadd L
.68826 .01724 2.5 -2.5 Mabsadd L
.68826 .01724 -2.5 -2.5 Mabsadd L
.68826 .01724 -2.5 2.5 Mabsadd L closepath F
.71041 .01626 -2.5 2.5 Mabsadd m
.71041 .01626 2.5 2.5 Mabsadd L
.71041 .01626 2.5 -2.5 Mabsadd L
.71041 .01626 -2.5 -2.5 Mabsadd L
.71041 .01626 -2.5 2.5 Mabsadd L closepath F
.73256 .01556 -2.5 2.5 Mabsadd m
.73256 .01556 2.5 2.5 Mabsadd L
.73256 .01556 2.5 -2.5 Mabsadd L
.73256 .01556 -2.5 -2.5 Mabsadd L
.73256 .01556 -2.5 2.5 Mabsadd L closepath F
.75471 .01542 -2.5 2.5 Mabsadd m
.75471 .01542 2.5 2.5 Mabsadd L
.75471 .01542 2.5 -2.5 Mabsadd L
.75471 .01542 -2.5 -2.5 Mabsadd L
.75471 .01542 -2.5 2.5 Mabsadd L closepath F
.77685 .01486 -2.5 2.5 Mabsadd m
.77685 .01486 2.5 2.5 Mabsadd L
.77685 .01486 2.5 -2.5 Mabsadd L
.77685 .01486 -2.5 -2.5 Mabsadd L
.77685 .01486 -2.5 2.5 Mabsadd L closepath F
.799 .015 -2.5 2.5 Mabsadd m
.799 .015 2.5 2.5 Mabsadd L
.799 .015 2.5 -2.5 Mabsadd L
.799 .015 -2.5 -2.5 Mabsadd L
.799 .015 -2.5 2.5 Mabsadd L closepath F
.82115 .015 -2.5 2.5 Mabsadd m
.82115 .015 2.5 2.5 Mabsadd L
.82115 .015 2.5 -2.5 Mabsadd L
.82115 .015 -2.5 -2.5 Mabsadd L
.82115 .015 -2.5 2.5 Mabsadd L closepath F
.8433 .01486 -2.5 2.5 Mabsadd m
.8433 .01486 2.5 2.5 Mabsadd L
.8433 .01486 2.5 -2.5 Mabsadd L
.8433 .01486 -2.5 -2.5 Mabsadd L
.8433 .01486 -2.5 2.5 Mabsadd L closepath F
.86545 .01486 -2.5 2.5 Mabsadd m
.86545 .01486 2.5 2.5 Mabsadd L
.86545 .01486 2.5 -2.5 Mabsadd L
.86545 .01486 -2.5 -2.5 Mabsadd L
.86545 .01486 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`3Mool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5
002]ool002Woo`03003ooooo00;oo`D000Goo`8000Goo`<000Goo`<000Coo`<000Goo`800;7oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool5
0002ool60003ool<0003ool50002ool50002ool60005ool00`00ooooo`0<ool00`00ooooo`0<ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool0
0`00ooooo`0:ool5000:ool50003ool50002ool=00000ooo0000000=00000ooo000000030003ool5
0002ool50003ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool5
0003ool5002]ool002Woo`03003ooooo00;oo`D00003ool00?oo00D000?oo`D000;oo`D000;oo`L0
0003ool0000000<000?oo``000goo`03003ooooo04Soo`03003ooooo01Woo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<0
0?ooool00_oo1@000ooo1@000ooo1@000_oo1@000ooo1@0000?oo`0000001P0000?oo`0000003000
00?oo`0000000`000_oo1@00C_oo1@000ooo1@000_oo1@0000?oo`0000001@000ooo1P0000?oo`00
00000`000_oo1P000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@00nOoo000Y
ool00`00ooooo`0:ool50003ool50002ool50003ool50002ool50003ool50002ool50002ool70000
0ooo000000030003ool50002ool50003ool5000`ool50002ool50003ool=0002ool50003ool50002
ool50003ool50002ool50003ool5003ooolOool002Woo`03003ooooo00[oo`D001;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`H00003ool0000000<000;oo`H000;oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000[oo`D000;oo`D000?oo`D000;oo`d000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
0?ooobkoo`00:Ooo00<00?ooool03_oo00<00?ooool09_oo1@000ooo1@0000?oo`00000010000ooo
1@000_oo3@0000?oo`0000001@000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`0000000`0000?o
o`0000001@000_oo1@000ooo1@000_oo1@002ooo1@00oooo?Ooo000Yool00`00ooooo`0Aool00`00
ooooo`0[ool50002ool50003ool50002ool50003ool50003ool=0002ool<0003ool50002ool50003
ool50002ool50003ool50002ool5003ooom=ool002Woo`03003ooooo017oo`03003oo`00008003;o
o`800004ool00000ool50002ool50003ool50003ool50002ool50003ool50002ool50003ool50002
ool50003ool5003ooomSool002Woo`<001?oo`8003Soo`800003ool0000001?oo`D000;oo`D000?o
o`D000;oo`D000?oo`D000;oo`D00?ooof_oo`00:Ooo00<00?ooool04_oo1000>Ooo0`00:Ooo1@00
ooooN_oo000Yool00`00ooooo`0Dool01000ooooo`00>?oo00@00?oo000000Coo`03003ooooo0?oo
oiooo`00:Ooo00<00?ooool0E?oo1P00ooooX?oo000Yool00`00ooooo`0Jool3000iool4003ooonP
ool002Woo`03003ooooo01_oo`8003[oo`800003ool000000?oooikoo`00:Ooo00<00?ooool06Ooo
1@00?_oo1@00ooooVOoo000Yool00`00ooooo`1Nool3003ooonIool002Woo`03003ooooo023oo`03
003ooooo03coo`@00?oooiOoo`00:Ooo00<00?ooool08_oo0`00>ooo00@00?ooool00?oooiKoo`00
:Ooo0`008_oo0P00@?oo00@00?ooool00?oooi;oo`00:Ooo00<00?ooool08Ooo1@00?ooo1000oooo
TOoo000Yool00`00ooooo`0Vool00`00ooooo`0lool4003ooonAool002Woo`03003ooooo02Soo`03
003ooooo03_oo`@00?[oohP000goo`00:Ooo00<00?ooool0:Ooo0`00?_oo0P00n?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool4000oool4003dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02Soo`D0043oo`@00??oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0;_oo0P00?_oo0`00looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0aool00`00ool0000kool00`00ool0003bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo037oo`8003ooo`800?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
<?oo1@00?ooo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0b
ool01000ool00000?ooo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1d
ool4003/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`@003[oo`<00>co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo0P00>ooo00@00?oo00000>[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo1@00?_oo00<00?ooool0iooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00ooooo`0kool01000oooo
o`00iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0nool00`00ooooo`0kool4
003Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`<003Woo`@00>Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@?oo0P00>ooo0`00i?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0oool5000lool00`00ooooo`3Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo03goo`800>7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool0>_oo00<00?oo0000g_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`18ool2000jool3003Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04Soo`8003Woo`@00=goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Aooo1000>Ooo0`00gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1<ool00`00ooooo`0hool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo08Soo`03003ooooo0=Woo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Cooo0P00>?oo0P00fOoo00<00?oo
ool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001=ool5
000hool00`00ool0003Fool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo053oo`03003oo`0003Woo`<00=Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0EOoo00<00?ooool0<ooo1000eOoo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Eool01000ool00000<ooo0`00eOoo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<0
0?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo05Ooo`8003Koo`03003ooooo0=;oo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`1Fool4000fool00`00ooooo`3Aool00`00ooooo`0cool5
0009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool2
0006ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`04003ooooo000eool00`00ooooo`3@ool0
0`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03
003ooooo09;oo`03003oo`000<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
G_oo0`00<_oo0`00c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Oool00`00ooooo`0`
ool4003>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`D0037oo`<00<ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0booo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`0`ool00`00ooooo`3:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`<002ooo`800<[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0P00<_oo00<00?oo0000aooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool400000ooo003oo`0_ool30036ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`03003ooooo02goo`@00<Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0;?oo0`00a_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool3000^ool00`00ooooo`33ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<006coo`D002koo`03003ooooo0<;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0;Ooo00<00?ooool0`Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1bool2000]ool00`00ool00030ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Goo`03003oo`0002[oo`<00;ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0MOoo0P00:ooo0`00_ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1dool5000Zool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Koo`04003oo`00000[ool2002mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo1000:Ooo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001mool2
000Zool3002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`D002Woo`@0
0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool09_oo0`00
]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`0Vool00`00
ool0002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`<002Ooo`03003o
oooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo0P00:Ooo0P00/ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool6000Xool00`00ool0002`ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`03003ooooo02[oo`800;3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool09?oo0`00/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool2000Tool4002^ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<008_oo`@002Ooo`03003ooooo0:_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0R_oo1@00:?oo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2@ool00`00ooooo`0Uool3002Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Soo`@00:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Tooo0P009?oo1000Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2B
ool5000Sool01000ooooo`00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2D
ool00`00ool0000Wool2002Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo09Woo`03003ooooo02Coo`<00:7oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0VOoo00@00?oo000002?oo`@00:3oo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@009[oo`8002Coo`@009ooo`03003ooooo01Ooo`<0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo
000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo09[oo`@002Coo`04003ooooo002Nool00`00ooooo`04ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00oooo
o`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003o
oooo000Fool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo09ooo`03003ooooo02Coo`03003ooooo09_oo`03003ooooo
01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@0
0?ooool001Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<Ooo`<009[oo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`2Rool3000Rool4002Iool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo02;oo`@009So
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo1@008ooo00@00?ooool009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Xooo00<00?ooool09ooo0P000_oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Xool00`00ooooo`0Tool4002Aool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:[oo`8002?oo`@0097oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Z_oo0P009?oo0P0000?oo`0000000ooo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Yool4000Xool5002:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:koo`03003ooooo02Goo`@008[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/?oo00<00?ooool09?oo0P0000?oo`000000R?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2aool2000Yool50023ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;3oo`D002Woo`@008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]?oo00<00?ooool0:?oo1@00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2fool2000Xool01000oooooooo1000O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2iool3000Yool4001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Woo`80
02_oo`D000Coo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^?oo1000:ooo00@00?ooooooo`H007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^_oo00@00?oo000002ooo`H000?oo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0k_oo0P000ooo1`000ooo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2oool4000cool20002ool80003ool2001Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<7oo`8003?oo`03003ooooo00Coo`<000;oo`P000;oo`8000Ooo`03
003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo1@00>_oo00<0
0?ooool01?oo0P000ooo1`000ooo0`001?oo0P001_oo0P001Ooo0P001_oo0P001_oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool7ool00`00ooooo`03ool30002oolV0002ool30005ool30005ool2000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`8004Koo`03003ooooo00Coo`8000Goo`<0
00Goo`<000Coo`<000Goo`<000;ooa@001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0b?oo0`00DOoo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
0ooo0P001_oo0P001_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30038
ool2002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`D009Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo00<00?ooool0UOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0cooo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool5002A
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Gool2002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Ko
o`D008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?oo0000ROoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`04003oo`000023ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=ooo`8008?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0gOoo1@00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3S
ool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?o
o`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Vool3001kool00`00
ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00>Goo`8007coo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004
ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Uool5001jool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0>koo`8007Coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo
0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool4001cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3eool2001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Co
o`D006_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?oo0000Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool2001Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?goo`8006Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oOoo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3l
ool4001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`04003oo`00001R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo1000GOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Coo`D005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool2001Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`<005Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo3Ooo0P00E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool<ool5001Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oa7oo`03003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4ooo
0P00D?ooR0003Ooo000Yool00`00ooooo`3ooolEool2003Sool002Woo`<00?oooaCoo`@00>;oo`00
:Ooo00<00?ooool0oooo4ooo1@00h_oo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Wo
o`03003ooooo0?oooacoo`03003oo`000=_oo`00:Ooo00<00?ooool0oooo7?oo0P00g?oo000Yool0
0`00ooooo`3ooolKool5003Jool002Woo`03003ooooo0?oooagoo`03003oo`000=[oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3ooolRool01000ool00000e?oo000Yool3003ooolTool2
003Dool002Woo`03003ooooo0?ooob;oo`D00=?oo`00:Ooo00<00?ooool0oooo:?oo00<00?ooool0
cooo000Yool00`00ooooo`3ooolXool00`00ooooo`3?ool002Woo`03003ooooo0?ooob_oo`<00<co
o`00:Ooo00<00?ooool0oooo:ooo0P00cOoo000Yool00`00ooooo`3ooolZool5003;ool002Woo`03
003ooooo0?ooobcoo`03003ooooo0<_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooo<Ooo00<00?ooool0a_oo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolcool20035ool000goo`D000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooc;oo`800<Goo`003Ooo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
oc7oo`D00<Coo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo=ooo00<00?ooool0`?oo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooljool00`00ooooo`2mool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooc[oo`800;koo`00:Ooo00<00?ooool0
oooo>Ooo1@00_?oo000Yool00`00ooooo`3ooolkool00`00ool0002lool002Woo`03003ooooo0?oo
ocooo`03003ooooo0;Soo`00:Ooo00<00?ooool0oooo@?oo00@00?oo000000Koo`800:koo`00:Ooo
0`00oooo@_oo0P000_oo00<00?ooool00P00[ooo000Yool00`00ooooo`3ooom1ool40003ool5002]
ool002Woo`03003ooooo0?oood[oo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-490.588, 0.13253, 20.945}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 2550, 4200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 0.000136885 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .1516 -24 -4.5 ]
[-0.01034 .1516 0 4.5 ]
[-0.01034 .28848 -24 -4.5 ]
[-0.01034 .28848 0 4.5 ]
[-0.01034 .42537 -24 -4.5 ]
[-0.01034 .42537 0 4.5 ]
[-0.01034 .56225 -24 -4.5 ]
[-0.01034 .56225 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .1516 m
.00841 .1516 L
s
[(1000)] -0.01034 .1516 1 0 Mshowa
.00216 .28848 m
.00841 .28848 L
s
[(2000)] -0.01034 .28848 1 0 Mshowa
.00216 .42537 m
.00841 .42537 L
s
[(3000)] -0.01034 .42537 1 0 Mshowa
.00216 .56225 m
.00841 .56225 L
s
[(4000)] -0.01034 .56225 1 0 Mshowa
.125 Mabswid
.00216 .04209 m
.00591 .04209 L
s
.00216 .06947 m
.00591 .06947 L
s
.00216 .09685 m
.00591 .09685 L
s
.00216 .12422 m
.00591 .12422 L
s
.00216 .17898 m
.00591 .17898 L
s
.00216 .20635 m
.00591 .20635 L
s
.00216 .23373 m
.00591 .23373 L
s
.00216 .26111 m
.00591 .26111 L
s
.00216 .31586 m
.00591 .31586 L
s
.00216 .34324 m
.00591 .34324 L
s
.00216 .37062 m
.00591 .37062 L
s
.00216 .39799 m
.00591 .39799 L
s
.00216 .45275 m
.00591 .45275 L
s
.00216 .48012 m
.00591 .48012 L
s
.00216 .5075 m
.00591 .5075 L
s
.00216 .53488 m
.00591 .53488 L
s
.00216 .58963 m
.00591 .58963 L
s
.00216 .61701 m
.00591 .61701 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01608 L
.15368 .01732 L
.17532 .01978 L
.19697 .02334 L
.21861 .02895 L
.24026 .03402 L
.2619 .04154 L
.28355 .05072 L
.30519 .06345 L
.32684 .0744 L
.34848 .08945 L
.37013 .10287 L
.39177 .11724 L
.41342 .13873 L
.43506 .15694 L
.45671 .17706 L
.47835 .20047 L
.5 .22415 L
.52165 .24085 L
.54329 .25823 L
.56494 .27589 L
.58658 .29067 L
.60823 .30121 L
.62987 .30998 L
.65152 .31956 L
.67316 .32558 L
.69481 .33133 L
.71645 .33571 L
.7381 .3405 L
.75974 .34351 L
.78139 .34543 L
.80303 .34748 L
.82468 .34871 L
.84632 .34981 L
.86797 .35049 L
.88961 .35077 L
.91126 .35118 L
.9329 .35131 L
.95455 .35131 L
.97619 .35145 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01608 -1.875 0 Mabsadd m
.13203 .01608 0 2.5 Mabsadd L
.13203 .01608 1.875 0 Mabsadd L
.13203 .01608 0 -2.5 Mabsadd L
.13203 .01608 -1.875 0 Mabsadd L closepath F
.15368 .01732 -1.875 0 Mabsadd m
.15368 .01732 0 2.5 Mabsadd L
.15368 .01732 1.875 0 Mabsadd L
.15368 .01732 0 -2.5 Mabsadd L
.15368 .01732 -1.875 0 Mabsadd L closepath F
.17532 .01978 -1.875 0 Mabsadd m
.17532 .01978 0 2.5 Mabsadd L
.17532 .01978 1.875 0 Mabsadd L
.17532 .01978 0 -2.5 Mabsadd L
.17532 .01978 -1.875 0 Mabsadd L closepath F
.19697 .02334 -1.875 0 Mabsadd m
.19697 .02334 0 2.5 Mabsadd L
.19697 .02334 1.875 0 Mabsadd L
.19697 .02334 0 -2.5 Mabsadd L
.19697 .02334 -1.875 0 Mabsadd L closepath F
.21861 .02895 -1.875 0 Mabsadd m
.21861 .02895 0 2.5 Mabsadd L
.21861 .02895 1.875 0 Mabsadd L
.21861 .02895 0 -2.5 Mabsadd L
.21861 .02895 -1.875 0 Mabsadd L closepath F
.24026 .03402 -1.875 0 Mabsadd m
.24026 .03402 0 2.5 Mabsadd L
.24026 .03402 1.875 0 Mabsadd L
.24026 .03402 0 -2.5 Mabsadd L
.24026 .03402 -1.875 0 Mabsadd L closepath F
.2619 .04154 -1.875 0 Mabsadd m
.2619 .04154 0 2.5 Mabsadd L
.2619 .04154 1.875 0 Mabsadd L
.2619 .04154 0 -2.5 Mabsadd L
.2619 .04154 -1.875 0 Mabsadd L closepath F
.28355 .05072 -1.875 0 Mabsadd m
.28355 .05072 0 2.5 Mabsadd L
.28355 .05072 1.875 0 Mabsadd L
.28355 .05072 0 -2.5 Mabsadd L
.28355 .05072 -1.875 0 Mabsadd L closepath F
.30519 .06345 -1.875 0 Mabsadd m
.30519 .06345 0 2.5 Mabsadd L
.30519 .06345 1.875 0 Mabsadd L
.30519 .06345 0 -2.5 Mabsadd L
.30519 .06345 -1.875 0 Mabsadd L closepath F
.32684 .0744 -1.875 0 Mabsadd m
.32684 .0744 0 2.5 Mabsadd L
.32684 .0744 1.875 0 Mabsadd L
.32684 .0744 0 -2.5 Mabsadd L
.32684 .0744 -1.875 0 Mabsadd L closepath F
.34848 .08945 -1.875 0 Mabsadd m
.34848 .08945 0 2.5 Mabsadd L
.34848 .08945 1.875 0 Mabsadd L
.34848 .08945 0 -2.5 Mabsadd L
.34848 .08945 -1.875 0 Mabsadd L closepath F
.37013 .10287 -1.875 0 Mabsadd m
.37013 .10287 0 2.5 Mabsadd L
.37013 .10287 1.875 0 Mabsadd L
.37013 .10287 0 -2.5 Mabsadd L
.37013 .10287 -1.875 0 Mabsadd L closepath F
.39177 .11724 -1.875 0 Mabsadd m
.39177 .11724 0 2.5 Mabsadd L
.39177 .11724 1.875 0 Mabsadd L
.39177 .11724 0 -2.5 Mabsadd L
.39177 .11724 -1.875 0 Mabsadd L closepath F
.41342 .13873 -1.875 0 Mabsadd m
.41342 .13873 0 2.5 Mabsadd L
.41342 .13873 1.875 0 Mabsadd L
.41342 .13873 0 -2.5 Mabsadd L
.41342 .13873 -1.875 0 Mabsadd L closepath F
.43506 .15694 -1.875 0 Mabsadd m
.43506 .15694 0 2.5 Mabsadd L
.43506 .15694 1.875 0 Mabsadd L
.43506 .15694 0 -2.5 Mabsadd L
.43506 .15694 -1.875 0 Mabsadd L closepath F
.45671 .17706 -1.875 0 Mabsadd m
.45671 .17706 0 2.5 Mabsadd L
.45671 .17706 1.875 0 Mabsadd L
.45671 .17706 0 -2.5 Mabsadd L
.45671 .17706 -1.875 0 Mabsadd L closepath F
.47835 .20047 -1.875 0 Mabsadd m
.47835 .20047 0 2.5 Mabsadd L
.47835 .20047 1.875 0 Mabsadd L
.47835 .20047 0 -2.5 Mabsadd L
.47835 .20047 -1.875 0 Mabsadd L closepath F
.5 .22415 -1.875 0 Mabsadd m
.5 .22415 0 2.5 Mabsadd L
.5 .22415 1.875 0 Mabsadd L
.5 .22415 0 -2.5 Mabsadd L
.5 .22415 -1.875 0 Mabsadd L closepath F
.52165 .24085 -1.875 0 Mabsadd m
.52165 .24085 0 2.5 Mabsadd L
.52165 .24085 1.875 0 Mabsadd L
.52165 .24085 0 -2.5 Mabsadd L
.52165 .24085 -1.875 0 Mabsadd L closepath F
.54329 .25823 -1.875 0 Mabsadd m
.54329 .25823 0 2.5 Mabsadd L
.54329 .25823 1.875 0 Mabsadd L
.54329 .25823 0 -2.5 Mabsadd L
.54329 .25823 -1.875 0 Mabsadd L closepath F
.56494 .27589 -1.875 0 Mabsadd m
.56494 .27589 0 2.5 Mabsadd L
.56494 .27589 1.875 0 Mabsadd L
.56494 .27589 0 -2.5 Mabsadd L
.56494 .27589 -1.875 0 Mabsadd L closepath F
.58658 .29067 -1.875 0 Mabsadd m
.58658 .29067 0 2.5 Mabsadd L
.58658 .29067 1.875 0 Mabsadd L
.58658 .29067 0 -2.5 Mabsadd L
.58658 .29067 -1.875 0 Mabsadd L closepath F
.60823 .30121 -1.875 0 Mabsadd m
.60823 .30121 0 2.5 Mabsadd L
.60823 .30121 1.875 0 Mabsadd L
.60823 .30121 0 -2.5 Mabsadd L
.60823 .30121 -1.875 0 Mabsadd L closepath F
.62987 .30998 -1.875 0 Mabsadd m
.62987 .30998 0 2.5 Mabsadd L
.62987 .30998 1.875 0 Mabsadd L
.62987 .30998 0 -2.5 Mabsadd L
.62987 .30998 -1.875 0 Mabsadd L closepath F
.65152 .31956 -1.875 0 Mabsadd m
.65152 .31956 0 2.5 Mabsadd L
.65152 .31956 1.875 0 Mabsadd L
.65152 .31956 0 -2.5 Mabsadd L
.65152 .31956 -1.875 0 Mabsadd L closepath F
.67316 .32558 -1.875 0 Mabsadd m
.67316 .32558 0 2.5 Mabsadd L
.67316 .32558 1.875 0 Mabsadd L
.67316 .32558 0 -2.5 Mabsadd L
.67316 .32558 -1.875 0 Mabsadd L closepath F
.69481 .33133 -1.875 0 Mabsadd m
.69481 .33133 0 2.5 Mabsadd L
.69481 .33133 1.875 0 Mabsadd L
.69481 .33133 0 -2.5 Mabsadd L
.69481 .33133 -1.875 0 Mabsadd L closepath F
.71645 .33571 -1.875 0 Mabsadd m
.71645 .33571 0 2.5 Mabsadd L
.71645 .33571 1.875 0 Mabsadd L
.71645 .33571 0 -2.5 Mabsadd L
.71645 .33571 -1.875 0 Mabsadd L closepath F
.7381 .3405 -1.875 0 Mabsadd m
.7381 .3405 0 2.5 Mabsadd L
.7381 .3405 1.875 0 Mabsadd L
.7381 .3405 0 -2.5 Mabsadd L
.7381 .3405 -1.875 0 Mabsadd L closepath F
.75974 .34351 -1.875 0 Mabsadd m
.75974 .34351 0 2.5 Mabsadd L
.75974 .34351 1.875 0 Mabsadd L
.75974 .34351 0 -2.5 Mabsadd L
.75974 .34351 -1.875 0 Mabsadd L closepath F
.78139 .34543 -1.875 0 Mabsadd m
.78139 .34543 0 2.5 Mabsadd L
.78139 .34543 1.875 0 Mabsadd L
.78139 .34543 0 -2.5 Mabsadd L
.78139 .34543 -1.875 0 Mabsadd L closepath F
.80303 .34748 -1.875 0 Mabsadd m
.80303 .34748 0 2.5 Mabsadd L
.80303 .34748 1.875 0 Mabsadd L
.80303 .34748 0 -2.5 Mabsadd L
.80303 .34748 -1.875 0 Mabsadd L closepath F
.82468 .34871 -1.875 0 Mabsadd m
.82468 .34871 0 2.5 Mabsadd L
.82468 .34871 1.875 0 Mabsadd L
.82468 .34871 0 -2.5 Mabsadd L
.82468 .34871 -1.875 0 Mabsadd L closepath F
.84632 .34981 -1.875 0 Mabsadd m
.84632 .34981 0 2.5 Mabsadd L
.84632 .34981 1.875 0 Mabsadd L
.84632 .34981 0 -2.5 Mabsadd L
.84632 .34981 -1.875 0 Mabsadd L closepath F
.86797 .35049 -1.875 0 Mabsadd m
.86797 .35049 0 2.5 Mabsadd L
.86797 .35049 1.875 0 Mabsadd L
.86797 .35049 0 -2.5 Mabsadd L
.86797 .35049 -1.875 0 Mabsadd L closepath F
.88961 .35077 -1.875 0 Mabsadd m
.88961 .35077 0 2.5 Mabsadd L
.88961 .35077 1.875 0 Mabsadd L
.88961 .35077 0 -2.5 Mabsadd L
.88961 .35077 -1.875 0 Mabsadd L closepath F
.91126 .35118 -1.875 0 Mabsadd m
.91126 .35118 0 2.5 Mabsadd L
.91126 .35118 1.875 0 Mabsadd L
.91126 .35118 0 -2.5 Mabsadd L
.91126 .35118 -1.875 0 Mabsadd L closepath F
.9329 .35131 -1.875 0 Mabsadd m
.9329 .35131 0 2.5 Mabsadd L
.9329 .35131 1.875 0 Mabsadd L
.9329 .35131 0 -2.5 Mabsadd L
.9329 .35131 -1.875 0 Mabsadd L closepath F
.95455 .35131 -1.875 0 Mabsadd m
.95455 .35131 0 2.5 Mabsadd L
.95455 .35131 1.875 0 Mabsadd L
.95455 .35131 0 -2.5 Mabsadd L
.95455 .35131 -1.875 0 Mabsadd L closepath F
.97619 .35145 -1.875 0 Mabsadd m
.97619 .35145 0 2.5 Mabsadd L
.97619 .35145 1.875 0 Mabsadd L
.97619 .35145 0 -2.5 Mabsadd L
.97619 .35145 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .0284 L
.0671 .04209 L
.08874 .05578 L
.11039 .06947 L
.13203 .08316 L
.15368 .09685 L
.17532 .11053 L
.19697 .12422 L
.21861 .13791 L
.24026 .1516 L
.2619 .16529 L
.28355 .17898 L
.30519 .19267 L
.32684 .20635 L
.34848 .22004 L
.37013 .23373 L
.39177 .24742 L
.41342 .26111 L
.43506 .2748 L
.45671 .28848 L
.47835 .30217 L
.5 .31586 L
.52165 .32955 L
.54329 .34324 L
.56494 .35693 L
.58658 .37062 L
.60823 .3843 L
.62987 .39799 L
.65152 .41168 L
.67316 .42537 L
.69481 .43906 L
.71645 .45275 L
.7381 .46643 L
.75974 .48012 L
.78139 .49381 L
.80303 .5075 L
.82468 .52119 L
.84632 .53488 L
.86797 .54857 L
.88961 .56225 L
.91126 .57594 L
.9329 .58963 L
.95455 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .0284 0 2.5 Mabsadd m
.04545 .0284 -0.56518 .7779 Mabsadd L
.04545 .0284 -2.37764 .77254 Mabsadd L
.04545 .0284 -0.91448 -0.29713 Mabsadd L
.04545 .0284 -1.46946 -2.02254 Mabsadd L
.04545 .0284 0 -0.96154 Mabsadd L
.04545 .0284 1.46946 -2.02254 Mabsadd L
.04545 .0284 .91448 -0.29713 Mabsadd L
.04545 .0284 2.37764 .77254 Mabsadd L
.04545 .0284 .56518 .7779 Mabsadd L
.04545 .0284 0 2.5 Mabsadd L closepath F
.0671 .04209 0 2.5 Mabsadd m
.0671 .04209 -0.56518 .7779 Mabsadd L
.0671 .04209 -2.37764 .77254 Mabsadd L
.0671 .04209 -0.91448 -0.29713 Mabsadd L
.0671 .04209 -1.46946 -2.02254 Mabsadd L
.0671 .04209 0 -0.96154 Mabsadd L
.0671 .04209 1.46946 -2.02254 Mabsadd L
.0671 .04209 .91448 -0.29713 Mabsadd L
.0671 .04209 2.37764 .77254 Mabsadd L
.0671 .04209 .56518 .7779 Mabsadd L
.0671 .04209 0 2.5 Mabsadd L closepath F
.08874 .05578 0 2.5 Mabsadd m
.08874 .05578 -0.56518 .7779 Mabsadd L
.08874 .05578 -2.37764 .77254 Mabsadd L
.08874 .05578 -0.91448 -0.29713 Mabsadd L
.08874 .05578 -1.46946 -2.02254 Mabsadd L
.08874 .05578 0 -0.96154 Mabsadd L
.08874 .05578 1.46946 -2.02254 Mabsadd L
.08874 .05578 .91448 -0.29713 Mabsadd L
.08874 .05578 2.37764 .77254 Mabsadd L
.08874 .05578 .56518 .7779 Mabsadd L
.08874 .05578 0 2.5 Mabsadd L closepath F
.11039 .06947 0 2.5 Mabsadd m
.11039 .06947 -0.56518 .7779 Mabsadd L
.11039 .06947 -2.37764 .77254 Mabsadd L
.11039 .06947 -0.91448 -0.29713 Mabsadd L
.11039 .06947 -1.46946 -2.02254 Mabsadd L
.11039 .06947 0 -0.96154 Mabsadd L
.11039 .06947 1.46946 -2.02254 Mabsadd L
.11039 .06947 .91448 -0.29713 Mabsadd L
.11039 .06947 2.37764 .77254 Mabsadd L
.11039 .06947 .56518 .7779 Mabsadd L
.11039 .06947 0 2.5 Mabsadd L closepath F
.13203 .08316 0 2.5 Mabsadd m
.13203 .08316 -0.56518 .7779 Mabsadd L
.13203 .08316 -2.37764 .77254 Mabsadd L
.13203 .08316 -0.91448 -0.29713 Mabsadd L
.13203 .08316 -1.46946 -2.02254 Mabsadd L
.13203 .08316 0 -0.96154 Mabsadd L
.13203 .08316 1.46946 -2.02254 Mabsadd L
.13203 .08316 .91448 -0.29713 Mabsadd L
.13203 .08316 2.37764 .77254 Mabsadd L
.13203 .08316 .56518 .7779 Mabsadd L
.13203 .08316 0 2.5 Mabsadd L closepath F
.15368 .09685 0 2.5 Mabsadd m
.15368 .09685 -0.56518 .7779 Mabsadd L
.15368 .09685 -2.37764 .77254 Mabsadd L
.15368 .09685 -0.91448 -0.29713 Mabsadd L
.15368 .09685 -1.46946 -2.02254 Mabsadd L
.15368 .09685 0 -0.96154 Mabsadd L
.15368 .09685 1.46946 -2.02254 Mabsadd L
.15368 .09685 .91448 -0.29713 Mabsadd L
.15368 .09685 2.37764 .77254 Mabsadd L
.15368 .09685 .56518 .7779 Mabsadd L
.15368 .09685 0 2.5 Mabsadd L closepath F
.17532 .11053 0 2.5 Mabsadd m
.17532 .11053 -0.56518 .7779 Mabsadd L
.17532 .11053 -2.37764 .77254 Mabsadd L
.17532 .11053 -0.91448 -0.29713 Mabsadd L
.17532 .11053 -1.46946 -2.02254 Mabsadd L
.17532 .11053 0 -0.96154 Mabsadd L
.17532 .11053 1.46946 -2.02254 Mabsadd L
.17532 .11053 .91448 -0.29713 Mabsadd L
.17532 .11053 2.37764 .77254 Mabsadd L
.17532 .11053 .56518 .7779 Mabsadd L
.17532 .11053 0 2.5 Mabsadd L closepath F
.19697 .12422 0 2.5 Mabsadd m
.19697 .12422 -0.56518 .7779 Mabsadd L
.19697 .12422 -2.37764 .77254 Mabsadd L
.19697 .12422 -0.91448 -0.29713 Mabsadd L
.19697 .12422 -1.46946 -2.02254 Mabsadd L
.19697 .12422 0 -0.96154 Mabsadd L
.19697 .12422 1.46946 -2.02254 Mabsadd L
.19697 .12422 .91448 -0.29713 Mabsadd L
.19697 .12422 2.37764 .77254 Mabsadd L
.19697 .12422 .56518 .7779 Mabsadd L
.19697 .12422 0 2.5 Mabsadd L closepath F
.21861 .13791 0 2.5 Mabsadd m
.21861 .13791 -0.56518 .7779 Mabsadd L
.21861 .13791 -2.37764 .77254 Mabsadd L
.21861 .13791 -0.91448 -0.29713 Mabsadd L
.21861 .13791 -1.46946 -2.02254 Mabsadd L
.21861 .13791 0 -0.96154 Mabsadd L
.21861 .13791 1.46946 -2.02254 Mabsadd L
.21861 .13791 .91448 -0.29713 Mabsadd L
.21861 .13791 2.37764 .77254 Mabsadd L
.21861 .13791 .56518 .7779 Mabsadd L
.21861 .13791 0 2.5 Mabsadd L closepath F
.24026 .1516 0 2.5 Mabsadd m
.24026 .1516 -0.56518 .7779 Mabsadd L
.24026 .1516 -2.37764 .77254 Mabsadd L
.24026 .1516 -0.91448 -0.29713 Mabsadd L
.24026 .1516 -1.46946 -2.02254 Mabsadd L
.24026 .1516 0 -0.96154 Mabsadd L
.24026 .1516 1.46946 -2.02254 Mabsadd L
.24026 .1516 .91448 -0.29713 Mabsadd L
.24026 .1516 2.37764 .77254 Mabsadd L
.24026 .1516 .56518 .7779 Mabsadd L
.24026 .1516 0 2.5 Mabsadd L closepath F
.2619 .16529 0 2.5 Mabsadd m
.2619 .16529 -0.56518 .7779 Mabsadd L
.2619 .16529 -2.37764 .77254 Mabsadd L
.2619 .16529 -0.91448 -0.29713 Mabsadd L
.2619 .16529 -1.46946 -2.02254 Mabsadd L
.2619 .16529 0 -0.96154 Mabsadd L
.2619 .16529 1.46946 -2.02254 Mabsadd L
.2619 .16529 .91448 -0.29713 Mabsadd L
.2619 .16529 2.37764 .77254 Mabsadd L
.2619 .16529 .56518 .7779 Mabsadd L
.2619 .16529 0 2.5 Mabsadd L closepath F
.28355 .17898 0 2.5 Mabsadd m
.28355 .17898 -0.56518 .7779 Mabsadd L
.28355 .17898 -2.37764 .77254 Mabsadd L
.28355 .17898 -0.91448 -0.29713 Mabsadd L
.28355 .17898 -1.46946 -2.02254 Mabsadd L
.28355 .17898 0 -0.96154 Mabsadd L
.28355 .17898 1.46946 -2.02254 Mabsadd L
.28355 .17898 .91448 -0.29713 Mabsadd L
.28355 .17898 2.37764 .77254 Mabsadd L
.28355 .17898 .56518 .7779 Mabsadd L
.28355 .17898 0 2.5 Mabsadd L closepath F
.30519 .19267 0 2.5 Mabsadd m
.30519 .19267 -0.56518 .7779 Mabsadd L
.30519 .19267 -2.37764 .77254 Mabsadd L
.30519 .19267 -0.91448 -0.29713 Mabsadd L
.30519 .19267 -1.46946 -2.02254 Mabsadd L
.30519 .19267 0 -0.96154 Mabsadd L
.30519 .19267 1.46946 -2.02254 Mabsadd L
.30519 .19267 .91448 -0.29713 Mabsadd L
.30519 .19267 2.37764 .77254 Mabsadd L
.30519 .19267 .56518 .7779 Mabsadd L
.30519 .19267 0 2.5 Mabsadd L closepath F
.32684 .20635 0 2.5 Mabsadd m
.32684 .20635 -0.56518 .7779 Mabsadd L
.32684 .20635 -2.37764 .77254 Mabsadd L
.32684 .20635 -0.91448 -0.29713 Mabsadd L
.32684 .20635 -1.46946 -2.02254 Mabsadd L
.32684 .20635 0 -0.96154 Mabsadd L
.32684 .20635 1.46946 -2.02254 Mabsadd L
.32684 .20635 .91448 -0.29713 Mabsadd L
.32684 .20635 2.37764 .77254 Mabsadd L
.32684 .20635 .56518 .7779 Mabsadd L
.32684 .20635 0 2.5 Mabsadd L closepath F
.34848 .22004 0 2.5 Mabsadd m
.34848 .22004 -0.56518 .7779 Mabsadd L
.34848 .22004 -2.37764 .77254 Mabsadd L
.34848 .22004 -0.91448 -0.29713 Mabsadd L
.34848 .22004 -1.46946 -2.02254 Mabsadd L
.34848 .22004 0 -0.96154 Mabsadd L
.34848 .22004 1.46946 -2.02254 Mabsadd L
.34848 .22004 .91448 -0.29713 Mabsadd L
.34848 .22004 2.37764 .77254 Mabsadd L
.34848 .22004 .56518 .7779 Mabsadd L
.34848 .22004 0 2.5 Mabsadd L closepath F
.37013 .23373 0 2.5 Mabsadd m
.37013 .23373 -0.56518 .7779 Mabsadd L
.37013 .23373 -2.37764 .77254 Mabsadd L
.37013 .23373 -0.91448 -0.29713 Mabsadd L
.37013 .23373 -1.46946 -2.02254 Mabsadd L
.37013 .23373 0 -0.96154 Mabsadd L
.37013 .23373 1.46946 -2.02254 Mabsadd L
.37013 .23373 .91448 -0.29713 Mabsadd L
.37013 .23373 2.37764 .77254 Mabsadd L
.37013 .23373 .56518 .7779 Mabsadd L
.37013 .23373 0 2.5 Mabsadd L closepath F
.39177 .24742 0 2.5 Mabsadd m
.39177 .24742 -0.56518 .7779 Mabsadd L
.39177 .24742 -2.37764 .77254 Mabsadd L
.39177 .24742 -0.91448 -0.29713 Mabsadd L
.39177 .24742 -1.46946 -2.02254 Mabsadd L
.39177 .24742 0 -0.96154 Mabsadd L
.39177 .24742 1.46946 -2.02254 Mabsadd L
.39177 .24742 .91448 -0.29713 Mabsadd L
.39177 .24742 2.37764 .77254 Mabsadd L
.39177 .24742 .56518 .7779 Mabsadd L
.39177 .24742 0 2.5 Mabsadd L closepath F
.41342 .26111 0 2.5 Mabsadd m
.41342 .26111 -0.56518 .7779 Mabsadd L
.41342 .26111 -2.37764 .77254 Mabsadd L
.41342 .26111 -0.91448 -0.29713 Mabsadd L
.41342 .26111 -1.46946 -2.02254 Mabsadd L
.41342 .26111 0 -0.96154 Mabsadd L
.41342 .26111 1.46946 -2.02254 Mabsadd L
.41342 .26111 .91448 -0.29713 Mabsadd L
.41342 .26111 2.37764 .77254 Mabsadd L
.41342 .26111 .56518 .7779 Mabsadd L
.41342 .26111 0 2.5 Mabsadd L closepath F
.43506 .2748 0 2.5 Mabsadd m
.43506 .2748 -0.56518 .7779 Mabsadd L
.43506 .2748 -2.37764 .77254 Mabsadd L
.43506 .2748 -0.91448 -0.29713 Mabsadd L
.43506 .2748 -1.46946 -2.02254 Mabsadd L
.43506 .2748 0 -0.96154 Mabsadd L
.43506 .2748 1.46946 -2.02254 Mabsadd L
.43506 .2748 .91448 -0.29713 Mabsadd L
.43506 .2748 2.37764 .77254 Mabsadd L
.43506 .2748 .56518 .7779 Mabsadd L
.43506 .2748 0 2.5 Mabsadd L closepath F
.45671 .28848 0 2.5 Mabsadd m
.45671 .28848 -0.56518 .7779 Mabsadd L
.45671 .28848 -2.37764 .77254 Mabsadd L
.45671 .28848 -0.91448 -0.29713 Mabsadd L
.45671 .28848 -1.46946 -2.02254 Mabsadd L
.45671 .28848 0 -0.96154 Mabsadd L
.45671 .28848 1.46946 -2.02254 Mabsadd L
.45671 .28848 .91448 -0.29713 Mabsadd L
.45671 .28848 2.37764 .77254 Mabsadd L
.45671 .28848 .56518 .7779 Mabsadd L
.45671 .28848 0 2.5 Mabsadd L closepath F
.47835 .30217 0 2.5 Mabsadd m
.47835 .30217 -0.56518 .7779 Mabsadd L
.47835 .30217 -2.37764 .77254 Mabsadd L
.47835 .30217 -0.91448 -0.29713 Mabsadd L
.47835 .30217 -1.46946 -2.02254 Mabsadd L
.47835 .30217 0 -0.96154 Mabsadd L
.47835 .30217 1.46946 -2.02254 Mabsadd L
.47835 .30217 .91448 -0.29713 Mabsadd L
.47835 .30217 2.37764 .77254 Mabsadd L
.47835 .30217 .56518 .7779 Mabsadd L
.47835 .30217 0 2.5 Mabsadd L closepath F
.5 .31586 0 2.5 Mabsadd m
.5 .31586 -0.56518 .7779 Mabsadd L
.5 .31586 -2.37764 .77254 Mabsadd L
.5 .31586 -0.91448 -0.29713 Mabsadd L
.5 .31586 -1.46946 -2.02254 Mabsadd L
.5 .31586 0 -0.96154 Mabsadd L
.5 .31586 1.46946 -2.02254 Mabsadd L
.5 .31586 .91448 -0.29713 Mabsadd L
.5 .31586 2.37764 .77254 Mabsadd L
.5 .31586 .56518 .7779 Mabsadd L
.5 .31586 0 2.5 Mabsadd L closepath F
.52165 .32955 0 2.5 Mabsadd m
.52165 .32955 -0.56518 .7779 Mabsadd L
.52165 .32955 -2.37764 .77254 Mabsadd L
.52165 .32955 -0.91448 -0.29713 Mabsadd L
.52165 .32955 -1.46946 -2.02254 Mabsadd L
.52165 .32955 0 -0.96154 Mabsadd L
.52165 .32955 1.46946 -2.02254 Mabsadd L
.52165 .32955 .91448 -0.29713 Mabsadd L
.52165 .32955 2.37764 .77254 Mabsadd L
.52165 .32955 .56518 .7779 Mabsadd L
.52165 .32955 0 2.5 Mabsadd L closepath F
.54329 .34324 0 2.5 Mabsadd m
.54329 .34324 -0.56518 .7779 Mabsadd L
.54329 .34324 -2.37764 .77254 Mabsadd L
.54329 .34324 -0.91448 -0.29713 Mabsadd L
.54329 .34324 -1.46946 -2.02254 Mabsadd L
.54329 .34324 0 -0.96154 Mabsadd L
.54329 .34324 1.46946 -2.02254 Mabsadd L
.54329 .34324 .91448 -0.29713 Mabsadd L
.54329 .34324 2.37764 .77254 Mabsadd L
.54329 .34324 .56518 .7779 Mabsadd L
.54329 .34324 0 2.5 Mabsadd L closepath F
.56494 .35693 0 2.5 Mabsadd m
.56494 .35693 -0.56518 .7779 Mabsadd L
.56494 .35693 -2.37764 .77254 Mabsadd L
.56494 .35693 -0.91448 -0.29713 Mabsadd L
.56494 .35693 -1.46946 -2.02254 Mabsadd L
.56494 .35693 0 -0.96154 Mabsadd L
.56494 .35693 1.46946 -2.02254 Mabsadd L
.56494 .35693 .91448 -0.29713 Mabsadd L
.56494 .35693 2.37764 .77254 Mabsadd L
.56494 .35693 .56518 .7779 Mabsadd L
.56494 .35693 0 2.5 Mabsadd L closepath F
.58658 .37062 0 2.5 Mabsadd m
.58658 .37062 -0.56518 .7779 Mabsadd L
.58658 .37062 -2.37764 .77254 Mabsadd L
.58658 .37062 -0.91448 -0.29713 Mabsadd L
.58658 .37062 -1.46946 -2.02254 Mabsadd L
.58658 .37062 0 -0.96154 Mabsadd L
.58658 .37062 1.46946 -2.02254 Mabsadd L
.58658 .37062 .91448 -0.29713 Mabsadd L
.58658 .37062 2.37764 .77254 Mabsadd L
.58658 .37062 .56518 .7779 Mabsadd L
.58658 .37062 0 2.5 Mabsadd L closepath F
.60823 .3843 0 2.5 Mabsadd m
.60823 .3843 -0.56518 .7779 Mabsadd L
.60823 .3843 -2.37764 .77254 Mabsadd L
.60823 .3843 -0.91448 -0.29713 Mabsadd L
.60823 .3843 -1.46946 -2.02254 Mabsadd L
.60823 .3843 0 -0.96154 Mabsadd L
.60823 .3843 1.46946 -2.02254 Mabsadd L
.60823 .3843 .91448 -0.29713 Mabsadd L
.60823 .3843 2.37764 .77254 Mabsadd L
.60823 .3843 .56518 .7779 Mabsadd L
.60823 .3843 0 2.5 Mabsadd L closepath F
.62987 .39799 0 2.5 Mabsadd m
.62987 .39799 -0.56518 .7779 Mabsadd L
.62987 .39799 -2.37764 .77254 Mabsadd L
.62987 .39799 -0.91448 -0.29713 Mabsadd L
.62987 .39799 -1.46946 -2.02254 Mabsadd L
.62987 .39799 0 -0.96154 Mabsadd L
.62987 .39799 1.46946 -2.02254 Mabsadd L
.62987 .39799 .91448 -0.29713 Mabsadd L
.62987 .39799 2.37764 .77254 Mabsadd L
.62987 .39799 .56518 .7779 Mabsadd L
.62987 .39799 0 2.5 Mabsadd L closepath F
.65152 .41168 0 2.5 Mabsadd m
.65152 .41168 -0.56518 .7779 Mabsadd L
.65152 .41168 -2.37764 .77254 Mabsadd L
.65152 .41168 -0.91448 -0.29713 Mabsadd L
.65152 .41168 -1.46946 -2.02254 Mabsadd L
.65152 .41168 0 -0.96154 Mabsadd L
.65152 .41168 1.46946 -2.02254 Mabsadd L
.65152 .41168 .91448 -0.29713 Mabsadd L
.65152 .41168 2.37764 .77254 Mabsadd L
.65152 .41168 .56518 .7779 Mabsadd L
.65152 .41168 0 2.5 Mabsadd L closepath F
.67316 .42537 0 2.5 Mabsadd m
.67316 .42537 -0.56518 .7779 Mabsadd L
.67316 .42537 -2.37764 .77254 Mabsadd L
.67316 .42537 -0.91448 -0.29713 Mabsadd L
.67316 .42537 -1.46946 -2.02254 Mabsadd L
.67316 .42537 0 -0.96154 Mabsadd L
.67316 .42537 1.46946 -2.02254 Mabsadd L
.67316 .42537 .91448 -0.29713 Mabsadd L
.67316 .42537 2.37764 .77254 Mabsadd L
.67316 .42537 .56518 .7779 Mabsadd L
.67316 .42537 0 2.5 Mabsadd L closepath F
.69481 .43906 0 2.5 Mabsadd m
.69481 .43906 -0.56518 .7779 Mabsadd L
.69481 .43906 -2.37764 .77254 Mabsadd L
.69481 .43906 -0.91448 -0.29713 Mabsadd L
.69481 .43906 -1.46946 -2.02254 Mabsadd L
.69481 .43906 0 -0.96154 Mabsadd L
.69481 .43906 1.46946 -2.02254 Mabsadd L
.69481 .43906 .91448 -0.29713 Mabsadd L
.69481 .43906 2.37764 .77254 Mabsadd L
.69481 .43906 .56518 .7779 Mabsadd L
.69481 .43906 0 2.5 Mabsadd L closepath F
.71645 .45275 0 2.5 Mabsadd m
.71645 .45275 -0.56518 .7779 Mabsadd L
.71645 .45275 -2.37764 .77254 Mabsadd L
.71645 .45275 -0.91448 -0.29713 Mabsadd L
.71645 .45275 -1.46946 -2.02254 Mabsadd L
.71645 .45275 0 -0.96154 Mabsadd L
.71645 .45275 1.46946 -2.02254 Mabsadd L
.71645 .45275 .91448 -0.29713 Mabsadd L
.71645 .45275 2.37764 .77254 Mabsadd L
.71645 .45275 .56518 .7779 Mabsadd L
.71645 .45275 0 2.5 Mabsadd L closepath F
.7381 .46643 0 2.5 Mabsadd m
.7381 .46643 -0.56518 .7779 Mabsadd L
.7381 .46643 -2.37764 .77254 Mabsadd L
.7381 .46643 -0.91448 -0.29713 Mabsadd L
.7381 .46643 -1.46946 -2.02254 Mabsadd L
.7381 .46643 0 -0.96154 Mabsadd L
.7381 .46643 1.46946 -2.02254 Mabsadd L
.7381 .46643 .91448 -0.29713 Mabsadd L
.7381 .46643 2.37764 .77254 Mabsadd L
.7381 .46643 .56518 .7779 Mabsadd L
.7381 .46643 0 2.5 Mabsadd L closepath F
.75974 .48012 0 2.5 Mabsadd m
.75974 .48012 -0.56518 .7779 Mabsadd L
.75974 .48012 -2.37764 .77254 Mabsadd L
.75974 .48012 -0.91448 -0.29713 Mabsadd L
.75974 .48012 -1.46946 -2.02254 Mabsadd L
.75974 .48012 0 -0.96154 Mabsadd L
.75974 .48012 1.46946 -2.02254 Mabsadd L
.75974 .48012 .91448 -0.29713 Mabsadd L
.75974 .48012 2.37764 .77254 Mabsadd L
.75974 .48012 .56518 .7779 Mabsadd L
.75974 .48012 0 2.5 Mabsadd L closepath F
.78139 .49381 0 2.5 Mabsadd m
.78139 .49381 -0.56518 .7779 Mabsadd L
.78139 .49381 -2.37764 .77254 Mabsadd L
.78139 .49381 -0.91448 -0.29713 Mabsadd L
.78139 .49381 -1.46946 -2.02254 Mabsadd L
.78139 .49381 0 -0.96154 Mabsadd L
.78139 .49381 1.46946 -2.02254 Mabsadd L
.78139 .49381 .91448 -0.29713 Mabsadd L
.78139 .49381 2.37764 .77254 Mabsadd L
.78139 .49381 .56518 .7779 Mabsadd L
.78139 .49381 0 2.5 Mabsadd L closepath F
.80303 .5075 0 2.5 Mabsadd m
.80303 .5075 -0.56518 .7779 Mabsadd L
.80303 .5075 -2.37764 .77254 Mabsadd L
.80303 .5075 -0.91448 -0.29713 Mabsadd L
.80303 .5075 -1.46946 -2.02254 Mabsadd L
.80303 .5075 0 -0.96154 Mabsadd L
.80303 .5075 1.46946 -2.02254 Mabsadd L
.80303 .5075 .91448 -0.29713 Mabsadd L
.80303 .5075 2.37764 .77254 Mabsadd L
.80303 .5075 .56518 .7779 Mabsadd L
.80303 .5075 0 2.5 Mabsadd L closepath F
.82468 .52119 0 2.5 Mabsadd m
.82468 .52119 -0.56518 .7779 Mabsadd L
.82468 .52119 -2.37764 .77254 Mabsadd L
.82468 .52119 -0.91448 -0.29713 Mabsadd L
.82468 .52119 -1.46946 -2.02254 Mabsadd L
.82468 .52119 0 -0.96154 Mabsadd L
.82468 .52119 1.46946 -2.02254 Mabsadd L
.82468 .52119 .91448 -0.29713 Mabsadd L
.82468 .52119 2.37764 .77254 Mabsadd L
.82468 .52119 .56518 .7779 Mabsadd L
.82468 .52119 0 2.5 Mabsadd L closepath F
.84632 .53488 0 2.5 Mabsadd m
.84632 .53488 -0.56518 .7779 Mabsadd L
.84632 .53488 -2.37764 .77254 Mabsadd L
.84632 .53488 -0.91448 -0.29713 Mabsadd L
.84632 .53488 -1.46946 -2.02254 Mabsadd L
.84632 .53488 0 -0.96154 Mabsadd L
.84632 .53488 1.46946 -2.02254 Mabsadd L
.84632 .53488 .91448 -0.29713 Mabsadd L
.84632 .53488 2.37764 .77254 Mabsadd L
.84632 .53488 .56518 .7779 Mabsadd L
.84632 .53488 0 2.5 Mabsadd L closepath F
.86797 .54857 0 2.5 Mabsadd m
.86797 .54857 -0.56518 .7779 Mabsadd L
.86797 .54857 -2.37764 .77254 Mabsadd L
.86797 .54857 -0.91448 -0.29713 Mabsadd L
.86797 .54857 -1.46946 -2.02254 Mabsadd L
.86797 .54857 0 -0.96154 Mabsadd L
.86797 .54857 1.46946 -2.02254 Mabsadd L
.86797 .54857 .91448 -0.29713 Mabsadd L
.86797 .54857 2.37764 .77254 Mabsadd L
.86797 .54857 .56518 .7779 Mabsadd L
.86797 .54857 0 2.5 Mabsadd L closepath F
.88961 .56225 0 2.5 Mabsadd m
.88961 .56225 -0.56518 .7779 Mabsadd L
.88961 .56225 -2.37764 .77254 Mabsadd L
.88961 .56225 -0.91448 -0.29713 Mabsadd L
.88961 .56225 -1.46946 -2.02254 Mabsadd L
.88961 .56225 0 -0.96154 Mabsadd L
.88961 .56225 1.46946 -2.02254 Mabsadd L
.88961 .56225 .91448 -0.29713 Mabsadd L
.88961 .56225 2.37764 .77254 Mabsadd L
.88961 .56225 .56518 .7779 Mabsadd L
.88961 .56225 0 2.5 Mabsadd L closepath F
.91126 .57594 0 2.5 Mabsadd m
.91126 .57594 -0.56518 .7779 Mabsadd L
.91126 .57594 -2.37764 .77254 Mabsadd L
.91126 .57594 -0.91448 -0.29713 Mabsadd L
.91126 .57594 -1.46946 -2.02254 Mabsadd L
.91126 .57594 0 -0.96154 Mabsadd L
.91126 .57594 1.46946 -2.02254 Mabsadd L
.91126 .57594 .91448 -0.29713 Mabsadd L
.91126 .57594 2.37764 .77254 Mabsadd L
.91126 .57594 .56518 .7779 Mabsadd L
.91126 .57594 0 2.5 Mabsadd L closepath F
.9329 .58963 0 2.5 Mabsadd m
.9329 .58963 -0.56518 .7779 Mabsadd L
.9329 .58963 -2.37764 .77254 Mabsadd L
.9329 .58963 -0.91448 -0.29713 Mabsadd L
.9329 .58963 -1.46946 -2.02254 Mabsadd L
.9329 .58963 0 -0.96154 Mabsadd L
.9329 .58963 1.46946 -2.02254 Mabsadd L
.9329 .58963 .91448 -0.29713 Mabsadd L
.9329 .58963 2.37764 .77254 Mabsadd L
.9329 .58963 .56518 .7779 Mabsadd L
.9329 .58963 0 2.5 Mabsadd L closepath F
.95455 .60332 0 2.5 Mabsadd m
.95455 .60332 -0.56518 .7779 Mabsadd L
.95455 .60332 -2.37764 .77254 Mabsadd L
.95455 .60332 -0.91448 -0.29713 Mabsadd L
.95455 .60332 -1.46946 -2.02254 Mabsadd L
.95455 .60332 0 -0.96154 Mabsadd L
.95455 .60332 1.46946 -2.02254 Mabsadd L
.95455 .60332 .91448 -0.29713 Mabsadd L
.95455 .60332 2.37764 .77254 Mabsadd L
.95455 .60332 .56518 .7779 Mabsadd L
.95455 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01608 m
.04545 .01595 L
.0671 .01718 L
.08874 .01827 L
.11039 .02033 L
.13203 .01978 L
.15368 .02224 L
.17532 .02389 L
.19697 .02745 L
.21861 .02567 L
.24026 .02977 L
.2619 .02813 L
.28355 .02909 L
.30519 .03621 L
.32684 .03292 L
.34848 .03484 L
.37013 .03812 L
.39177 .0384 L
.41342 .03142 L
.43506 .0321 L
.45671 .03237 L
.47835 .0295 L
.5 .02526 L
.52165 .02348 L
.54329 .0243 L
.56494 .02074 L
.58658 .02046 L
.60823 .0191 L
.62987 .01951 L
.65152 .01773 L
.67316 .01663 L
.69481 .01677 L
.71645 .01595 L
.7381 .01581 L
.75974 .0154 L
.78139 .01499 L
.80303 .01513 L
.82468 .01485 L
.84632 .01472 L
.86797 .01485 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01608 -2.5 2.5 Mabsadd m
.02381 .01608 2.5 2.5 Mabsadd L
.02381 .01608 2.5 -2.5 Mabsadd L
.02381 .01608 -2.5 -2.5 Mabsadd L
.02381 .01608 -2.5 2.5 Mabsadd L closepath F
.04545 .01595 -2.5 2.5 Mabsadd m
.04545 .01595 2.5 2.5 Mabsadd L
.04545 .01595 2.5 -2.5 Mabsadd L
.04545 .01595 -2.5 -2.5 Mabsadd L
.04545 .01595 -2.5 2.5 Mabsadd L closepath F
.0671 .01718 -2.5 2.5 Mabsadd m
.0671 .01718 2.5 2.5 Mabsadd L
.0671 .01718 2.5 -2.5 Mabsadd L
.0671 .01718 -2.5 -2.5 Mabsadd L
.0671 .01718 -2.5 2.5 Mabsadd L closepath F
.08874 .01827 -2.5 2.5 Mabsadd m
.08874 .01827 2.5 2.5 Mabsadd L
.08874 .01827 2.5 -2.5 Mabsadd L
.08874 .01827 -2.5 -2.5 Mabsadd L
.08874 .01827 -2.5 2.5 Mabsadd L closepath F
.11039 .02033 -2.5 2.5 Mabsadd m
.11039 .02033 2.5 2.5 Mabsadd L
.11039 .02033 2.5 -2.5 Mabsadd L
.11039 .02033 -2.5 -2.5 Mabsadd L
.11039 .02033 -2.5 2.5 Mabsadd L closepath F
.13203 .01978 -2.5 2.5 Mabsadd m
.13203 .01978 2.5 2.5 Mabsadd L
.13203 .01978 2.5 -2.5 Mabsadd L
.13203 .01978 -2.5 -2.5 Mabsadd L
.13203 .01978 -2.5 2.5 Mabsadd L closepath F
.15368 .02224 -2.5 2.5 Mabsadd m
.15368 .02224 2.5 2.5 Mabsadd L
.15368 .02224 2.5 -2.5 Mabsadd L
.15368 .02224 -2.5 -2.5 Mabsadd L
.15368 .02224 -2.5 2.5 Mabsadd L closepath F
.17532 .02389 -2.5 2.5 Mabsadd m
.17532 .02389 2.5 2.5 Mabsadd L
.17532 .02389 2.5 -2.5 Mabsadd L
.17532 .02389 -2.5 -2.5 Mabsadd L
.17532 .02389 -2.5 2.5 Mabsadd L closepath F
.19697 .02745 -2.5 2.5 Mabsadd m
.19697 .02745 2.5 2.5 Mabsadd L
.19697 .02745 2.5 -2.5 Mabsadd L
.19697 .02745 -2.5 -2.5 Mabsadd L
.19697 .02745 -2.5 2.5 Mabsadd L closepath F
.21861 .02567 -2.5 2.5 Mabsadd m
.21861 .02567 2.5 2.5 Mabsadd L
.21861 .02567 2.5 -2.5 Mabsadd L
.21861 .02567 -2.5 -2.5 Mabsadd L
.21861 .02567 -2.5 2.5 Mabsadd L closepath F
.24026 .02977 -2.5 2.5 Mabsadd m
.24026 .02977 2.5 2.5 Mabsadd L
.24026 .02977 2.5 -2.5 Mabsadd L
.24026 .02977 -2.5 -2.5 Mabsadd L
.24026 .02977 -2.5 2.5 Mabsadd L closepath F
.2619 .02813 -2.5 2.5 Mabsadd m
.2619 .02813 2.5 2.5 Mabsadd L
.2619 .02813 2.5 -2.5 Mabsadd L
.2619 .02813 -2.5 -2.5 Mabsadd L
.2619 .02813 -2.5 2.5 Mabsadd L closepath F
.28355 .02909 -2.5 2.5 Mabsadd m
.28355 .02909 2.5 2.5 Mabsadd L
.28355 .02909 2.5 -2.5 Mabsadd L
.28355 .02909 -2.5 -2.5 Mabsadd L
.28355 .02909 -2.5 2.5 Mabsadd L closepath F
.30519 .03621 -2.5 2.5 Mabsadd m
.30519 .03621 2.5 2.5 Mabsadd L
.30519 .03621 2.5 -2.5 Mabsadd L
.30519 .03621 -2.5 -2.5 Mabsadd L
.30519 .03621 -2.5 2.5 Mabsadd L closepath F
.32684 .03292 -2.5 2.5 Mabsadd m
.32684 .03292 2.5 2.5 Mabsadd L
.32684 .03292 2.5 -2.5 Mabsadd L
.32684 .03292 -2.5 -2.5 Mabsadd L
.32684 .03292 -2.5 2.5 Mabsadd L closepath F
.34848 .03484 -2.5 2.5 Mabsadd m
.34848 .03484 2.5 2.5 Mabsadd L
.34848 .03484 2.5 -2.5 Mabsadd L
.34848 .03484 -2.5 -2.5 Mabsadd L
.34848 .03484 -2.5 2.5 Mabsadd L closepath F
.37013 .03812 -2.5 2.5 Mabsadd m
.37013 .03812 2.5 2.5 Mabsadd L
.37013 .03812 2.5 -2.5 Mabsadd L
.37013 .03812 -2.5 -2.5 Mabsadd L
.37013 .03812 -2.5 2.5 Mabsadd L closepath F
.39177 .0384 -2.5 2.5 Mabsadd m
.39177 .0384 2.5 2.5 Mabsadd L
.39177 .0384 2.5 -2.5 Mabsadd L
.39177 .0384 -2.5 -2.5 Mabsadd L
.39177 .0384 -2.5 2.5 Mabsadd L closepath F
.41342 .03142 -2.5 2.5 Mabsadd m
.41342 .03142 2.5 2.5 Mabsadd L
.41342 .03142 2.5 -2.5 Mabsadd L
.41342 .03142 -2.5 -2.5 Mabsadd L
.41342 .03142 -2.5 2.5 Mabsadd L closepath F
.43506 .0321 -2.5 2.5 Mabsadd m
.43506 .0321 2.5 2.5 Mabsadd L
.43506 .0321 2.5 -2.5 Mabsadd L
.43506 .0321 -2.5 -2.5 Mabsadd L
.43506 .0321 -2.5 2.5 Mabsadd L closepath F
.45671 .03237 -2.5 2.5 Mabsadd m
.45671 .03237 2.5 2.5 Mabsadd L
.45671 .03237 2.5 -2.5 Mabsadd L
.45671 .03237 -2.5 -2.5 Mabsadd L
.45671 .03237 -2.5 2.5 Mabsadd L closepath F
.47835 .0295 -2.5 2.5 Mabsadd m
.47835 .0295 2.5 2.5 Mabsadd L
.47835 .0295 2.5 -2.5 Mabsadd L
.47835 .0295 -2.5 -2.5 Mabsadd L
.47835 .0295 -2.5 2.5 Mabsadd L closepath F
.5 .02526 -2.5 2.5 Mabsadd m
.5 .02526 2.5 2.5 Mabsadd L
.5 .02526 2.5 -2.5 Mabsadd L
.5 .02526 -2.5 -2.5 Mabsadd L
.5 .02526 -2.5 2.5 Mabsadd L closepath F
.52165 .02348 -2.5 2.5 Mabsadd m
.52165 .02348 2.5 2.5 Mabsadd L
.52165 .02348 2.5 -2.5 Mabsadd L
.52165 .02348 -2.5 -2.5 Mabsadd L
.52165 .02348 -2.5 2.5 Mabsadd L closepath F
.54329 .0243 -2.5 2.5 Mabsadd m
.54329 .0243 2.5 2.5 Mabsadd L
.54329 .0243 2.5 -2.5 Mabsadd L
.54329 .0243 -2.5 -2.5 Mabsadd L
.54329 .0243 -2.5 2.5 Mabsadd L closepath F
.56494 .02074 -2.5 2.5 Mabsadd m
.56494 .02074 2.5 2.5 Mabsadd L
.56494 .02074 2.5 -2.5 Mabsadd L
.56494 .02074 -2.5 -2.5 Mabsadd L
.56494 .02074 -2.5 2.5 Mabsadd L closepath F
.58658 .02046 -2.5 2.5 Mabsadd m
.58658 .02046 2.5 2.5 Mabsadd L
.58658 .02046 2.5 -2.5 Mabsadd L
.58658 .02046 -2.5 -2.5 Mabsadd L
.58658 .02046 -2.5 2.5 Mabsadd L closepath F
.60823 .0191 -2.5 2.5 Mabsadd m
.60823 .0191 2.5 2.5 Mabsadd L
.60823 .0191 2.5 -2.5 Mabsadd L
.60823 .0191 -2.5 -2.5 Mabsadd L
.60823 .0191 -2.5 2.5 Mabsadd L closepath F
.62987 .01951 -2.5 2.5 Mabsadd m
.62987 .01951 2.5 2.5 Mabsadd L
.62987 .01951 2.5 -2.5 Mabsadd L
.62987 .01951 -2.5 -2.5 Mabsadd L
.62987 .01951 -2.5 2.5 Mabsadd L closepath F
.65152 .01773 -2.5 2.5 Mabsadd m
.65152 .01773 2.5 2.5 Mabsadd L
.65152 .01773 2.5 -2.5 Mabsadd L
.65152 .01773 -2.5 -2.5 Mabsadd L
.65152 .01773 -2.5 2.5 Mabsadd L closepath F
.67316 .01663 -2.5 2.5 Mabsadd m
.67316 .01663 2.5 2.5 Mabsadd L
.67316 .01663 2.5 -2.5 Mabsadd L
.67316 .01663 -2.5 -2.5 Mabsadd L
.67316 .01663 -2.5 2.5 Mabsadd L closepath F
.69481 .01677 -2.5 2.5 Mabsadd m
.69481 .01677 2.5 2.5 Mabsadd L
.69481 .01677 2.5 -2.5 Mabsadd L
.69481 .01677 -2.5 -2.5 Mabsadd L
.69481 .01677 -2.5 2.5 Mabsadd L closepath F
.71645 .01595 -2.5 2.5 Mabsadd m
.71645 .01595 2.5 2.5 Mabsadd L
.71645 .01595 2.5 -2.5 Mabsadd L
.71645 .01595 -2.5 -2.5 Mabsadd L
.71645 .01595 -2.5 2.5 Mabsadd L closepath F
.7381 .01581 -2.5 2.5 Mabsadd m
.7381 .01581 2.5 2.5 Mabsadd L
.7381 .01581 2.5 -2.5 Mabsadd L
.7381 .01581 -2.5 -2.5 Mabsadd L
.7381 .01581 -2.5 2.5 Mabsadd L closepath F
.75974 .0154 -2.5 2.5 Mabsadd m
.75974 .0154 2.5 2.5 Mabsadd L
.75974 .0154 2.5 -2.5 Mabsadd L
.75974 .0154 -2.5 -2.5 Mabsadd L
.75974 .0154 -2.5 2.5 Mabsadd L closepath F
.78139 .01499 -2.5 2.5 Mabsadd m
.78139 .01499 2.5 2.5 Mabsadd L
.78139 .01499 2.5 -2.5 Mabsadd L
.78139 .01499 -2.5 -2.5 Mabsadd L
.78139 .01499 -2.5 2.5 Mabsadd L closepath F
.80303 .01513 -2.5 2.5 Mabsadd m
.80303 .01513 2.5 2.5 Mabsadd L
.80303 .01513 2.5 -2.5 Mabsadd L
.80303 .01513 -2.5 -2.5 Mabsadd L
.80303 .01513 -2.5 2.5 Mabsadd L closepath F
.82468 .01485 -2.5 2.5 Mabsadd m
.82468 .01485 2.5 2.5 Mabsadd L
.82468 .01485 2.5 -2.5 Mabsadd L
.82468 .01485 -2.5 -2.5 Mabsadd L
.82468 .01485 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01485 -2.5 2.5 Mabsadd m
.86797 .01485 2.5 2.5 Mabsadd L
.86797 .01485 2.5 -2.5 Mabsadd L
.86797 .01485 -2.5 -2.5 Mabsadd L
.86797 .01485 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`3Pool50002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5
002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D000Coo`<000Coo`<000Goo`8000Koo`03
003ooooo0:Coo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo
000Yool00`00ooooo`02ool50003ool50002ool500000ooo000000040003ool50002ool50002ool7
00000ooo000000030005ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0<ool00`00oooo
o`0;ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`09ool5000:ool5
0002ool500000ooo000000050002ool<0003ool600000ooo000000030002ool50003ool50002ool5
0003ool50002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5
0005ool00`00ooooo`2Uool002Woo`03003ooooo00;oo`D00003ool00?oo00D000;oo`D000;oo`D0
00?oo``00003ool0000000d000?oo`<000?oo`D004Ooo`03003ooooo017oo`D000;oo`D000;oo`D0
00;oo`h000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00
:Ooo00<00?ooool00_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@0000?oo`00
00002`000ooo1@000_oo1@000_oo1@000ooo1@00?Ooo1@000ooo30000_oo1`0000?oo`0000000`00
0_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@00mooo000Y
ool00`00ooooo`0;ool2000;ool50003ool50002ool50003ool50002ool50002ool=0002ool50002
ool50003ool5000Wool50003ool50002ool50002ool50003ool50002ool50002ool50003ool50002
ool50003ool50002ool5003ooolTool002Woo`03003ooooo00[oo`D0023oo`D000;oo`D000;oo`D0
00?oo`H00003ool0000000@00003ool0000000<000;oo`H000[oo`D000;oo`D0017oo`D000?oo`D0
00;oo`D00003ool0000000@000?oo`D000;oo`D000;oo`D00?oood;oo`00:Ooo00<00?ooool03?oo
00<00?oo0000;_oo1@000ooo1@0000?oo`00000010000_oo1@000ooo1@000_oo1@000ooo1@0000?o
o`00000010000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`0000000`000_oo1@000ooo1@002Ooo
1@00oooo@_oo000Yool00`00ooooo`0Aool00`00ooooo`0Yool5000:ool<0003ool50002ool=0002
ool600000ooo000000030003ool<0003ool50002ool50002ool5003ooomHool002Woo`03003ooooo
017oo`04003oo`00000jool01000oooooooo1@002_oo1@000ooo1@000_oo1@0000?oo`0000001P00
00?oo`0000000`000_oo1@000ooo1@000_oo1@00ooooGooo000Yool3000Cool2000oool4000:ool5
0003ool50002ool50002ool50003ool5003ooomeool002Woo`03003ooooo017oo`D003ooo`800003
ool0000000Soo`D0017oo`D000?oo`D00?ooogGoo`00:Ooo00<00?ooool05ooo00<00?ooool0@?oo
1000ooooW?oo000Yool00`00ooooo`1Kool4003ooonKool002Woo`03003ooooo01[oo`80043oo`@0
0?oooi[oo`00:Ooo00<00?ooool06_oo0P00@Ooo00<00?ooool00P00ooooV?oo000Yool00`00oooo
o`0Iool50014ool4003ooonDool002Woo`03003ooooo06?oo`@00?oooi?oo`00:Ooo00<00?ooool0
7ooo0`0000?oo`00ool0?ooo1000ooooT_oo000Yool3000Qool20012ool00`00ooooo`02003ooon@
ool002Woo`03003ooooo023oo`D004Goo`<00?ooohgoo`00:Ooo00<00?ooool08_oo00@00?ooool0
04Coo`@00?ooohcoo`00:Ooo00<00?ooool09_oo00<00?ooool0@_oo1000ooooRooo000Yool00`00
ooooo`0Xool30011ool01000ooooo`00m?ooR0003Ooo000Yool00`00ooooo`0Yool20015ool00`00
ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Ooo`H004Coo`<00?3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo0`00kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0^ool20013ool3003^ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo033oo`<0043oo`04003ooooo003]ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<0033oo`<004Coo`8000;oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0;ooo1000A_oo1000iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0dool20013ool4003Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03Woo`03003ooooo03koo`@00>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0=ooo0P00AOoo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0fool50014ool01000ooooo`00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0hool00`00ool00015ool4003Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03goo`03003ooooo043oo`@00>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
?Ooo00@00?oo0000043oo`<00>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00?ooo0P00
@ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool50013
ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003o
oooo043oo`800=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<00?oo
ool0fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool30010ool2003Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`80043oo`@00=Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo1@00?ooo0`00f?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2:ool00`00ool0003G
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04coo`03003ooooo03koo`800=Goo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo1000COoo0P00?ooo00<00?ooool0d_oo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1<ool5000oool2003Bool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05;oo`03
003ooooo03[oo`@00=7oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo0000
00020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool2
00001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0D_oo00<0
0?ooool0>ooo0`00dOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1E
ool2000jool00`00ool0003@ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
05Goo`8003goo`03003ooooo0<goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Dool5000lool00`00oooo
o`3<ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?o
o`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo00<00?oo0000?Ooo00<00?ooool0
booo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Kool00`00ooooo`0i
ool2003;ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002Woo`03003ooooo05coo`<003Soo`<00<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00G?oo0`00>Ooo0P00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Kool5
000hool00`00ool00039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`80
03Woo`03003ooooo0<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<0
0?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool3000gool00`00
ooooo`34ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`D003Ooo`03003o
oooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0P00=ooo0P00`ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`0bool40032ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`@0037oo`<00<;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00Jooo0P00<ooo00<00?oo0000`Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Zool4000eool00`00ooooo`2nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo008003;oo`03003ooooo0;koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1bool2000aool00`00ooooo`2lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07;oo`<0037oo`800;coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0LOoo1P00;_oo1000^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Vool3002kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`@0
02_oo`04003oo`00002iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`8002ooo`03
003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo1@00;ooo00@0
0?ooool00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo0`00]?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`0/ool3002dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`<002[oo`<00;?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0P00;_oo00<00?ooool0/?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`20ool5000]ool2002`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08;oo`03003oo`0002ooo`03003oo`000:goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0:ooo0`00[?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`29ool2000Yool4002/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<008Soo`@002Woo`<00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Qooo1@00;?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2=ool00`00ooooo`0Yool2002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
093oo`8002Woo`03003oo`000:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
T?oo0P00:_oo0`00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool4000X
ool4002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003oo`0002So
o`@00:Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0U_oo00<00?ooool09ooo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Fool4000Wool20002ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009Koo`<0
02Woo`@009goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0U_oo1@00:?oo1000WOoo00<0
0?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;o
o`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
V?oo00D00?ooooooo`0002Ooo`800003ool0000009_oo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`39ool4002Gool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00
ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oo
ooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo09ooo`8002Woo`@009Koo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo1000:Ooo1@00U?oo00<00?ooool06?oo00<0
0?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004
ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo09goo`H002Wo
o`04003oooooool200000ooo003oo`2?ool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`<008ooo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
YOoo1000:_oo0`00S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Vool2000[ool00`00
ooooo`020003ool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Goo`D002koo`D008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo00<0
0?ooool0;ooo10001Ooo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Zool2000^ool200000ooo000000050020ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:goo`<0033oo`@000Koo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[_oo00<00?ooool0<?oo0P0000?oo`0000000P0000?oo`000000NOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool5000gool60002ool2001bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo03Goo`8000?oo`D000Go
o`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00>ooo
2P001_oo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool2
000jool00`00ooooo`02ool60003ool30005ool00`00ooooo`1Jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;Goo`<003ooo`8000?oo`P000;oo`<000Goo`03003ooooo00Goo`03003ooooo
04_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo1000Aooo0P000ooo3P00
0ooo0`001?oo0P001_oo0P001Ooo0P001Ooo0P001ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool2001;ool20006
ool20002oolU0003ool30004ool30005ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;coo`<004ooo`03003ooooo00Coo`8000Goo`<000Goo`8000Goo`<000Coo`<000;o
oa@001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo0P00Gooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo0P001Ooo0P001_oo00<00?oo
ool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool5002Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`04003oo`00002Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0`_oo1000W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30034ool2002Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`D009goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<_oo`8009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo
0`00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool5002Eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0dOoo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Bool2
002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`D008koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool60026ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0h?oo00<0
0?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo0`00POoo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool4003Pool30020ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>3oo`D007ooo`03003ooooo
01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0>Koo`03003ooooo07_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Woo`8007Woo`03
003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Yool00`00ooooo`1hool0
0`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`D007Soo`03003ooooo03Co
o`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>co
o`03003ooooo07Goo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3^
ool4001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?3oo`8007;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kooo1000LOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
mooo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool3001Zool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`H006Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3mool4001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`8006?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo1@00H_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Coo`8005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo
0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool2001Lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`D005[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00@00?ooool005Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool=ool00`00ool0001Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?ooo`koo`<005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
3Ooo1@00Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolCool00`00oooo
o`1?oon8000=ool002Woo`03003ooooo0?oooaKoo`800>;oo`00:Ooo00<00?ooool0oooo5_oo0P00
h_oo000Yool00`00ooooo`3ooolDool5003Qool002Woo`03003ooooo0?oooaWoo`03003ooooo0=ko
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolLool4003Jool002Woo`<00?oooago
o`800=_oo`00:Ooo00<00?ooool0oooo7?oo1@00fOoo000Yool00`00ooooo`3ooolNool01@00oooo
oooo0000eooo000Yool00`00ooooo`3ooolRool00`00ooooo`3Eool002Woo`03003ooooo0?ooobGo
o`03003ooooo0=;oo`00:Ooo00<00?ooool0oooo9?oo0`00dooo000Yool00`00ooooo`3ooolSool6
003Aool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0oooo:ooo0`00c?oo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4003oool[ool2003<ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oool[ool4003;ool000koo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobgoo`03003ooooo0<[o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo<Ooo00<00?ooool0a_oo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`3ooolcool30034ool002Woo`03003ooooo0?oooc?oo`800<Goo`00:Ooo00<00?ooool0oooo<_oo
1@00`ooo000Yool00`00ooooo`3oooldool01000ool00000`_oo000Yool00`00ooooo`3oooliool0
0`00ooooo`2nool002Woo`03003ooooo0?oooc[oo`<00;goo`00:Ooo0`00oooo>_oo1000_?oo000Y
ool00`00ooooo`3oooliool5002lool002Woo`03003ooooo0?ooocooo`800;Woo`00:Ooo00<00?oo
ool0oooo@_oo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooom2ool20002ool00`00ooooo`02002_
ool002Woo`03003ooooo0?oood7oo`@000?oo`D00:goo`00:Ooo00<00?ooool0oooo@ooo00<00?oo
ool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo0`00oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-500.952, 0.135545, 21.4331}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 2460, 4300}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000140144 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .15486 -24 -4.5 ]
[-0.01084 .15486 0 4.5 ]
[-0.01084 .295 -24 -4.5 ]
[-0.01084 .295 0 4.5 ]
[-0.01084 .43515 -24 -4.5 ]
[-0.01084 .43515 0 4.5 ]
[-0.01084 .57529 -24 -4.5 ]
[-0.01084 .57529 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .15486 m
.00791 .15486 L
s
[(1000)] -0.01084 .15486 1 0 Mshowa
.00166 .295 m
.00791 .295 L
s
[(2000)] -0.01084 .295 1 0 Mshowa
.00166 .43515 m
.00791 .43515 L
s
[(3000)] -0.01084 .43515 1 0 Mshowa
.00166 .57529 m
.00791 .57529 L
s
[(4000)] -0.01084 .57529 1 0 Mshowa
.125 Mabswid
.00166 .04274 m
.00541 .04274 L
s
.00166 .07077 m
.00541 .07077 L
s
.00166 .0988 m
.00541 .0988 L
s
.00166 .12683 m
.00541 .12683 L
s
.00166 .18289 m
.00541 .18289 L
s
.00166 .21092 m
.00541 .21092 L
s
.00166 .23895 m
.00541 .23895 L
s
.00166 .26697 m
.00541 .26697 L
s
.00166 .32303 m
.00541 .32303 L
s
.00166 .35106 m
.00541 .35106 L
s
.00166 .37909 m
.00541 .37909 L
s
.00166 .40712 m
.00541 .40712 L
s
.00166 .46318 m
.00541 .46318 L
s
.00166 .4912 m
.00541 .4912 L
s
.00166 .51923 m
.00541 .51923 L
s
.00166 .54726 m
.00541 .54726 L
s
.00166 .60332 m
.00541 .60332 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01612 L
.1567 .01892 L
.17885 .02242 L
.201 .02635 L
.22315 .03251 L
.24529 .03994 L
.26744 .04821 L
.28959 .05914 L
.31174 .07428 L
.33389 .09053 L
.35604 .10791 L
.37818 .12893 L
.40033 .15164 L
.42248 .17238 L
.44463 .19942 L
.46678 .22437 L
.48893 .24918 L
.51107 .27342 L
.53322 .29388 L
.55537 .31364 L
.57752 .33116 L
.59967 .34433 L
.62182 .35611 L
.64396 .3669 L
.66611 .37376 L
.68826 .37839 L
.71041 .38203 L
.73256 .38497 L
.75471 .38708 L
.77685 .38834 L
.799 .3889 L
.82115 .38946 L
.8433 .39044 L
.86545 .39086 L
.8876 .39128 L
.90975 .39156 L
.93189 .39156 L
.95404 .39156 L
.97619 .3917 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01612 -1.875 0 Mabsadd m
.13455 .01612 0 2.5 Mabsadd L
.13455 .01612 1.875 0 Mabsadd L
.13455 .01612 0 -2.5 Mabsadd L
.13455 .01612 -1.875 0 Mabsadd L closepath F
.1567 .01892 -1.875 0 Mabsadd m
.1567 .01892 0 2.5 Mabsadd L
.1567 .01892 1.875 0 Mabsadd L
.1567 .01892 0 -2.5 Mabsadd L
.1567 .01892 -1.875 0 Mabsadd L closepath F
.17885 .02242 -1.875 0 Mabsadd m
.17885 .02242 0 2.5 Mabsadd L
.17885 .02242 1.875 0 Mabsadd L
.17885 .02242 0 -2.5 Mabsadd L
.17885 .02242 -1.875 0 Mabsadd L closepath F
.201 .02635 -1.875 0 Mabsadd m
.201 .02635 0 2.5 Mabsadd L
.201 .02635 1.875 0 Mabsadd L
.201 .02635 0 -2.5 Mabsadd L
.201 .02635 -1.875 0 Mabsadd L closepath F
.22315 .03251 -1.875 0 Mabsadd m
.22315 .03251 0 2.5 Mabsadd L
.22315 .03251 1.875 0 Mabsadd L
.22315 .03251 0 -2.5 Mabsadd L
.22315 .03251 -1.875 0 Mabsadd L closepath F
.24529 .03994 -1.875 0 Mabsadd m
.24529 .03994 0 2.5 Mabsadd L
.24529 .03994 1.875 0 Mabsadd L
.24529 .03994 0 -2.5 Mabsadd L
.24529 .03994 -1.875 0 Mabsadd L closepath F
.26744 .04821 -1.875 0 Mabsadd m
.26744 .04821 0 2.5 Mabsadd L
.26744 .04821 1.875 0 Mabsadd L
.26744 .04821 0 -2.5 Mabsadd L
.26744 .04821 -1.875 0 Mabsadd L closepath F
.28959 .05914 -1.875 0 Mabsadd m
.28959 .05914 0 2.5 Mabsadd L
.28959 .05914 1.875 0 Mabsadd L
.28959 .05914 0 -2.5 Mabsadd L
.28959 .05914 -1.875 0 Mabsadd L closepath F
.31174 .07428 -1.875 0 Mabsadd m
.31174 .07428 0 2.5 Mabsadd L
.31174 .07428 1.875 0 Mabsadd L
.31174 .07428 0 -2.5 Mabsadd L
.31174 .07428 -1.875 0 Mabsadd L closepath F
.33389 .09053 -1.875 0 Mabsadd m
.33389 .09053 0 2.5 Mabsadd L
.33389 .09053 1.875 0 Mabsadd L
.33389 .09053 0 -2.5 Mabsadd L
.33389 .09053 -1.875 0 Mabsadd L closepath F
.35604 .10791 -1.875 0 Mabsadd m
.35604 .10791 0 2.5 Mabsadd L
.35604 .10791 1.875 0 Mabsadd L
.35604 .10791 0 -2.5 Mabsadd L
.35604 .10791 -1.875 0 Mabsadd L closepath F
.37818 .12893 -1.875 0 Mabsadd m
.37818 .12893 0 2.5 Mabsadd L
.37818 .12893 1.875 0 Mabsadd L
.37818 .12893 0 -2.5 Mabsadd L
.37818 .12893 -1.875 0 Mabsadd L closepath F
.40033 .15164 -1.875 0 Mabsadd m
.40033 .15164 0 2.5 Mabsadd L
.40033 .15164 1.875 0 Mabsadd L
.40033 .15164 0 -2.5 Mabsadd L
.40033 .15164 -1.875 0 Mabsadd L closepath F
.42248 .17238 -1.875 0 Mabsadd m
.42248 .17238 0 2.5 Mabsadd L
.42248 .17238 1.875 0 Mabsadd L
.42248 .17238 0 -2.5 Mabsadd L
.42248 .17238 -1.875 0 Mabsadd L closepath F
.44463 .19942 -1.875 0 Mabsadd m
.44463 .19942 0 2.5 Mabsadd L
.44463 .19942 1.875 0 Mabsadd L
.44463 .19942 0 -2.5 Mabsadd L
.44463 .19942 -1.875 0 Mabsadd L closepath F
.46678 .22437 -1.875 0 Mabsadd m
.46678 .22437 0 2.5 Mabsadd L
.46678 .22437 1.875 0 Mabsadd L
.46678 .22437 0 -2.5 Mabsadd L
.46678 .22437 -1.875 0 Mabsadd L closepath F
.48893 .24918 -1.875 0 Mabsadd m
.48893 .24918 0 2.5 Mabsadd L
.48893 .24918 1.875 0 Mabsadd L
.48893 .24918 0 -2.5 Mabsadd L
.48893 .24918 -1.875 0 Mabsadd L closepath F
.51107 .27342 -1.875 0 Mabsadd m
.51107 .27342 0 2.5 Mabsadd L
.51107 .27342 1.875 0 Mabsadd L
.51107 .27342 0 -2.5 Mabsadd L
.51107 .27342 -1.875 0 Mabsadd L closepath F
.53322 .29388 -1.875 0 Mabsadd m
.53322 .29388 0 2.5 Mabsadd L
.53322 .29388 1.875 0 Mabsadd L
.53322 .29388 0 -2.5 Mabsadd L
.53322 .29388 -1.875 0 Mabsadd L closepath F
.55537 .31364 -1.875 0 Mabsadd m
.55537 .31364 0 2.5 Mabsadd L
.55537 .31364 1.875 0 Mabsadd L
.55537 .31364 0 -2.5 Mabsadd L
.55537 .31364 -1.875 0 Mabsadd L closepath F
.57752 .33116 -1.875 0 Mabsadd m
.57752 .33116 0 2.5 Mabsadd L
.57752 .33116 1.875 0 Mabsadd L
.57752 .33116 0 -2.5 Mabsadd L
.57752 .33116 -1.875 0 Mabsadd L closepath F
.59967 .34433 -1.875 0 Mabsadd m
.59967 .34433 0 2.5 Mabsadd L
.59967 .34433 1.875 0 Mabsadd L
.59967 .34433 0 -2.5 Mabsadd L
.59967 .34433 -1.875 0 Mabsadd L closepath F
.62182 .35611 -1.875 0 Mabsadd m
.62182 .35611 0 2.5 Mabsadd L
.62182 .35611 1.875 0 Mabsadd L
.62182 .35611 0 -2.5 Mabsadd L
.62182 .35611 -1.875 0 Mabsadd L closepath F
.64396 .3669 -1.875 0 Mabsadd m
.64396 .3669 0 2.5 Mabsadd L
.64396 .3669 1.875 0 Mabsadd L
.64396 .3669 0 -2.5 Mabsadd L
.64396 .3669 -1.875 0 Mabsadd L closepath F
.66611 .37376 -1.875 0 Mabsadd m
.66611 .37376 0 2.5 Mabsadd L
.66611 .37376 1.875 0 Mabsadd L
.66611 .37376 0 -2.5 Mabsadd L
.66611 .37376 -1.875 0 Mabsadd L closepath F
.68826 .37839 -1.875 0 Mabsadd m
.68826 .37839 0 2.5 Mabsadd L
.68826 .37839 1.875 0 Mabsadd L
.68826 .37839 0 -2.5 Mabsadd L
.68826 .37839 -1.875 0 Mabsadd L closepath F
.71041 .38203 -1.875 0 Mabsadd m
.71041 .38203 0 2.5 Mabsadd L
.71041 .38203 1.875 0 Mabsadd L
.71041 .38203 0 -2.5 Mabsadd L
.71041 .38203 -1.875 0 Mabsadd L closepath F
.73256 .38497 -1.875 0 Mabsadd m
.73256 .38497 0 2.5 Mabsadd L
.73256 .38497 1.875 0 Mabsadd L
.73256 .38497 0 -2.5 Mabsadd L
.73256 .38497 -1.875 0 Mabsadd L closepath F
.75471 .38708 -1.875 0 Mabsadd m
.75471 .38708 0 2.5 Mabsadd L
.75471 .38708 1.875 0 Mabsadd L
.75471 .38708 0 -2.5 Mabsadd L
.75471 .38708 -1.875 0 Mabsadd L closepath F
.77685 .38834 -1.875 0 Mabsadd m
.77685 .38834 0 2.5 Mabsadd L
.77685 .38834 1.875 0 Mabsadd L
.77685 .38834 0 -2.5 Mabsadd L
.77685 .38834 -1.875 0 Mabsadd L closepath F
.799 .3889 -1.875 0 Mabsadd m
.799 .3889 0 2.5 Mabsadd L
.799 .3889 1.875 0 Mabsadd L
.799 .3889 0 -2.5 Mabsadd L
.799 .3889 -1.875 0 Mabsadd L closepath F
.82115 .38946 -1.875 0 Mabsadd m
.82115 .38946 0 2.5 Mabsadd L
.82115 .38946 1.875 0 Mabsadd L
.82115 .38946 0 -2.5 Mabsadd L
.82115 .38946 -1.875 0 Mabsadd L closepath F
.8433 .39044 -1.875 0 Mabsadd m
.8433 .39044 0 2.5 Mabsadd L
.8433 .39044 1.875 0 Mabsadd L
.8433 .39044 0 -2.5 Mabsadd L
.8433 .39044 -1.875 0 Mabsadd L closepath F
.86545 .39086 -1.875 0 Mabsadd m
.86545 .39086 0 2.5 Mabsadd L
.86545 .39086 1.875 0 Mabsadd L
.86545 .39086 0 -2.5 Mabsadd L
.86545 .39086 -1.875 0 Mabsadd L closepath F
.8876 .39128 -1.875 0 Mabsadd m
.8876 .39128 0 2.5 Mabsadd L
.8876 .39128 1.875 0 Mabsadd L
.8876 .39128 0 -2.5 Mabsadd L
.8876 .39128 -1.875 0 Mabsadd L closepath F
.90975 .39156 -1.875 0 Mabsadd m
.90975 .39156 0 2.5 Mabsadd L
.90975 .39156 1.875 0 Mabsadd L
.90975 .39156 0 -2.5 Mabsadd L
.90975 .39156 -1.875 0 Mabsadd L closepath F
.93189 .39156 -1.875 0 Mabsadd m
.93189 .39156 0 2.5 Mabsadd L
.93189 .39156 1.875 0 Mabsadd L
.93189 .39156 0 -2.5 Mabsadd L
.93189 .39156 -1.875 0 Mabsadd L closepath F
.95404 .39156 -1.875 0 Mabsadd m
.95404 .39156 0 2.5 Mabsadd L
.95404 .39156 1.875 0 Mabsadd L
.95404 .39156 0 -2.5 Mabsadd L
.95404 .39156 -1.875 0 Mabsadd L closepath F
.97619 .3917 -1.875 0 Mabsadd m
.97619 .3917 0 2.5 Mabsadd L
.97619 .3917 1.875 0 Mabsadd L
.97619 .3917 0 -2.5 Mabsadd L
.97619 .3917 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02873 L
.06811 .04274 L
.09025 .05676 L
.1124 .07077 L
.13455 .08479 L
.1567 .0988 L
.17885 .11282 L
.201 .12683 L
.22315 .14084 L
.24529 .15486 L
.26744 .16887 L
.28959 .18289 L
.31174 .1969 L
.33389 .21092 L
.35604 .22493 L
.37818 .23895 L
.40033 .25296 L
.42248 .26697 L
.44463 .28099 L
.46678 .295 L
.48893 .30902 L
.51107 .32303 L
.53322 .33705 L
.55537 .35106 L
.57752 .36507 L
.59967 .37909 L
.62182 .3931 L
.64396 .40712 L
.66611 .42113 L
.68826 .43515 L
.71041 .44916 L
.73256 .46318 L
.75471 .47719 L
.77685 .4912 L
.799 .50522 L
.82115 .51923 L
.8433 .53325 L
.86545 .54726 L
.8876 .56128 L
.90975 .57529 L
.93189 .5893 L
.95404 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02873 0 2.5 Mabsadd m
.04596 .02873 -0.56518 .7779 Mabsadd L
.04596 .02873 -2.37764 .77254 Mabsadd L
.04596 .02873 -0.91448 -0.29713 Mabsadd L
.04596 .02873 -1.46946 -2.02254 Mabsadd L
.04596 .02873 0 -0.96154 Mabsadd L
.04596 .02873 1.46946 -2.02254 Mabsadd L
.04596 .02873 .91448 -0.29713 Mabsadd L
.04596 .02873 2.37764 .77254 Mabsadd L
.04596 .02873 .56518 .7779 Mabsadd L
.04596 .02873 0 2.5 Mabsadd L closepath F
.06811 .04274 0 2.5 Mabsadd m
.06811 .04274 -0.56518 .7779 Mabsadd L
.06811 .04274 -2.37764 .77254 Mabsadd L
.06811 .04274 -0.91448 -0.29713 Mabsadd L
.06811 .04274 -1.46946 -2.02254 Mabsadd L
.06811 .04274 0 -0.96154 Mabsadd L
.06811 .04274 1.46946 -2.02254 Mabsadd L
.06811 .04274 .91448 -0.29713 Mabsadd L
.06811 .04274 2.37764 .77254 Mabsadd L
.06811 .04274 .56518 .7779 Mabsadd L
.06811 .04274 0 2.5 Mabsadd L closepath F
.09025 .05676 0 2.5 Mabsadd m
.09025 .05676 -0.56518 .7779 Mabsadd L
.09025 .05676 -2.37764 .77254 Mabsadd L
.09025 .05676 -0.91448 -0.29713 Mabsadd L
.09025 .05676 -1.46946 -2.02254 Mabsadd L
.09025 .05676 0 -0.96154 Mabsadd L
.09025 .05676 1.46946 -2.02254 Mabsadd L
.09025 .05676 .91448 -0.29713 Mabsadd L
.09025 .05676 2.37764 .77254 Mabsadd L
.09025 .05676 .56518 .7779 Mabsadd L
.09025 .05676 0 2.5 Mabsadd L closepath F
.1124 .07077 0 2.5 Mabsadd m
.1124 .07077 -0.56518 .7779 Mabsadd L
.1124 .07077 -2.37764 .77254 Mabsadd L
.1124 .07077 -0.91448 -0.29713 Mabsadd L
.1124 .07077 -1.46946 -2.02254 Mabsadd L
.1124 .07077 0 -0.96154 Mabsadd L
.1124 .07077 1.46946 -2.02254 Mabsadd L
.1124 .07077 .91448 -0.29713 Mabsadd L
.1124 .07077 2.37764 .77254 Mabsadd L
.1124 .07077 .56518 .7779 Mabsadd L
.1124 .07077 0 2.5 Mabsadd L closepath F
.13455 .08479 0 2.5 Mabsadd m
.13455 .08479 -0.56518 .7779 Mabsadd L
.13455 .08479 -2.37764 .77254 Mabsadd L
.13455 .08479 -0.91448 -0.29713 Mabsadd L
.13455 .08479 -1.46946 -2.02254 Mabsadd L
.13455 .08479 0 -0.96154 Mabsadd L
.13455 .08479 1.46946 -2.02254 Mabsadd L
.13455 .08479 .91448 -0.29713 Mabsadd L
.13455 .08479 2.37764 .77254 Mabsadd L
.13455 .08479 .56518 .7779 Mabsadd L
.13455 .08479 0 2.5 Mabsadd L closepath F
.1567 .0988 0 2.5 Mabsadd m
.1567 .0988 -0.56518 .7779 Mabsadd L
.1567 .0988 -2.37764 .77254 Mabsadd L
.1567 .0988 -0.91448 -0.29713 Mabsadd L
.1567 .0988 -1.46946 -2.02254 Mabsadd L
.1567 .0988 0 -0.96154 Mabsadd L
.1567 .0988 1.46946 -2.02254 Mabsadd L
.1567 .0988 .91448 -0.29713 Mabsadd L
.1567 .0988 2.37764 .77254 Mabsadd L
.1567 .0988 .56518 .7779 Mabsadd L
.1567 .0988 0 2.5 Mabsadd L closepath F
.17885 .11282 0 2.5 Mabsadd m
.17885 .11282 -0.56518 .7779 Mabsadd L
.17885 .11282 -2.37764 .77254 Mabsadd L
.17885 .11282 -0.91448 -0.29713 Mabsadd L
.17885 .11282 -1.46946 -2.02254 Mabsadd L
.17885 .11282 0 -0.96154 Mabsadd L
.17885 .11282 1.46946 -2.02254 Mabsadd L
.17885 .11282 .91448 -0.29713 Mabsadd L
.17885 .11282 2.37764 .77254 Mabsadd L
.17885 .11282 .56518 .7779 Mabsadd L
.17885 .11282 0 2.5 Mabsadd L closepath F
.201 .12683 0 2.5 Mabsadd m
.201 .12683 -0.56518 .7779 Mabsadd L
.201 .12683 -2.37764 .77254 Mabsadd L
.201 .12683 -0.91448 -0.29713 Mabsadd L
.201 .12683 -1.46946 -2.02254 Mabsadd L
.201 .12683 0 -0.96154 Mabsadd L
.201 .12683 1.46946 -2.02254 Mabsadd L
.201 .12683 .91448 -0.29713 Mabsadd L
.201 .12683 2.37764 .77254 Mabsadd L
.201 .12683 .56518 .7779 Mabsadd L
.201 .12683 0 2.5 Mabsadd L closepath F
.22315 .14084 0 2.5 Mabsadd m
.22315 .14084 -0.56518 .7779 Mabsadd L
.22315 .14084 -2.37764 .77254 Mabsadd L
.22315 .14084 -0.91448 -0.29713 Mabsadd L
.22315 .14084 -1.46946 -2.02254 Mabsadd L
.22315 .14084 0 -0.96154 Mabsadd L
.22315 .14084 1.46946 -2.02254 Mabsadd L
.22315 .14084 .91448 -0.29713 Mabsadd L
.22315 .14084 2.37764 .77254 Mabsadd L
.22315 .14084 .56518 .7779 Mabsadd L
.22315 .14084 0 2.5 Mabsadd L closepath F
.24529 .15486 0 2.5 Mabsadd m
.24529 .15486 -0.56518 .7779 Mabsadd L
.24529 .15486 -2.37764 .77254 Mabsadd L
.24529 .15486 -0.91448 -0.29713 Mabsadd L
.24529 .15486 -1.46946 -2.02254 Mabsadd L
.24529 .15486 0 -0.96154 Mabsadd L
.24529 .15486 1.46946 -2.02254 Mabsadd L
.24529 .15486 .91448 -0.29713 Mabsadd L
.24529 .15486 2.37764 .77254 Mabsadd L
.24529 .15486 .56518 .7779 Mabsadd L
.24529 .15486 0 2.5 Mabsadd L closepath F
.26744 .16887 0 2.5 Mabsadd m
.26744 .16887 -0.56518 .7779 Mabsadd L
.26744 .16887 -2.37764 .77254 Mabsadd L
.26744 .16887 -0.91448 -0.29713 Mabsadd L
.26744 .16887 -1.46946 -2.02254 Mabsadd L
.26744 .16887 0 -0.96154 Mabsadd L
.26744 .16887 1.46946 -2.02254 Mabsadd L
.26744 .16887 .91448 -0.29713 Mabsadd L
.26744 .16887 2.37764 .77254 Mabsadd L
.26744 .16887 .56518 .7779 Mabsadd L
.26744 .16887 0 2.5 Mabsadd L closepath F
.28959 .18289 0 2.5 Mabsadd m
.28959 .18289 -0.56518 .7779 Mabsadd L
.28959 .18289 -2.37764 .77254 Mabsadd L
.28959 .18289 -0.91448 -0.29713 Mabsadd L
.28959 .18289 -1.46946 -2.02254 Mabsadd L
.28959 .18289 0 -0.96154 Mabsadd L
.28959 .18289 1.46946 -2.02254 Mabsadd L
.28959 .18289 .91448 -0.29713 Mabsadd L
.28959 .18289 2.37764 .77254 Mabsadd L
.28959 .18289 .56518 .7779 Mabsadd L
.28959 .18289 0 2.5 Mabsadd L closepath F
.31174 .1969 0 2.5 Mabsadd m
.31174 .1969 -0.56518 .7779 Mabsadd L
.31174 .1969 -2.37764 .77254 Mabsadd L
.31174 .1969 -0.91448 -0.29713 Mabsadd L
.31174 .1969 -1.46946 -2.02254 Mabsadd L
.31174 .1969 0 -0.96154 Mabsadd L
.31174 .1969 1.46946 -2.02254 Mabsadd L
.31174 .1969 .91448 -0.29713 Mabsadd L
.31174 .1969 2.37764 .77254 Mabsadd L
.31174 .1969 .56518 .7779 Mabsadd L
.31174 .1969 0 2.5 Mabsadd L closepath F
.33389 .21092 0 2.5 Mabsadd m
.33389 .21092 -0.56518 .7779 Mabsadd L
.33389 .21092 -2.37764 .77254 Mabsadd L
.33389 .21092 -0.91448 -0.29713 Mabsadd L
.33389 .21092 -1.46946 -2.02254 Mabsadd L
.33389 .21092 0 -0.96154 Mabsadd L
.33389 .21092 1.46946 -2.02254 Mabsadd L
.33389 .21092 .91448 -0.29713 Mabsadd L
.33389 .21092 2.37764 .77254 Mabsadd L
.33389 .21092 .56518 .7779 Mabsadd L
.33389 .21092 0 2.5 Mabsadd L closepath F
.35604 .22493 0 2.5 Mabsadd m
.35604 .22493 -0.56518 .7779 Mabsadd L
.35604 .22493 -2.37764 .77254 Mabsadd L
.35604 .22493 -0.91448 -0.29713 Mabsadd L
.35604 .22493 -1.46946 -2.02254 Mabsadd L
.35604 .22493 0 -0.96154 Mabsadd L
.35604 .22493 1.46946 -2.02254 Mabsadd L
.35604 .22493 .91448 -0.29713 Mabsadd L
.35604 .22493 2.37764 .77254 Mabsadd L
.35604 .22493 .56518 .7779 Mabsadd L
.35604 .22493 0 2.5 Mabsadd L closepath F
.37818 .23895 0 2.5 Mabsadd m
.37818 .23895 -0.56518 .7779 Mabsadd L
.37818 .23895 -2.37764 .77254 Mabsadd L
.37818 .23895 -0.91448 -0.29713 Mabsadd L
.37818 .23895 -1.46946 -2.02254 Mabsadd L
.37818 .23895 0 -0.96154 Mabsadd L
.37818 .23895 1.46946 -2.02254 Mabsadd L
.37818 .23895 .91448 -0.29713 Mabsadd L
.37818 .23895 2.37764 .77254 Mabsadd L
.37818 .23895 .56518 .7779 Mabsadd L
.37818 .23895 0 2.5 Mabsadd L closepath F
.40033 .25296 0 2.5 Mabsadd m
.40033 .25296 -0.56518 .7779 Mabsadd L
.40033 .25296 -2.37764 .77254 Mabsadd L
.40033 .25296 -0.91448 -0.29713 Mabsadd L
.40033 .25296 -1.46946 -2.02254 Mabsadd L
.40033 .25296 0 -0.96154 Mabsadd L
.40033 .25296 1.46946 -2.02254 Mabsadd L
.40033 .25296 .91448 -0.29713 Mabsadd L
.40033 .25296 2.37764 .77254 Mabsadd L
.40033 .25296 .56518 .7779 Mabsadd L
.40033 .25296 0 2.5 Mabsadd L closepath F
.42248 .26697 0 2.5 Mabsadd m
.42248 .26697 -0.56518 .7779 Mabsadd L
.42248 .26697 -2.37764 .77254 Mabsadd L
.42248 .26697 -0.91448 -0.29713 Mabsadd L
.42248 .26697 -1.46946 -2.02254 Mabsadd L
.42248 .26697 0 -0.96154 Mabsadd L
.42248 .26697 1.46946 -2.02254 Mabsadd L
.42248 .26697 .91448 -0.29713 Mabsadd L
.42248 .26697 2.37764 .77254 Mabsadd L
.42248 .26697 .56518 .7779 Mabsadd L
.42248 .26697 0 2.5 Mabsadd L closepath F
.44463 .28099 0 2.5 Mabsadd m
.44463 .28099 -0.56518 .7779 Mabsadd L
.44463 .28099 -2.37764 .77254 Mabsadd L
.44463 .28099 -0.91448 -0.29713 Mabsadd L
.44463 .28099 -1.46946 -2.02254 Mabsadd L
.44463 .28099 0 -0.96154 Mabsadd L
.44463 .28099 1.46946 -2.02254 Mabsadd L
.44463 .28099 .91448 -0.29713 Mabsadd L
.44463 .28099 2.37764 .77254 Mabsadd L
.44463 .28099 .56518 .7779 Mabsadd L
.44463 .28099 0 2.5 Mabsadd L closepath F
.46678 .295 0 2.5 Mabsadd m
.46678 .295 -0.56518 .7779 Mabsadd L
.46678 .295 -2.37764 .77254 Mabsadd L
.46678 .295 -0.91448 -0.29713 Mabsadd L
.46678 .295 -1.46946 -2.02254 Mabsadd L
.46678 .295 0 -0.96154 Mabsadd L
.46678 .295 1.46946 -2.02254 Mabsadd L
.46678 .295 .91448 -0.29713 Mabsadd L
.46678 .295 2.37764 .77254 Mabsadd L
.46678 .295 .56518 .7779 Mabsadd L
.46678 .295 0 2.5 Mabsadd L closepath F
.48893 .30902 0 2.5 Mabsadd m
.48893 .30902 -0.56518 .7779 Mabsadd L
.48893 .30902 -2.37764 .77254 Mabsadd L
.48893 .30902 -0.91448 -0.29713 Mabsadd L
.48893 .30902 -1.46946 -2.02254 Mabsadd L
.48893 .30902 0 -0.96154 Mabsadd L
.48893 .30902 1.46946 -2.02254 Mabsadd L
.48893 .30902 .91448 -0.29713 Mabsadd L
.48893 .30902 2.37764 .77254 Mabsadd L
.48893 .30902 .56518 .7779 Mabsadd L
.48893 .30902 0 2.5 Mabsadd L closepath F
.51107 .32303 0 2.5 Mabsadd m
.51107 .32303 -0.56518 .7779 Mabsadd L
.51107 .32303 -2.37764 .77254 Mabsadd L
.51107 .32303 -0.91448 -0.29713 Mabsadd L
.51107 .32303 -1.46946 -2.02254 Mabsadd L
.51107 .32303 0 -0.96154 Mabsadd L
.51107 .32303 1.46946 -2.02254 Mabsadd L
.51107 .32303 .91448 -0.29713 Mabsadd L
.51107 .32303 2.37764 .77254 Mabsadd L
.51107 .32303 .56518 .7779 Mabsadd L
.51107 .32303 0 2.5 Mabsadd L closepath F
.53322 .33705 0 2.5 Mabsadd m
.53322 .33705 -0.56518 .7779 Mabsadd L
.53322 .33705 -2.37764 .77254 Mabsadd L
.53322 .33705 -0.91448 -0.29713 Mabsadd L
.53322 .33705 -1.46946 -2.02254 Mabsadd L
.53322 .33705 0 -0.96154 Mabsadd L
.53322 .33705 1.46946 -2.02254 Mabsadd L
.53322 .33705 .91448 -0.29713 Mabsadd L
.53322 .33705 2.37764 .77254 Mabsadd L
.53322 .33705 .56518 .7779 Mabsadd L
.53322 .33705 0 2.5 Mabsadd L closepath F
.55537 .35106 0 2.5 Mabsadd m
.55537 .35106 -0.56518 .7779 Mabsadd L
.55537 .35106 -2.37764 .77254 Mabsadd L
.55537 .35106 -0.91448 -0.29713 Mabsadd L
.55537 .35106 -1.46946 -2.02254 Mabsadd L
.55537 .35106 0 -0.96154 Mabsadd L
.55537 .35106 1.46946 -2.02254 Mabsadd L
.55537 .35106 .91448 -0.29713 Mabsadd L
.55537 .35106 2.37764 .77254 Mabsadd L
.55537 .35106 .56518 .7779 Mabsadd L
.55537 .35106 0 2.5 Mabsadd L closepath F
.57752 .36507 0 2.5 Mabsadd m
.57752 .36507 -0.56518 .7779 Mabsadd L
.57752 .36507 -2.37764 .77254 Mabsadd L
.57752 .36507 -0.91448 -0.29713 Mabsadd L
.57752 .36507 -1.46946 -2.02254 Mabsadd L
.57752 .36507 0 -0.96154 Mabsadd L
.57752 .36507 1.46946 -2.02254 Mabsadd L
.57752 .36507 .91448 -0.29713 Mabsadd L
.57752 .36507 2.37764 .77254 Mabsadd L
.57752 .36507 .56518 .7779 Mabsadd L
.57752 .36507 0 2.5 Mabsadd L closepath F
.59967 .37909 0 2.5 Mabsadd m
.59967 .37909 -0.56518 .7779 Mabsadd L
.59967 .37909 -2.37764 .77254 Mabsadd L
.59967 .37909 -0.91448 -0.29713 Mabsadd L
.59967 .37909 -1.46946 -2.02254 Mabsadd L
.59967 .37909 0 -0.96154 Mabsadd L
.59967 .37909 1.46946 -2.02254 Mabsadd L
.59967 .37909 .91448 -0.29713 Mabsadd L
.59967 .37909 2.37764 .77254 Mabsadd L
.59967 .37909 .56518 .7779 Mabsadd L
.59967 .37909 0 2.5 Mabsadd L closepath F
.62182 .3931 0 2.5 Mabsadd m
.62182 .3931 -0.56518 .7779 Mabsadd L
.62182 .3931 -2.37764 .77254 Mabsadd L
.62182 .3931 -0.91448 -0.29713 Mabsadd L
.62182 .3931 -1.46946 -2.02254 Mabsadd L
.62182 .3931 0 -0.96154 Mabsadd L
.62182 .3931 1.46946 -2.02254 Mabsadd L
.62182 .3931 .91448 -0.29713 Mabsadd L
.62182 .3931 2.37764 .77254 Mabsadd L
.62182 .3931 .56518 .7779 Mabsadd L
.62182 .3931 0 2.5 Mabsadd L closepath F
.64396 .40712 0 2.5 Mabsadd m
.64396 .40712 -0.56518 .7779 Mabsadd L
.64396 .40712 -2.37764 .77254 Mabsadd L
.64396 .40712 -0.91448 -0.29713 Mabsadd L
.64396 .40712 -1.46946 -2.02254 Mabsadd L
.64396 .40712 0 -0.96154 Mabsadd L
.64396 .40712 1.46946 -2.02254 Mabsadd L
.64396 .40712 .91448 -0.29713 Mabsadd L
.64396 .40712 2.37764 .77254 Mabsadd L
.64396 .40712 .56518 .7779 Mabsadd L
.64396 .40712 0 2.5 Mabsadd L closepath F
.66611 .42113 0 2.5 Mabsadd m
.66611 .42113 -0.56518 .7779 Mabsadd L
.66611 .42113 -2.37764 .77254 Mabsadd L
.66611 .42113 -0.91448 -0.29713 Mabsadd L
.66611 .42113 -1.46946 -2.02254 Mabsadd L
.66611 .42113 0 -0.96154 Mabsadd L
.66611 .42113 1.46946 -2.02254 Mabsadd L
.66611 .42113 .91448 -0.29713 Mabsadd L
.66611 .42113 2.37764 .77254 Mabsadd L
.66611 .42113 .56518 .7779 Mabsadd L
.66611 .42113 0 2.5 Mabsadd L closepath F
.68826 .43515 0 2.5 Mabsadd m
.68826 .43515 -0.56518 .7779 Mabsadd L
.68826 .43515 -2.37764 .77254 Mabsadd L
.68826 .43515 -0.91448 -0.29713 Mabsadd L
.68826 .43515 -1.46946 -2.02254 Mabsadd L
.68826 .43515 0 -0.96154 Mabsadd L
.68826 .43515 1.46946 -2.02254 Mabsadd L
.68826 .43515 .91448 -0.29713 Mabsadd L
.68826 .43515 2.37764 .77254 Mabsadd L
.68826 .43515 .56518 .7779 Mabsadd L
.68826 .43515 0 2.5 Mabsadd L closepath F
.71041 .44916 0 2.5 Mabsadd m
.71041 .44916 -0.56518 .7779 Mabsadd L
.71041 .44916 -2.37764 .77254 Mabsadd L
.71041 .44916 -0.91448 -0.29713 Mabsadd L
.71041 .44916 -1.46946 -2.02254 Mabsadd L
.71041 .44916 0 -0.96154 Mabsadd L
.71041 .44916 1.46946 -2.02254 Mabsadd L
.71041 .44916 .91448 -0.29713 Mabsadd L
.71041 .44916 2.37764 .77254 Mabsadd L
.71041 .44916 .56518 .7779 Mabsadd L
.71041 .44916 0 2.5 Mabsadd L closepath F
.73256 .46318 0 2.5 Mabsadd m
.73256 .46318 -0.56518 .7779 Mabsadd L
.73256 .46318 -2.37764 .77254 Mabsadd L
.73256 .46318 -0.91448 -0.29713 Mabsadd L
.73256 .46318 -1.46946 -2.02254 Mabsadd L
.73256 .46318 0 -0.96154 Mabsadd L
.73256 .46318 1.46946 -2.02254 Mabsadd L
.73256 .46318 .91448 -0.29713 Mabsadd L
.73256 .46318 2.37764 .77254 Mabsadd L
.73256 .46318 .56518 .7779 Mabsadd L
.73256 .46318 0 2.5 Mabsadd L closepath F
.75471 .47719 0 2.5 Mabsadd m
.75471 .47719 -0.56518 .7779 Mabsadd L
.75471 .47719 -2.37764 .77254 Mabsadd L
.75471 .47719 -0.91448 -0.29713 Mabsadd L
.75471 .47719 -1.46946 -2.02254 Mabsadd L
.75471 .47719 0 -0.96154 Mabsadd L
.75471 .47719 1.46946 -2.02254 Mabsadd L
.75471 .47719 .91448 -0.29713 Mabsadd L
.75471 .47719 2.37764 .77254 Mabsadd L
.75471 .47719 .56518 .7779 Mabsadd L
.75471 .47719 0 2.5 Mabsadd L closepath F
.77685 .4912 0 2.5 Mabsadd m
.77685 .4912 -0.56518 .7779 Mabsadd L
.77685 .4912 -2.37764 .77254 Mabsadd L
.77685 .4912 -0.91448 -0.29713 Mabsadd L
.77685 .4912 -1.46946 -2.02254 Mabsadd L
.77685 .4912 0 -0.96154 Mabsadd L
.77685 .4912 1.46946 -2.02254 Mabsadd L
.77685 .4912 .91448 -0.29713 Mabsadd L
.77685 .4912 2.37764 .77254 Mabsadd L
.77685 .4912 .56518 .7779 Mabsadd L
.77685 .4912 0 2.5 Mabsadd L closepath F
.799 .50522 0 2.5 Mabsadd m
.799 .50522 -0.56518 .7779 Mabsadd L
.799 .50522 -2.37764 .77254 Mabsadd L
.799 .50522 -0.91448 -0.29713 Mabsadd L
.799 .50522 -1.46946 -2.02254 Mabsadd L
.799 .50522 0 -0.96154 Mabsadd L
.799 .50522 1.46946 -2.02254 Mabsadd L
.799 .50522 .91448 -0.29713 Mabsadd L
.799 .50522 2.37764 .77254 Mabsadd L
.799 .50522 .56518 .7779 Mabsadd L
.799 .50522 0 2.5 Mabsadd L closepath F
.82115 .51923 0 2.5 Mabsadd m
.82115 .51923 -0.56518 .7779 Mabsadd L
.82115 .51923 -2.37764 .77254 Mabsadd L
.82115 .51923 -0.91448 -0.29713 Mabsadd L
.82115 .51923 -1.46946 -2.02254 Mabsadd L
.82115 .51923 0 -0.96154 Mabsadd L
.82115 .51923 1.46946 -2.02254 Mabsadd L
.82115 .51923 .91448 -0.29713 Mabsadd L
.82115 .51923 2.37764 .77254 Mabsadd L
.82115 .51923 .56518 .7779 Mabsadd L
.82115 .51923 0 2.5 Mabsadd L closepath F
.8433 .53325 0 2.5 Mabsadd m
.8433 .53325 -0.56518 .7779 Mabsadd L
.8433 .53325 -2.37764 .77254 Mabsadd L
.8433 .53325 -0.91448 -0.29713 Mabsadd L
.8433 .53325 -1.46946 -2.02254 Mabsadd L
.8433 .53325 0 -0.96154 Mabsadd L
.8433 .53325 1.46946 -2.02254 Mabsadd L
.8433 .53325 .91448 -0.29713 Mabsadd L
.8433 .53325 2.37764 .77254 Mabsadd L
.8433 .53325 .56518 .7779 Mabsadd L
.8433 .53325 0 2.5 Mabsadd L closepath F
.86545 .54726 0 2.5 Mabsadd m
.86545 .54726 -0.56518 .7779 Mabsadd L
.86545 .54726 -2.37764 .77254 Mabsadd L
.86545 .54726 -0.91448 -0.29713 Mabsadd L
.86545 .54726 -1.46946 -2.02254 Mabsadd L
.86545 .54726 0 -0.96154 Mabsadd L
.86545 .54726 1.46946 -2.02254 Mabsadd L
.86545 .54726 .91448 -0.29713 Mabsadd L
.86545 .54726 2.37764 .77254 Mabsadd L
.86545 .54726 .56518 .7779 Mabsadd L
.86545 .54726 0 2.5 Mabsadd L closepath F
.8876 .56128 0 2.5 Mabsadd m
.8876 .56128 -0.56518 .7779 Mabsadd L
.8876 .56128 -2.37764 .77254 Mabsadd L
.8876 .56128 -0.91448 -0.29713 Mabsadd L
.8876 .56128 -1.46946 -2.02254 Mabsadd L
.8876 .56128 0 -0.96154 Mabsadd L
.8876 .56128 1.46946 -2.02254 Mabsadd L
.8876 .56128 .91448 -0.29713 Mabsadd L
.8876 .56128 2.37764 .77254 Mabsadd L
.8876 .56128 .56518 .7779 Mabsadd L
.8876 .56128 0 2.5 Mabsadd L closepath F
.90975 .57529 0 2.5 Mabsadd m
.90975 .57529 -0.56518 .7779 Mabsadd L
.90975 .57529 -2.37764 .77254 Mabsadd L
.90975 .57529 -0.91448 -0.29713 Mabsadd L
.90975 .57529 -1.46946 -2.02254 Mabsadd L
.90975 .57529 0 -0.96154 Mabsadd L
.90975 .57529 1.46946 -2.02254 Mabsadd L
.90975 .57529 .91448 -0.29713 Mabsadd L
.90975 .57529 2.37764 .77254 Mabsadd L
.90975 .57529 .56518 .7779 Mabsadd L
.90975 .57529 0 2.5 Mabsadd L closepath F
.93189 .5893 0 2.5 Mabsadd m
.93189 .5893 -0.56518 .7779 Mabsadd L
.93189 .5893 -2.37764 .77254 Mabsadd L
.93189 .5893 -0.91448 -0.29713 Mabsadd L
.93189 .5893 -1.46946 -2.02254 Mabsadd L
.93189 .5893 0 -0.96154 Mabsadd L
.93189 .5893 1.46946 -2.02254 Mabsadd L
.93189 .5893 .91448 -0.29713 Mabsadd L
.93189 .5893 2.37764 .77254 Mabsadd L
.93189 .5893 .56518 .7779 Mabsadd L
.93189 .5893 0 2.5 Mabsadd L closepath F
.95404 .60332 0 2.5 Mabsadd m
.95404 .60332 -0.56518 .7779 Mabsadd L
.95404 .60332 -2.37764 .77254 Mabsadd L
.95404 .60332 -0.91448 -0.29713 Mabsadd L
.95404 .60332 -1.46946 -2.02254 Mabsadd L
.95404 .60332 0 -0.96154 Mabsadd L
.95404 .60332 1.46946 -2.02254 Mabsadd L
.95404 .60332 .91448 -0.29713 Mabsadd L
.95404 .60332 2.37764 .77254 Mabsadd L
.95404 .60332 .56518 .7779 Mabsadd L
.95404 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01612 m
.04596 .01752 L
.06811 .01822 L
.09025 .01864 L
.1124 .02088 L
.13455 .02214 L
.1567 .02298 L
.17885 .02565 L
.201 .02985 L
.22315 .03097 L
.24529 .03209 L
.26744 .03574 L
.28959 .03742 L
.31174 .03546 L
.33389 .04176 L
.35604 .03966 L
.37818 .03952 L
.40033 .03896 L
.42248 .03518 L
.44463 .03448 L
.46678 .03223 L
.48893 .02789 L
.51107 .02649 L
.53322 .02551 L
.55537 .02158 L
.57752 .01934 L
.59967 .01836 L
.62182 .01766 L
.64396 .01682 L
.66611 .01598 L
.68826 .01528 L
.71041 .01528 L
.73256 .0157 L
.75471 .01514 L
.77685 .01514 L
.799 .015 L
.82115 .01472 L
.8433 .01472 L
.86545 .01486 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01612 -2.5 2.5 Mabsadd m
.02381 .01612 2.5 2.5 Mabsadd L
.02381 .01612 2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 -2.5 Mabsadd L
.02381 .01612 -2.5 2.5 Mabsadd L closepath F
.04596 .01752 -2.5 2.5 Mabsadd m
.04596 .01752 2.5 2.5 Mabsadd L
.04596 .01752 2.5 -2.5 Mabsadd L
.04596 .01752 -2.5 -2.5 Mabsadd L
.04596 .01752 -2.5 2.5 Mabsadd L closepath F
.06811 .01822 -2.5 2.5 Mabsadd m
.06811 .01822 2.5 2.5 Mabsadd L
.06811 .01822 2.5 -2.5 Mabsadd L
.06811 .01822 -2.5 -2.5 Mabsadd L
.06811 .01822 -2.5 2.5 Mabsadd L closepath F
.09025 .01864 -2.5 2.5 Mabsadd m
.09025 .01864 2.5 2.5 Mabsadd L
.09025 .01864 2.5 -2.5 Mabsadd L
.09025 .01864 -2.5 -2.5 Mabsadd L
.09025 .01864 -2.5 2.5 Mabsadd L closepath F
.1124 .02088 -2.5 2.5 Mabsadd m
.1124 .02088 2.5 2.5 Mabsadd L
.1124 .02088 2.5 -2.5 Mabsadd L
.1124 .02088 -2.5 -2.5 Mabsadd L
.1124 .02088 -2.5 2.5 Mabsadd L closepath F
.13455 .02214 -2.5 2.5 Mabsadd m
.13455 .02214 2.5 2.5 Mabsadd L
.13455 .02214 2.5 -2.5 Mabsadd L
.13455 .02214 -2.5 -2.5 Mabsadd L
.13455 .02214 -2.5 2.5 Mabsadd L closepath F
.1567 .02298 -2.5 2.5 Mabsadd m
.1567 .02298 2.5 2.5 Mabsadd L
.1567 .02298 2.5 -2.5 Mabsadd L
.1567 .02298 -2.5 -2.5 Mabsadd L
.1567 .02298 -2.5 2.5 Mabsadd L closepath F
.17885 .02565 -2.5 2.5 Mabsadd m
.17885 .02565 2.5 2.5 Mabsadd L
.17885 .02565 2.5 -2.5 Mabsadd L
.17885 .02565 -2.5 -2.5 Mabsadd L
.17885 .02565 -2.5 2.5 Mabsadd L closepath F
.201 .02985 -2.5 2.5 Mabsadd m
.201 .02985 2.5 2.5 Mabsadd L
.201 .02985 2.5 -2.5 Mabsadd L
.201 .02985 -2.5 -2.5 Mabsadd L
.201 .02985 -2.5 2.5 Mabsadd L closepath F
.22315 .03097 -2.5 2.5 Mabsadd m
.22315 .03097 2.5 2.5 Mabsadd L
.22315 .03097 2.5 -2.5 Mabsadd L
.22315 .03097 -2.5 -2.5 Mabsadd L
.22315 .03097 -2.5 2.5 Mabsadd L closepath F
.24529 .03209 -2.5 2.5 Mabsadd m
.24529 .03209 2.5 2.5 Mabsadd L
.24529 .03209 2.5 -2.5 Mabsadd L
.24529 .03209 -2.5 -2.5 Mabsadd L
.24529 .03209 -2.5 2.5 Mabsadd L closepath F
.26744 .03574 -2.5 2.5 Mabsadd m
.26744 .03574 2.5 2.5 Mabsadd L
.26744 .03574 2.5 -2.5 Mabsadd L
.26744 .03574 -2.5 -2.5 Mabsadd L
.26744 .03574 -2.5 2.5 Mabsadd L closepath F
.28959 .03742 -2.5 2.5 Mabsadd m
.28959 .03742 2.5 2.5 Mabsadd L
.28959 .03742 2.5 -2.5 Mabsadd L
.28959 .03742 -2.5 -2.5 Mabsadd L
.28959 .03742 -2.5 2.5 Mabsadd L closepath F
.31174 .03546 -2.5 2.5 Mabsadd m
.31174 .03546 2.5 2.5 Mabsadd L
.31174 .03546 2.5 -2.5 Mabsadd L
.31174 .03546 -2.5 -2.5 Mabsadd L
.31174 .03546 -2.5 2.5 Mabsadd L closepath F
.33389 .04176 -2.5 2.5 Mabsadd m
.33389 .04176 2.5 2.5 Mabsadd L
.33389 .04176 2.5 -2.5 Mabsadd L
.33389 .04176 -2.5 -2.5 Mabsadd L
.33389 .04176 -2.5 2.5 Mabsadd L closepath F
.35604 .03966 -2.5 2.5 Mabsadd m
.35604 .03966 2.5 2.5 Mabsadd L
.35604 .03966 2.5 -2.5 Mabsadd L
.35604 .03966 -2.5 -2.5 Mabsadd L
.35604 .03966 -2.5 2.5 Mabsadd L closepath F
.37818 .03952 -2.5 2.5 Mabsadd m
.37818 .03952 2.5 2.5 Mabsadd L
.37818 .03952 2.5 -2.5 Mabsadd L
.37818 .03952 -2.5 -2.5 Mabsadd L
.37818 .03952 -2.5 2.5 Mabsadd L closepath F
.40033 .03896 -2.5 2.5 Mabsadd m
.40033 .03896 2.5 2.5 Mabsadd L
.40033 .03896 2.5 -2.5 Mabsadd L
.40033 .03896 -2.5 -2.5 Mabsadd L
.40033 .03896 -2.5 2.5 Mabsadd L closepath F
.42248 .03518 -2.5 2.5 Mabsadd m
.42248 .03518 2.5 2.5 Mabsadd L
.42248 .03518 2.5 -2.5 Mabsadd L
.42248 .03518 -2.5 -2.5 Mabsadd L
.42248 .03518 -2.5 2.5 Mabsadd L closepath F
.44463 .03448 -2.5 2.5 Mabsadd m
.44463 .03448 2.5 2.5 Mabsadd L
.44463 .03448 2.5 -2.5 Mabsadd L
.44463 .03448 -2.5 -2.5 Mabsadd L
.44463 .03448 -2.5 2.5 Mabsadd L closepath F
.46678 .03223 -2.5 2.5 Mabsadd m
.46678 .03223 2.5 2.5 Mabsadd L
.46678 .03223 2.5 -2.5 Mabsadd L
.46678 .03223 -2.5 -2.5 Mabsadd L
.46678 .03223 -2.5 2.5 Mabsadd L closepath F
.48893 .02789 -2.5 2.5 Mabsadd m
.48893 .02789 2.5 2.5 Mabsadd L
.48893 .02789 2.5 -2.5 Mabsadd L
.48893 .02789 -2.5 -2.5 Mabsadd L
.48893 .02789 -2.5 2.5 Mabsadd L closepath F
.51107 .02649 -2.5 2.5 Mabsadd m
.51107 .02649 2.5 2.5 Mabsadd L
.51107 .02649 2.5 -2.5 Mabsadd L
.51107 .02649 -2.5 -2.5 Mabsadd L
.51107 .02649 -2.5 2.5 Mabsadd L closepath F
.53322 .02551 -2.5 2.5 Mabsadd m
.53322 .02551 2.5 2.5 Mabsadd L
.53322 .02551 2.5 -2.5 Mabsadd L
.53322 .02551 -2.5 -2.5 Mabsadd L
.53322 .02551 -2.5 2.5 Mabsadd L closepath F
.55537 .02158 -2.5 2.5 Mabsadd m
.55537 .02158 2.5 2.5 Mabsadd L
.55537 .02158 2.5 -2.5 Mabsadd L
.55537 .02158 -2.5 -2.5 Mabsadd L
.55537 .02158 -2.5 2.5 Mabsadd L closepath F
.57752 .01934 -2.5 2.5 Mabsadd m
.57752 .01934 2.5 2.5 Mabsadd L
.57752 .01934 2.5 -2.5 Mabsadd L
.57752 .01934 -2.5 -2.5 Mabsadd L
.57752 .01934 -2.5 2.5 Mabsadd L closepath F
.59967 .01836 -2.5 2.5 Mabsadd m
.59967 .01836 2.5 2.5 Mabsadd L
.59967 .01836 2.5 -2.5 Mabsadd L
.59967 .01836 -2.5 -2.5 Mabsadd L
.59967 .01836 -2.5 2.5 Mabsadd L closepath F
.62182 .01766 -2.5 2.5 Mabsadd m
.62182 .01766 2.5 2.5 Mabsadd L
.62182 .01766 2.5 -2.5 Mabsadd L
.62182 .01766 -2.5 -2.5 Mabsadd L
.62182 .01766 -2.5 2.5 Mabsadd L closepath F
.64396 .01682 -2.5 2.5 Mabsadd m
.64396 .01682 2.5 2.5 Mabsadd L
.64396 .01682 2.5 -2.5 Mabsadd L
.64396 .01682 -2.5 -2.5 Mabsadd L
.64396 .01682 -2.5 2.5 Mabsadd L closepath F
.66611 .01598 -2.5 2.5 Mabsadd m
.66611 .01598 2.5 2.5 Mabsadd L
.66611 .01598 2.5 -2.5 Mabsadd L
.66611 .01598 -2.5 -2.5 Mabsadd L
.66611 .01598 -2.5 2.5 Mabsadd L closepath F
.68826 .01528 -2.5 2.5 Mabsadd m
.68826 .01528 2.5 2.5 Mabsadd L
.68826 .01528 2.5 -2.5 Mabsadd L
.68826 .01528 -2.5 -2.5 Mabsadd L
.68826 .01528 -2.5 2.5 Mabsadd L closepath F
.71041 .01528 -2.5 2.5 Mabsadd m
.71041 .01528 2.5 2.5 Mabsadd L
.71041 .01528 2.5 -2.5 Mabsadd L
.71041 .01528 -2.5 -2.5 Mabsadd L
.71041 .01528 -2.5 2.5 Mabsadd L closepath F
.73256 .0157 -2.5 2.5 Mabsadd m
.73256 .0157 2.5 2.5 Mabsadd L
.73256 .0157 2.5 -2.5 Mabsadd L
.73256 .0157 -2.5 -2.5 Mabsadd L
.73256 .0157 -2.5 2.5 Mabsadd L closepath F
.75471 .01514 -2.5 2.5 Mabsadd m
.75471 .01514 2.5 2.5 Mabsadd L
.75471 .01514 2.5 -2.5 Mabsadd L
.75471 .01514 -2.5 -2.5 Mabsadd L
.75471 .01514 -2.5 2.5 Mabsadd L closepath F
.77685 .01514 -2.5 2.5 Mabsadd m
.77685 .01514 2.5 2.5 Mabsadd L
.77685 .01514 2.5 -2.5 Mabsadd L
.77685 .01514 -2.5 -2.5 Mabsadd L
.77685 .01514 -2.5 2.5 Mabsadd L closepath F
.799 .015 -2.5 2.5 Mabsadd m
.799 .015 2.5 2.5 Mabsadd L
.799 .015 2.5 -2.5 Mabsadd L
.799 .015 -2.5 -2.5 Mabsadd L
.799 .015 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01486 -2.5 2.5 Mabsadd m
.86545 .01486 2.5 2.5 Mabsadd L
.86545 .01486 2.5 -2.5 Mabsadd L
.86545 .01486 -2.5 -2.5 Mabsadd L
.86545 .01486 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`3Uool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool0
02Woo`03003ooooo00;oo`D000?oo`D000Coo`<000Goo`<000Coo`<000Goo`800:;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool50002ool60003ool<0003ool50002ool50002ool70003ool2000>ool00`00ooooo`0<ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool0
0`00ooooo`0=ool00`00ooooo`02ool50002ool500000ooo000000050002ool=0002ool50003ool5
0002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D00003ool00?oo00D000?oo`D0
00;oo`D000;oo`d000?oo`D00003ool0000000@000Goo`03003ooooo00Goo`03003ooooo04Soo`03
003ooooo017oo`D000?oo`D000?oo`H00003ool0000000<000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00_oo1@000ooo1@000ooo1@00
0_oo1@000ooo1@000_oo1`0000?oo`0000004@00G_oo1@000_oo1@000ooo1@000ooo1@000_oo1@00
0ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00lOoo000Y
ool00`00ooooo`0;ool20005ool50002ool50003ool50002ool50003ool50002ool50003ool50002
ool50003ool50016ool50003ool600000ooo0000000;0003ool50002ool50003ool5003oool^ool0
02Woo`03003ooooo00[oo`D001Woo`D000?oo`D000;oo`D000?oo``000?oo`D001;oo`D0023oo`D0
00?oo`D000;oo`D000;oo`H000;oo`D000?oo`D000?oo`D00?ooocgoo`00:Ooo00<00?ooool03_oo
00<00?ooool09_oo1@000ooo1@000_oo1@000_oo1P000_oo1@000ooo1@000ooo1@008?oo1@000ooo
1@000_oo1`0000?oo`0000000`000_oo1@000ooo1@00ooooAOoo000Yool00`00ooooo`0Aool00`00
ooooo`0[ool50002ool=0002ool=00000ooo00000005000:ool50002ool50003ool50002ool50000
0ooo000000050002ool50003ool5003ooomDool002Woo`03003ooooo017oo`03003oo`00008002Wo
o`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo``000?oo``000;oo`H000;oo`D000?oo`D000;o
o`D00?oooecoo`00:Ooo0`004ooo0P00>ooo100000?oo`0000000`000ooo1@000ooo1@000_oo1P00
0_oo1@000_oo1@000ooo1@000_oo1@000ooo1@00ooooHooo000Yool00`00ooooo`0Bool4000jool0
1000oooooooo1P000ooo1@002_oo1@000ooo1@000_oo1@000ooo1@00ooooL_oo000Yool00`00oooo
o`0Dool01000ooooo`00?_oo10004_oo1@000ooo1@000_oo1@000ooo1@00ooooL_oo000Yool00`00
ooooo`1Gool4000Aool5003ooon9ool002Woo`03003ooooo01[oo`<003_oo`03003ooooo008000?o
o`03003ooooo0?oooiOoo`00:Ooo00<00?ooool06ooo0P00@?oo1000ooooVOoo000Yool00`00oooo
o`0Iool50010ool3003ooonIool002Woo`03003ooooo05ooo`@00?oooiOoo`00:Ooo00<00?ooool0
8?oo00<00?ooool0@?oo00<00?ooool0ooooU?oo000Yool00`00ooooo`0Rool3000oool00`00oooo
o`3ooonCool002Woo`<002;oo`80047oo`<00?oooi;oo`00:Ooo00<00?ooool08Ooo1@00?ooo1000
ooooTOoo000Yool00`00ooooo`0Vool00`00ooooo`0mool3003ooonAool002Woo`03003ooooo02So
o`03003ooooo03coo`04003oo`00003ioon8000=ool002Woo`03003ooooo02Woo`<003ooo`03003o
oooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo1000?ooo00@00?oo
ool00?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:?oo1@00@?oo1000looo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool2000mool4003cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo037oo`03003oo`0003[oo`<00??oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo0P00?_oo00<00?ooool0l?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3000`ool5000mool2003`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03;oo`04003oo`00000nool00`00ool0003]ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Goo`<00>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0=ooo1000>Ooo1000k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0iool2000jool3003/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`D0
03coo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo00<0
0?ooool0>Ooo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0n
ool00`00ooooo`0iool2003Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043o
o`<003Woo`03003oo`000>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@?oo0P00>ooo
0`00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0oool5000hool4003Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo03Woo`<00>Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool0=ooo00<00?ooool0
hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool2000gool00`00ooooo`3P
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`8003Ooo`03003ooooo0>3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo1000=ooo00<00?ooool0gooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool00`00ooooo`0dool00`00ool0
003Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo08Coo`<00=goo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0Cooo0P00<_oo1000gOoo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool4001=ool5000aool3003Mool00`00ooooo`0Fool5000Hool50000
1Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?o
o`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00oooo
o`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo053oo`03003oo`0003Coo`03003ooooo0=[oo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool0
1000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
EOoo00<00?ooool0<?oo00<00?ooool0fOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?oooooo
o`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003
ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Eool01000
ool00000<?oo0P00fOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo05Ooo`8003;oo`03003oo`000=Koo`03003ooooo01Koo`D001[oo`06003oooooool00?oo
0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo
0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1F
ool4000bool3003Eool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo05So
o`04003ooooo000_ool4003Eool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo08coo`<00=Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0G_oo0`00;_oo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001Oool00`00ooooo`0]ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05goo`D002koo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Tool00`00ooooo`0[ool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Koo`<002Woo`03003oo`000<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0I_oo0P00:ooo0`00c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Uool400000ooo003oo`0Vool4003>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06[oo`03003ooooo02Koo`<00<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0K?oo00<00?ooool09ooo00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1]ool3000Wool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
06coo`D002Ooo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
L?oo00<00?ooool09_oo00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1bool2000Vool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Goo`03003oo`0002?oo`800<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0MOoo0P008ooo1000a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool5
000Rool30036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`04003oo`00
000Rool00`00ool00035ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03
003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo10008?oo00<0
0?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001mool2000Qool00`00ooooo`31
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`D0027oo`03003ooooo0<3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool07Ooo00<00?oo
0000`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`0Mool3
002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`<001_oo`<00;ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo0P007Ooo0P00_ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool6000Lool00`00ooooo`2lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`03003ooooo01koo`03003ooooo0;_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool06_oo00<00?ooool0^_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool2000Jool00`00ooooo`2iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<008_oo`@001[oo`03003oo`000;Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo1@006ooo0`00]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`0Fool4002gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:[oo`<00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Tooo0P006?oo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Bool5000Gool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Coo`03003oo`0001Soo`800;?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0VOoo00<00?ooool05Ooo00<00?oo0000/?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Iool01000ool000005Ooo0P00/?oo00<00?ooool0=Ooo
00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool0
0?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000V_oo0P005?oo0`00/?oo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0V_oo10005?oo0`00[ooo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Oool00`00ooooo`0Cool00`00ooooo`2/ool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`0H
ool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0X_oo0`004_oo00<00?ooool0Z_oo00<00?ooool0<ooo0P0000?o
o`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2S
ool00`00ooooo`0Bool00`00ool0002Yool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:
ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D001?oo`<00:Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool04_oo1000Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`0>ool3002Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:[oo`80013oo`800:Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00Z_oo0P004_oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Yool4000Bool01000ooooo`00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2^ool00`00ooooo`0?ool4002Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;3oo`03003ooooo00goo`@00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/Ooo0P003_oo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2`ool5000@ool2002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03
003ooooo013oo`<009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00
3ooo1000VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool3000<ool4002H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Woo`8000koo`03003ooooo008009Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo10004_oo1000T_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool01000ool000004Ooo1000TOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool4002@ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;ooo`@000koo`03003ooooo008000;oo`03003ooooo08Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo0P004ooo1000R_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2oool5000Bool4002:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Ooo`800003ool0000000800003ool0000008?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0aOoo0P005ooo10001Ooo00<00?ooool0N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool3000Dool:0006ool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00<Soo`8001Koo`03003ooooo00;oo`H000?oo`<000Go
o`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo1@006_oo
0P000ooo20000ooo0P001_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3<ool00`00ooooo`0Oool20003ool70003ool30005ool20005ool20007ool00`00oooo
o`04ool00`00ooooo`15ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`03
003ooooo02Goo`04003ooooooolG0003ool30004ool30005ool20005ool20006ool20005ool20006
ool20006ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3o
o`8002_oo`8000Koo`8000Goo`<000;oocX001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0cooo1000<ooo00<00?ooool01?oo00<00?ooool01?oo0P001Ooo0P001_oo0`001?oo
0`001Ooo0`001?oo0`001Ooo0`001Ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3>ool5001Aool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool2002;ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00=Koo`D008Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0f?oo00<00?oo0000ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=go
o`04003oo`000023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`8008?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gOoo1@00P_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>?oo`03003ooooo07koo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Vool3001kool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>Goo`8007coo`03003ooooo
01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3U
ool5001jool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>Ooo`03003ooooo07[oo`03003o
oooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3/ool0
0`00ooooo`1eool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>koo`8007Coo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3]ool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;o
o`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?oo
ool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool2001]ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?Coo`D006_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m_oo00<00?oo0000Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3jool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`8006Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo0P00IOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3lool4001Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?koo`04003oo`00001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo1000
GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool6ool00`00ooooo`1Lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`D005coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool:ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`go
o`<005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3Ooo0P00E_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<ool5001Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4ooo0P00D?ooR0003Ooo000Yool00`00ooooo`3ooolEool2
003Sool002Woo`<00?oooaCoo`@00>;oo`00:Ooo00<00?ooool0oooo4ooo1@00h_oo000Yool00`00
ooooo`3ooolIool00`00ooooo`3Nool002Woo`03003ooooo0?oooacoo`03003oo`000=_oo`00:Ooo
00<00?ooool0oooo7?oo0P00g?oo000Yool00`00ooooo`3ooolKool5003Jool002Woo`03003ooooo
0?oooagoo`03003oo`000=[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolRool0
1000ool00000e?oo000Yool3003ooolTool2003Dool002Woo`03003ooooo0?ooob;oo`D00=?oo`00
:Ooo00<00?ooool0oooo:?oo00<00?ooool0cooo000Yool00`00ooooo`3ooolXool00`00ooooo`3?
ool002Woo`03003ooooo0?ooob_oo`<00<coo`00:Ooo00<00?ooool0oooo:ooo0P00cOoo000Yool0
0`00ooooo`3ooolZool5003;ool002Woo`03003ooooo0?ooobcoo`03003ooooo0<_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo<Ooo00<00?ooool0a_oo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3ooolcool20035ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@00?oooc;oo`800<Goo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?oooc7oo`D00<Coo`003_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo=ooo00<00?ooool0`?oo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ooljool00`00ooooo`2mool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?oooc[oo`800;koo`00:Ooo00<00?ooool0oooo>Ooo1@00_?oo000Yool00`00ooooo`3ooolkool0
0`00ool0002lool002Woo`03003ooooo0?ooocooo`03003ooooo0;Soo`00:Ooo00<00?ooool0oooo
@?oo00@00?oo000000Koo`800:koo`00:Ooo0`00oooo@_oo0P000_oo00<00?ooool00P00[ooo000Y
ool00`00ooooo`3ooom1ool40003ool5002]ool002Woo`03003ooooo0?oood[oo`03003ooooo0:go
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-490.588, 0.13253, 20.945}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 2690, 4200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0035461 0.0202634 0.0147151 0.000127957 [
[.20618 .00222 -6 -9 ]
[.20618 .00222 6 0 ]
[.40881 .00222 -6 -9 ]
[.40881 .00222 6 0 ]
[.61145 .00222 -6 -9 ]
[.61145 .00222 6 0 ]
[.81408 .00222 -6 -9 ]
[.81408 .00222 6 0 ]
[-0.00895 .14267 -24 -4.5 ]
[-0.00895 .14267 0 4.5 ]
[-0.00895 .27063 -24 -4.5 ]
[-0.00895 .27063 0 4.5 ]
[-0.00895 .39859 -24 -4.5 ]
[-0.00895 .39859 0 4.5 ]
[-0.00895 .52654 -24 -4.5 ]
[-0.00895 .52654 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20618 .01472 m
.20618 .02097 L
s
[(10)] .20618 .00222 0 1 Mshowa
.40881 .01472 m
.40881 .02097 L
s
[(20)] .40881 .00222 0 1 Mshowa
.61145 .01472 m
.61145 .02097 L
s
[(30)] .61145 .00222 0 1 Mshowa
.81408 .01472 m
.81408 .02097 L
s
[(40)] .81408 .00222 0 1 Mshowa
.125 Mabswid
.04407 .01472 m
.04407 .01847 L
s
.0846 .01472 m
.0846 .01847 L
s
.12513 .01472 m
.12513 .01847 L
s
.16565 .01472 m
.16565 .01847 L
s
.24671 .01472 m
.24671 .01847 L
s
.28723 .01472 m
.28723 .01847 L
s
.32776 .01472 m
.32776 .01847 L
s
.36829 .01472 m
.36829 .01847 L
s
.44934 .01472 m
.44934 .01847 L
s
.48987 .01472 m
.48987 .01847 L
s
.5304 .01472 m
.5304 .01847 L
s
.57092 .01472 m
.57092 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.6925 .01472 m
.6925 .01847 L
s
.73303 .01472 m
.73303 .01847 L
s
.77356 .01472 m
.77356 .01847 L
s
.85461 .01472 m
.85461 .01847 L
s
.89514 .01472 m
.89514 .01847 L
s
.93566 .01472 m
.93566 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00355 .14267 m
.0098 .14267 L
s
[(1000)] -0.00895 .14267 1 0 Mshowa
.00355 .27063 m
.0098 .27063 L
s
[(2000)] -0.00895 .27063 1 0 Mshowa
.00355 .39859 m
.0098 .39859 L
s
[(3000)] -0.00895 .39859 1 0 Mshowa
.00355 .52654 m
.0098 .52654 L
s
[(4000)] -0.00895 .52654 1 0 Mshowa
.125 Mabswid
.00355 .04031 m
.0073 .04031 L
s
.00355 .0659 m
.0073 .0659 L
s
.00355 .09149 m
.0073 .09149 L
s
.00355 .11708 m
.0073 .11708 L
s
.00355 .16826 m
.0073 .16826 L
s
.00355 .19386 m
.0073 .19386 L
s
.00355 .21945 m
.0073 .21945 L
s
.00355 .24504 m
.0073 .24504 L
s
.00355 .29622 m
.0073 .29622 L
s
.00355 .32181 m
.0073 .32181 L
s
.00355 .3474 m
.0073 .3474 L
s
.00355 .373 m
.0073 .373 L
s
.00355 .42418 m
.0073 .42418 L
s
.00355 .44977 m
.0073 .44977 L
s
.00355 .47536 m
.0073 .47536 L
s
.00355 .50095 m
.0073 .50095 L
s
.00355 .55214 m
.0073 .55214 L
s
.00355 .57773 m
.0073 .57773 L
s
.00355 .60332 m
.0073 .60332 L
s
.25 Mabswid
.00355 0 m
.00355 .61803 L
s
.001 w
.02381 .01472 m
.04407 .01472 L
.06434 .01472 L
.0846 .01472 L
.10486 .01472 L
.12513 .01599 L
.14539 .01791 L
.16565 .0206 L
.18592 .0238 L
.20618 .02866 L
.22644 .0325 L
.24671 .03736 L
.26697 .04427 L
.28723 .05425 L
.3075 .06308 L
.32776 .07319 L
.34802 .08701 L
.36829 .10057 L
.38855 .11375 L
.40881 .13064 L
.42908 .14728 L
.44934 .16315 L
.4696 .17799 L
.48987 .19488 L
.51013 .211 L
.5304 .22674 L
.55066 .24043 L
.57092 .25348 L
.59119 .26487 L
.61145 .27255 L
.63171 .28112 L
.65198 .28637 L
.67224 .2911 L
.6925 .29443 L
.71277 .29712 L
.73303 .29916 L
.75329 .30083 L
.77356 .30185 L
.79382 .30288 L
.81408 .30364 L
.83435 .30428 L
.85461 .30467 L
.87487 .30505 L
.89514 .30531 L
.9154 .30543 L
.93566 .30569 L
.95593 .30569 L
.97619 .30582 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04407 .01472 -1.875 0 Mabsadd m
.04407 .01472 0 2.5 Mabsadd L
.04407 .01472 1.875 0 Mabsadd L
.04407 .01472 0 -2.5 Mabsadd L
.04407 .01472 -1.875 0 Mabsadd L closepath F
.06434 .01472 -1.875 0 Mabsadd m
.06434 .01472 0 2.5 Mabsadd L
.06434 .01472 1.875 0 Mabsadd L
.06434 .01472 0 -2.5 Mabsadd L
.06434 .01472 -1.875 0 Mabsadd L closepath F
.0846 .01472 -1.875 0 Mabsadd m
.0846 .01472 0 2.5 Mabsadd L
.0846 .01472 1.875 0 Mabsadd L
.0846 .01472 0 -2.5 Mabsadd L
.0846 .01472 -1.875 0 Mabsadd L closepath F
.10486 .01472 -1.875 0 Mabsadd m
.10486 .01472 0 2.5 Mabsadd L
.10486 .01472 1.875 0 Mabsadd L
.10486 .01472 0 -2.5 Mabsadd L
.10486 .01472 -1.875 0 Mabsadd L closepath F
.12513 .01599 -1.875 0 Mabsadd m
.12513 .01599 0 2.5 Mabsadd L
.12513 .01599 1.875 0 Mabsadd L
.12513 .01599 0 -2.5 Mabsadd L
.12513 .01599 -1.875 0 Mabsadd L closepath F
.14539 .01791 -1.875 0 Mabsadd m
.14539 .01791 0 2.5 Mabsadd L
.14539 .01791 1.875 0 Mabsadd L
.14539 .01791 0 -2.5 Mabsadd L
.14539 .01791 -1.875 0 Mabsadd L closepath F
.16565 .0206 -1.875 0 Mabsadd m
.16565 .0206 0 2.5 Mabsadd L
.16565 .0206 1.875 0 Mabsadd L
.16565 .0206 0 -2.5 Mabsadd L
.16565 .0206 -1.875 0 Mabsadd L closepath F
.18592 .0238 -1.875 0 Mabsadd m
.18592 .0238 0 2.5 Mabsadd L
.18592 .0238 1.875 0 Mabsadd L
.18592 .0238 0 -2.5 Mabsadd L
.18592 .0238 -1.875 0 Mabsadd L closepath F
.20618 .02866 -1.875 0 Mabsadd m
.20618 .02866 0 2.5 Mabsadd L
.20618 .02866 1.875 0 Mabsadd L
.20618 .02866 0 -2.5 Mabsadd L
.20618 .02866 -1.875 0 Mabsadd L closepath F
.22644 .0325 -1.875 0 Mabsadd m
.22644 .0325 0 2.5 Mabsadd L
.22644 .0325 1.875 0 Mabsadd L
.22644 .0325 0 -2.5 Mabsadd L
.22644 .0325 -1.875 0 Mabsadd L closepath F
.24671 .03736 -1.875 0 Mabsadd m
.24671 .03736 0 2.5 Mabsadd L
.24671 .03736 1.875 0 Mabsadd L
.24671 .03736 0 -2.5 Mabsadd L
.24671 .03736 -1.875 0 Mabsadd L closepath F
.26697 .04427 -1.875 0 Mabsadd m
.26697 .04427 0 2.5 Mabsadd L
.26697 .04427 1.875 0 Mabsadd L
.26697 .04427 0 -2.5 Mabsadd L
.26697 .04427 -1.875 0 Mabsadd L closepath F
.28723 .05425 -1.875 0 Mabsadd m
.28723 .05425 0 2.5 Mabsadd L
.28723 .05425 1.875 0 Mabsadd L
.28723 .05425 0 -2.5 Mabsadd L
.28723 .05425 -1.875 0 Mabsadd L closepath F
.3075 .06308 -1.875 0 Mabsadd m
.3075 .06308 0 2.5 Mabsadd L
.3075 .06308 1.875 0 Mabsadd L
.3075 .06308 0 -2.5 Mabsadd L
.3075 .06308 -1.875 0 Mabsadd L closepath F
.32776 .07319 -1.875 0 Mabsadd m
.32776 .07319 0 2.5 Mabsadd L
.32776 .07319 1.875 0 Mabsadd L
.32776 .07319 0 -2.5 Mabsadd L
.32776 .07319 -1.875 0 Mabsadd L closepath F
.34802 .08701 -1.875 0 Mabsadd m
.34802 .08701 0 2.5 Mabsadd L
.34802 .08701 1.875 0 Mabsadd L
.34802 .08701 0 -2.5 Mabsadd L
.34802 .08701 -1.875 0 Mabsadd L closepath F
.36829 .10057 -1.875 0 Mabsadd m
.36829 .10057 0 2.5 Mabsadd L
.36829 .10057 1.875 0 Mabsadd L
.36829 .10057 0 -2.5 Mabsadd L
.36829 .10057 -1.875 0 Mabsadd L closepath F
.38855 .11375 -1.875 0 Mabsadd m
.38855 .11375 0 2.5 Mabsadd L
.38855 .11375 1.875 0 Mabsadd L
.38855 .11375 0 -2.5 Mabsadd L
.38855 .11375 -1.875 0 Mabsadd L closepath F
.40881 .13064 -1.875 0 Mabsadd m
.40881 .13064 0 2.5 Mabsadd L
.40881 .13064 1.875 0 Mabsadd L
.40881 .13064 0 -2.5 Mabsadd L
.40881 .13064 -1.875 0 Mabsadd L closepath F
.42908 .14728 -1.875 0 Mabsadd m
.42908 .14728 0 2.5 Mabsadd L
.42908 .14728 1.875 0 Mabsadd L
.42908 .14728 0 -2.5 Mabsadd L
.42908 .14728 -1.875 0 Mabsadd L closepath F
.44934 .16315 -1.875 0 Mabsadd m
.44934 .16315 0 2.5 Mabsadd L
.44934 .16315 1.875 0 Mabsadd L
.44934 .16315 0 -2.5 Mabsadd L
.44934 .16315 -1.875 0 Mabsadd L closepath F
.4696 .17799 -1.875 0 Mabsadd m
.4696 .17799 0 2.5 Mabsadd L
.4696 .17799 1.875 0 Mabsadd L
.4696 .17799 0 -2.5 Mabsadd L
.4696 .17799 -1.875 0 Mabsadd L closepath F
.48987 .19488 -1.875 0 Mabsadd m
.48987 .19488 0 2.5 Mabsadd L
.48987 .19488 1.875 0 Mabsadd L
.48987 .19488 0 -2.5 Mabsadd L
.48987 .19488 -1.875 0 Mabsadd L closepath F
.51013 .211 -1.875 0 Mabsadd m
.51013 .211 0 2.5 Mabsadd L
.51013 .211 1.875 0 Mabsadd L
.51013 .211 0 -2.5 Mabsadd L
.51013 .211 -1.875 0 Mabsadd L closepath F
.5304 .22674 -1.875 0 Mabsadd m
.5304 .22674 0 2.5 Mabsadd L
.5304 .22674 1.875 0 Mabsadd L
.5304 .22674 0 -2.5 Mabsadd L
.5304 .22674 -1.875 0 Mabsadd L closepath F
.55066 .24043 -1.875 0 Mabsadd m
.55066 .24043 0 2.5 Mabsadd L
.55066 .24043 1.875 0 Mabsadd L
.55066 .24043 0 -2.5 Mabsadd L
.55066 .24043 -1.875 0 Mabsadd L closepath F
.57092 .25348 -1.875 0 Mabsadd m
.57092 .25348 0 2.5 Mabsadd L
.57092 .25348 1.875 0 Mabsadd L
.57092 .25348 0 -2.5 Mabsadd L
.57092 .25348 -1.875 0 Mabsadd L closepath F
.59119 .26487 -1.875 0 Mabsadd m
.59119 .26487 0 2.5 Mabsadd L
.59119 .26487 1.875 0 Mabsadd L
.59119 .26487 0 -2.5 Mabsadd L
.59119 .26487 -1.875 0 Mabsadd L closepath F
.61145 .27255 -1.875 0 Mabsadd m
.61145 .27255 0 2.5 Mabsadd L
.61145 .27255 1.875 0 Mabsadd L
.61145 .27255 0 -2.5 Mabsadd L
.61145 .27255 -1.875 0 Mabsadd L closepath F
.63171 .28112 -1.875 0 Mabsadd m
.63171 .28112 0 2.5 Mabsadd L
.63171 .28112 1.875 0 Mabsadd L
.63171 .28112 0 -2.5 Mabsadd L
.63171 .28112 -1.875 0 Mabsadd L closepath F
.65198 .28637 -1.875 0 Mabsadd m
.65198 .28637 0 2.5 Mabsadd L
.65198 .28637 1.875 0 Mabsadd L
.65198 .28637 0 -2.5 Mabsadd L
.65198 .28637 -1.875 0 Mabsadd L closepath F
.67224 .2911 -1.875 0 Mabsadd m
.67224 .2911 0 2.5 Mabsadd L
.67224 .2911 1.875 0 Mabsadd L
.67224 .2911 0 -2.5 Mabsadd L
.67224 .2911 -1.875 0 Mabsadd L closepath F
.6925 .29443 -1.875 0 Mabsadd m
.6925 .29443 0 2.5 Mabsadd L
.6925 .29443 1.875 0 Mabsadd L
.6925 .29443 0 -2.5 Mabsadd L
.6925 .29443 -1.875 0 Mabsadd L closepath F
.71277 .29712 -1.875 0 Mabsadd m
.71277 .29712 0 2.5 Mabsadd L
.71277 .29712 1.875 0 Mabsadd L
.71277 .29712 0 -2.5 Mabsadd L
.71277 .29712 -1.875 0 Mabsadd L closepath F
.73303 .29916 -1.875 0 Mabsadd m
.73303 .29916 0 2.5 Mabsadd L
.73303 .29916 1.875 0 Mabsadd L
.73303 .29916 0 -2.5 Mabsadd L
.73303 .29916 -1.875 0 Mabsadd L closepath F
.75329 .30083 -1.875 0 Mabsadd m
.75329 .30083 0 2.5 Mabsadd L
.75329 .30083 1.875 0 Mabsadd L
.75329 .30083 0 -2.5 Mabsadd L
.75329 .30083 -1.875 0 Mabsadd L closepath F
.77356 .30185 -1.875 0 Mabsadd m
.77356 .30185 0 2.5 Mabsadd L
.77356 .30185 1.875 0 Mabsadd L
.77356 .30185 0 -2.5 Mabsadd L
.77356 .30185 -1.875 0 Mabsadd L closepath F
.79382 .30288 -1.875 0 Mabsadd m
.79382 .30288 0 2.5 Mabsadd L
.79382 .30288 1.875 0 Mabsadd L
.79382 .30288 0 -2.5 Mabsadd L
.79382 .30288 -1.875 0 Mabsadd L closepath F
.81408 .30364 -1.875 0 Mabsadd m
.81408 .30364 0 2.5 Mabsadd L
.81408 .30364 1.875 0 Mabsadd L
.81408 .30364 0 -2.5 Mabsadd L
.81408 .30364 -1.875 0 Mabsadd L closepath F
.83435 .30428 -1.875 0 Mabsadd m
.83435 .30428 0 2.5 Mabsadd L
.83435 .30428 1.875 0 Mabsadd L
.83435 .30428 0 -2.5 Mabsadd L
.83435 .30428 -1.875 0 Mabsadd L closepath F
.85461 .30467 -1.875 0 Mabsadd m
.85461 .30467 0 2.5 Mabsadd L
.85461 .30467 1.875 0 Mabsadd L
.85461 .30467 0 -2.5 Mabsadd L
.85461 .30467 -1.875 0 Mabsadd L closepath F
.87487 .30505 -1.875 0 Mabsadd m
.87487 .30505 0 2.5 Mabsadd L
.87487 .30505 1.875 0 Mabsadd L
.87487 .30505 0 -2.5 Mabsadd L
.87487 .30505 -1.875 0 Mabsadd L closepath F
.89514 .30531 -1.875 0 Mabsadd m
.89514 .30531 0 2.5 Mabsadd L
.89514 .30531 1.875 0 Mabsadd L
.89514 .30531 0 -2.5 Mabsadd L
.89514 .30531 -1.875 0 Mabsadd L closepath F
.9154 .30543 -1.875 0 Mabsadd m
.9154 .30543 0 2.5 Mabsadd L
.9154 .30543 1.875 0 Mabsadd L
.9154 .30543 0 -2.5 Mabsadd L
.9154 .30543 -1.875 0 Mabsadd L closepath F
.93566 .30569 -1.875 0 Mabsadd m
.93566 .30569 0 2.5 Mabsadd L
.93566 .30569 1.875 0 Mabsadd L
.93566 .30569 0 -2.5 Mabsadd L
.93566 .30569 -1.875 0 Mabsadd L closepath F
.95593 .30569 -1.875 0 Mabsadd m
.95593 .30569 0 2.5 Mabsadd L
.95593 .30569 1.875 0 Mabsadd L
.95593 .30569 0 -2.5 Mabsadd L
.95593 .30569 -1.875 0 Mabsadd L closepath F
.97619 .30582 -1.875 0 Mabsadd m
.97619 .30582 0 2.5 Mabsadd L
.97619 .30582 1.875 0 Mabsadd L
.97619 .30582 0 -2.5 Mabsadd L
.97619 .30582 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04407 .02751 L
.06434 .04031 L
.0846 .0531 L
.10486 .0659 L
.12513 .07869 L
.14539 .09149 L
.16565 .10429 L
.18592 .11708 L
.20618 .12988 L
.22644 .14267 L
.24671 .15547 L
.26697 .16826 L
.28723 .18106 L
.3075 .19386 L
.32776 .20665 L
.34802 .21945 L
.36829 .23224 L
.38855 .24504 L
.40881 .25783 L
.42908 .27063 L
.44934 .28343 L
.4696 .29622 L
.48987 .30902 L
.51013 .32181 L
.5304 .33461 L
.55066 .3474 L
.57092 .3602 L
.59119 .373 L
.61145 .38579 L
.63171 .39859 L
.65198 .41138 L
.67224 .42418 L
.6925 .43697 L
.71277 .44977 L
.73303 .46257 L
.75329 .47536 L
.77356 .48816 L
.79382 .50095 L
.81408 .51375 L
.83435 .52654 L
.85461 .53934 L
.87487 .55214 L
.89514 .56493 L
.9154 .57773 L
.93566 .59052 L
.95593 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04407 .02751 0 2.5 Mabsadd m
.04407 .02751 -0.56518 .7779 Mabsadd L
.04407 .02751 -2.37764 .77254 Mabsadd L
.04407 .02751 -0.91448 -0.29713 Mabsadd L
.04407 .02751 -1.46946 -2.02254 Mabsadd L
.04407 .02751 0 -0.96154 Mabsadd L
.04407 .02751 1.46946 -2.02254 Mabsadd L
.04407 .02751 .91448 -0.29713 Mabsadd L
.04407 .02751 2.37764 .77254 Mabsadd L
.04407 .02751 .56518 .7779 Mabsadd L
.04407 .02751 0 2.5 Mabsadd L closepath F
.06434 .04031 0 2.5 Mabsadd m
.06434 .04031 -0.56518 .7779 Mabsadd L
.06434 .04031 -2.37764 .77254 Mabsadd L
.06434 .04031 -0.91448 -0.29713 Mabsadd L
.06434 .04031 -1.46946 -2.02254 Mabsadd L
.06434 .04031 0 -0.96154 Mabsadd L
.06434 .04031 1.46946 -2.02254 Mabsadd L
.06434 .04031 .91448 -0.29713 Mabsadd L
.06434 .04031 2.37764 .77254 Mabsadd L
.06434 .04031 .56518 .7779 Mabsadd L
.06434 .04031 0 2.5 Mabsadd L closepath F
.0846 .0531 0 2.5 Mabsadd m
.0846 .0531 -0.56518 .7779 Mabsadd L
.0846 .0531 -2.37764 .77254 Mabsadd L
.0846 .0531 -0.91448 -0.29713 Mabsadd L
.0846 .0531 -1.46946 -2.02254 Mabsadd L
.0846 .0531 0 -0.96154 Mabsadd L
.0846 .0531 1.46946 -2.02254 Mabsadd L
.0846 .0531 .91448 -0.29713 Mabsadd L
.0846 .0531 2.37764 .77254 Mabsadd L
.0846 .0531 .56518 .7779 Mabsadd L
.0846 .0531 0 2.5 Mabsadd L closepath F
.10486 .0659 0 2.5 Mabsadd m
.10486 .0659 -0.56518 .7779 Mabsadd L
.10486 .0659 -2.37764 .77254 Mabsadd L
.10486 .0659 -0.91448 -0.29713 Mabsadd L
.10486 .0659 -1.46946 -2.02254 Mabsadd L
.10486 .0659 0 -0.96154 Mabsadd L
.10486 .0659 1.46946 -2.02254 Mabsadd L
.10486 .0659 .91448 -0.29713 Mabsadd L
.10486 .0659 2.37764 .77254 Mabsadd L
.10486 .0659 .56518 .7779 Mabsadd L
.10486 .0659 0 2.5 Mabsadd L closepath F
.12513 .07869 0 2.5 Mabsadd m
.12513 .07869 -0.56518 .7779 Mabsadd L
.12513 .07869 -2.37764 .77254 Mabsadd L
.12513 .07869 -0.91448 -0.29713 Mabsadd L
.12513 .07869 -1.46946 -2.02254 Mabsadd L
.12513 .07869 0 -0.96154 Mabsadd L
.12513 .07869 1.46946 -2.02254 Mabsadd L
.12513 .07869 .91448 -0.29713 Mabsadd L
.12513 .07869 2.37764 .77254 Mabsadd L
.12513 .07869 .56518 .7779 Mabsadd L
.12513 .07869 0 2.5 Mabsadd L closepath F
.14539 .09149 0 2.5 Mabsadd m
.14539 .09149 -0.56518 .7779 Mabsadd L
.14539 .09149 -2.37764 .77254 Mabsadd L
.14539 .09149 -0.91448 -0.29713 Mabsadd L
.14539 .09149 -1.46946 -2.02254 Mabsadd L
.14539 .09149 0 -0.96154 Mabsadd L
.14539 .09149 1.46946 -2.02254 Mabsadd L
.14539 .09149 .91448 -0.29713 Mabsadd L
.14539 .09149 2.37764 .77254 Mabsadd L
.14539 .09149 .56518 .7779 Mabsadd L
.14539 .09149 0 2.5 Mabsadd L closepath F
.16565 .10429 0 2.5 Mabsadd m
.16565 .10429 -0.56518 .7779 Mabsadd L
.16565 .10429 -2.37764 .77254 Mabsadd L
.16565 .10429 -0.91448 -0.29713 Mabsadd L
.16565 .10429 -1.46946 -2.02254 Mabsadd L
.16565 .10429 0 -0.96154 Mabsadd L
.16565 .10429 1.46946 -2.02254 Mabsadd L
.16565 .10429 .91448 -0.29713 Mabsadd L
.16565 .10429 2.37764 .77254 Mabsadd L
.16565 .10429 .56518 .7779 Mabsadd L
.16565 .10429 0 2.5 Mabsadd L closepath F
.18592 .11708 0 2.5 Mabsadd m
.18592 .11708 -0.56518 .7779 Mabsadd L
.18592 .11708 -2.37764 .77254 Mabsadd L
.18592 .11708 -0.91448 -0.29713 Mabsadd L
.18592 .11708 -1.46946 -2.02254 Mabsadd L
.18592 .11708 0 -0.96154 Mabsadd L
.18592 .11708 1.46946 -2.02254 Mabsadd L
.18592 .11708 .91448 -0.29713 Mabsadd L
.18592 .11708 2.37764 .77254 Mabsadd L
.18592 .11708 .56518 .7779 Mabsadd L
.18592 .11708 0 2.5 Mabsadd L closepath F
.20618 .12988 0 2.5 Mabsadd m
.20618 .12988 -0.56518 .7779 Mabsadd L
.20618 .12988 -2.37764 .77254 Mabsadd L
.20618 .12988 -0.91448 -0.29713 Mabsadd L
.20618 .12988 -1.46946 -2.02254 Mabsadd L
.20618 .12988 0 -0.96154 Mabsadd L
.20618 .12988 1.46946 -2.02254 Mabsadd L
.20618 .12988 .91448 -0.29713 Mabsadd L
.20618 .12988 2.37764 .77254 Mabsadd L
.20618 .12988 .56518 .7779 Mabsadd L
.20618 .12988 0 2.5 Mabsadd L closepath F
.22644 .14267 0 2.5 Mabsadd m
.22644 .14267 -0.56518 .7779 Mabsadd L
.22644 .14267 -2.37764 .77254 Mabsadd L
.22644 .14267 -0.91448 -0.29713 Mabsadd L
.22644 .14267 -1.46946 -2.02254 Mabsadd L
.22644 .14267 0 -0.96154 Mabsadd L
.22644 .14267 1.46946 -2.02254 Mabsadd L
.22644 .14267 .91448 -0.29713 Mabsadd L
.22644 .14267 2.37764 .77254 Mabsadd L
.22644 .14267 .56518 .7779 Mabsadd L
.22644 .14267 0 2.5 Mabsadd L closepath F
.24671 .15547 0 2.5 Mabsadd m
.24671 .15547 -0.56518 .7779 Mabsadd L
.24671 .15547 -2.37764 .77254 Mabsadd L
.24671 .15547 -0.91448 -0.29713 Mabsadd L
.24671 .15547 -1.46946 -2.02254 Mabsadd L
.24671 .15547 0 -0.96154 Mabsadd L
.24671 .15547 1.46946 -2.02254 Mabsadd L
.24671 .15547 .91448 -0.29713 Mabsadd L
.24671 .15547 2.37764 .77254 Mabsadd L
.24671 .15547 .56518 .7779 Mabsadd L
.24671 .15547 0 2.5 Mabsadd L closepath F
.26697 .16826 0 2.5 Mabsadd m
.26697 .16826 -0.56518 .7779 Mabsadd L
.26697 .16826 -2.37764 .77254 Mabsadd L
.26697 .16826 -0.91448 -0.29713 Mabsadd L
.26697 .16826 -1.46946 -2.02254 Mabsadd L
.26697 .16826 0 -0.96154 Mabsadd L
.26697 .16826 1.46946 -2.02254 Mabsadd L
.26697 .16826 .91448 -0.29713 Mabsadd L
.26697 .16826 2.37764 .77254 Mabsadd L
.26697 .16826 .56518 .7779 Mabsadd L
.26697 .16826 0 2.5 Mabsadd L closepath F
.28723 .18106 0 2.5 Mabsadd m
.28723 .18106 -0.56518 .7779 Mabsadd L
.28723 .18106 -2.37764 .77254 Mabsadd L
.28723 .18106 -0.91448 -0.29713 Mabsadd L
.28723 .18106 -1.46946 -2.02254 Mabsadd L
.28723 .18106 0 -0.96154 Mabsadd L
.28723 .18106 1.46946 -2.02254 Mabsadd L
.28723 .18106 .91448 -0.29713 Mabsadd L
.28723 .18106 2.37764 .77254 Mabsadd L
.28723 .18106 .56518 .7779 Mabsadd L
.28723 .18106 0 2.5 Mabsadd L closepath F
.3075 .19386 0 2.5 Mabsadd m
.3075 .19386 -0.56518 .7779 Mabsadd L
.3075 .19386 -2.37764 .77254 Mabsadd L
.3075 .19386 -0.91448 -0.29713 Mabsadd L
.3075 .19386 -1.46946 -2.02254 Mabsadd L
.3075 .19386 0 -0.96154 Mabsadd L
.3075 .19386 1.46946 -2.02254 Mabsadd L
.3075 .19386 .91448 -0.29713 Mabsadd L
.3075 .19386 2.37764 .77254 Mabsadd L
.3075 .19386 .56518 .7779 Mabsadd L
.3075 .19386 0 2.5 Mabsadd L closepath F
.32776 .20665 0 2.5 Mabsadd m
.32776 .20665 -0.56518 .7779 Mabsadd L
.32776 .20665 -2.37764 .77254 Mabsadd L
.32776 .20665 -0.91448 -0.29713 Mabsadd L
.32776 .20665 -1.46946 -2.02254 Mabsadd L
.32776 .20665 0 -0.96154 Mabsadd L
.32776 .20665 1.46946 -2.02254 Mabsadd L
.32776 .20665 .91448 -0.29713 Mabsadd L
.32776 .20665 2.37764 .77254 Mabsadd L
.32776 .20665 .56518 .7779 Mabsadd L
.32776 .20665 0 2.5 Mabsadd L closepath F
.34802 .21945 0 2.5 Mabsadd m
.34802 .21945 -0.56518 .7779 Mabsadd L
.34802 .21945 -2.37764 .77254 Mabsadd L
.34802 .21945 -0.91448 -0.29713 Mabsadd L
.34802 .21945 -1.46946 -2.02254 Mabsadd L
.34802 .21945 0 -0.96154 Mabsadd L
.34802 .21945 1.46946 -2.02254 Mabsadd L
.34802 .21945 .91448 -0.29713 Mabsadd L
.34802 .21945 2.37764 .77254 Mabsadd L
.34802 .21945 .56518 .7779 Mabsadd L
.34802 .21945 0 2.5 Mabsadd L closepath F
.36829 .23224 0 2.5 Mabsadd m
.36829 .23224 -0.56518 .7779 Mabsadd L
.36829 .23224 -2.37764 .77254 Mabsadd L
.36829 .23224 -0.91448 -0.29713 Mabsadd L
.36829 .23224 -1.46946 -2.02254 Mabsadd L
.36829 .23224 0 -0.96154 Mabsadd L
.36829 .23224 1.46946 -2.02254 Mabsadd L
.36829 .23224 .91448 -0.29713 Mabsadd L
.36829 .23224 2.37764 .77254 Mabsadd L
.36829 .23224 .56518 .7779 Mabsadd L
.36829 .23224 0 2.5 Mabsadd L closepath F
.38855 .24504 0 2.5 Mabsadd m
.38855 .24504 -0.56518 .7779 Mabsadd L
.38855 .24504 -2.37764 .77254 Mabsadd L
.38855 .24504 -0.91448 -0.29713 Mabsadd L
.38855 .24504 -1.46946 -2.02254 Mabsadd L
.38855 .24504 0 -0.96154 Mabsadd L
.38855 .24504 1.46946 -2.02254 Mabsadd L
.38855 .24504 .91448 -0.29713 Mabsadd L
.38855 .24504 2.37764 .77254 Mabsadd L
.38855 .24504 .56518 .7779 Mabsadd L
.38855 .24504 0 2.5 Mabsadd L closepath F
.40881 .25783 0 2.5 Mabsadd m
.40881 .25783 -0.56518 .7779 Mabsadd L
.40881 .25783 -2.37764 .77254 Mabsadd L
.40881 .25783 -0.91448 -0.29713 Mabsadd L
.40881 .25783 -1.46946 -2.02254 Mabsadd L
.40881 .25783 0 -0.96154 Mabsadd L
.40881 .25783 1.46946 -2.02254 Mabsadd L
.40881 .25783 .91448 -0.29713 Mabsadd L
.40881 .25783 2.37764 .77254 Mabsadd L
.40881 .25783 .56518 .7779 Mabsadd L
.40881 .25783 0 2.5 Mabsadd L closepath F
.42908 .27063 0 2.5 Mabsadd m
.42908 .27063 -0.56518 .7779 Mabsadd L
.42908 .27063 -2.37764 .77254 Mabsadd L
.42908 .27063 -0.91448 -0.29713 Mabsadd L
.42908 .27063 -1.46946 -2.02254 Mabsadd L
.42908 .27063 0 -0.96154 Mabsadd L
.42908 .27063 1.46946 -2.02254 Mabsadd L
.42908 .27063 .91448 -0.29713 Mabsadd L
.42908 .27063 2.37764 .77254 Mabsadd L
.42908 .27063 .56518 .7779 Mabsadd L
.42908 .27063 0 2.5 Mabsadd L closepath F
.44934 .28343 0 2.5 Mabsadd m
.44934 .28343 -0.56518 .7779 Mabsadd L
.44934 .28343 -2.37764 .77254 Mabsadd L
.44934 .28343 -0.91448 -0.29713 Mabsadd L
.44934 .28343 -1.46946 -2.02254 Mabsadd L
.44934 .28343 0 -0.96154 Mabsadd L
.44934 .28343 1.46946 -2.02254 Mabsadd L
.44934 .28343 .91448 -0.29713 Mabsadd L
.44934 .28343 2.37764 .77254 Mabsadd L
.44934 .28343 .56518 .7779 Mabsadd L
.44934 .28343 0 2.5 Mabsadd L closepath F
.4696 .29622 0 2.5 Mabsadd m
.4696 .29622 -0.56518 .7779 Mabsadd L
.4696 .29622 -2.37764 .77254 Mabsadd L
.4696 .29622 -0.91448 -0.29713 Mabsadd L
.4696 .29622 -1.46946 -2.02254 Mabsadd L
.4696 .29622 0 -0.96154 Mabsadd L
.4696 .29622 1.46946 -2.02254 Mabsadd L
.4696 .29622 .91448 -0.29713 Mabsadd L
.4696 .29622 2.37764 .77254 Mabsadd L
.4696 .29622 .56518 .7779 Mabsadd L
.4696 .29622 0 2.5 Mabsadd L closepath F
.48987 .30902 0 2.5 Mabsadd m
.48987 .30902 -0.56518 .7779 Mabsadd L
.48987 .30902 -2.37764 .77254 Mabsadd L
.48987 .30902 -0.91448 -0.29713 Mabsadd L
.48987 .30902 -1.46946 -2.02254 Mabsadd L
.48987 .30902 0 -0.96154 Mabsadd L
.48987 .30902 1.46946 -2.02254 Mabsadd L
.48987 .30902 .91448 -0.29713 Mabsadd L
.48987 .30902 2.37764 .77254 Mabsadd L
.48987 .30902 .56518 .7779 Mabsadd L
.48987 .30902 0 2.5 Mabsadd L closepath F
.51013 .32181 0 2.5 Mabsadd m
.51013 .32181 -0.56518 .7779 Mabsadd L
.51013 .32181 -2.37764 .77254 Mabsadd L
.51013 .32181 -0.91448 -0.29713 Mabsadd L
.51013 .32181 -1.46946 -2.02254 Mabsadd L
.51013 .32181 0 -0.96154 Mabsadd L
.51013 .32181 1.46946 -2.02254 Mabsadd L
.51013 .32181 .91448 -0.29713 Mabsadd L
.51013 .32181 2.37764 .77254 Mabsadd L
.51013 .32181 .56518 .7779 Mabsadd L
.51013 .32181 0 2.5 Mabsadd L closepath F
.5304 .33461 0 2.5 Mabsadd m
.5304 .33461 -0.56518 .7779 Mabsadd L
.5304 .33461 -2.37764 .77254 Mabsadd L
.5304 .33461 -0.91448 -0.29713 Mabsadd L
.5304 .33461 -1.46946 -2.02254 Mabsadd L
.5304 .33461 0 -0.96154 Mabsadd L
.5304 .33461 1.46946 -2.02254 Mabsadd L
.5304 .33461 .91448 -0.29713 Mabsadd L
.5304 .33461 2.37764 .77254 Mabsadd L
.5304 .33461 .56518 .7779 Mabsadd L
.5304 .33461 0 2.5 Mabsadd L closepath F
.55066 .3474 0 2.5 Mabsadd m
.55066 .3474 -0.56518 .7779 Mabsadd L
.55066 .3474 -2.37764 .77254 Mabsadd L
.55066 .3474 -0.91448 -0.29713 Mabsadd L
.55066 .3474 -1.46946 -2.02254 Mabsadd L
.55066 .3474 0 -0.96154 Mabsadd L
.55066 .3474 1.46946 -2.02254 Mabsadd L
.55066 .3474 .91448 -0.29713 Mabsadd L
.55066 .3474 2.37764 .77254 Mabsadd L
.55066 .3474 .56518 .7779 Mabsadd L
.55066 .3474 0 2.5 Mabsadd L closepath F
.57092 .3602 0 2.5 Mabsadd m
.57092 .3602 -0.56518 .7779 Mabsadd L
.57092 .3602 -2.37764 .77254 Mabsadd L
.57092 .3602 -0.91448 -0.29713 Mabsadd L
.57092 .3602 -1.46946 -2.02254 Mabsadd L
.57092 .3602 0 -0.96154 Mabsadd L
.57092 .3602 1.46946 -2.02254 Mabsadd L
.57092 .3602 .91448 -0.29713 Mabsadd L
.57092 .3602 2.37764 .77254 Mabsadd L
.57092 .3602 .56518 .7779 Mabsadd L
.57092 .3602 0 2.5 Mabsadd L closepath F
.59119 .373 0 2.5 Mabsadd m
.59119 .373 -0.56518 .7779 Mabsadd L
.59119 .373 -2.37764 .77254 Mabsadd L
.59119 .373 -0.91448 -0.29713 Mabsadd L
.59119 .373 -1.46946 -2.02254 Mabsadd L
.59119 .373 0 -0.96154 Mabsadd L
.59119 .373 1.46946 -2.02254 Mabsadd L
.59119 .373 .91448 -0.29713 Mabsadd L
.59119 .373 2.37764 .77254 Mabsadd L
.59119 .373 .56518 .7779 Mabsadd L
.59119 .373 0 2.5 Mabsadd L closepath F
.61145 .38579 0 2.5 Mabsadd m
.61145 .38579 -0.56518 .7779 Mabsadd L
.61145 .38579 -2.37764 .77254 Mabsadd L
.61145 .38579 -0.91448 -0.29713 Mabsadd L
.61145 .38579 -1.46946 -2.02254 Mabsadd L
.61145 .38579 0 -0.96154 Mabsadd L
.61145 .38579 1.46946 -2.02254 Mabsadd L
.61145 .38579 .91448 -0.29713 Mabsadd L
.61145 .38579 2.37764 .77254 Mabsadd L
.61145 .38579 .56518 .7779 Mabsadd L
.61145 .38579 0 2.5 Mabsadd L closepath F
.63171 .39859 0 2.5 Mabsadd m
.63171 .39859 -0.56518 .7779 Mabsadd L
.63171 .39859 -2.37764 .77254 Mabsadd L
.63171 .39859 -0.91448 -0.29713 Mabsadd L
.63171 .39859 -1.46946 -2.02254 Mabsadd L
.63171 .39859 0 -0.96154 Mabsadd L
.63171 .39859 1.46946 -2.02254 Mabsadd L
.63171 .39859 .91448 -0.29713 Mabsadd L
.63171 .39859 2.37764 .77254 Mabsadd L
.63171 .39859 .56518 .7779 Mabsadd L
.63171 .39859 0 2.5 Mabsadd L closepath F
.65198 .41138 0 2.5 Mabsadd m
.65198 .41138 -0.56518 .7779 Mabsadd L
.65198 .41138 -2.37764 .77254 Mabsadd L
.65198 .41138 -0.91448 -0.29713 Mabsadd L
.65198 .41138 -1.46946 -2.02254 Mabsadd L
.65198 .41138 0 -0.96154 Mabsadd L
.65198 .41138 1.46946 -2.02254 Mabsadd L
.65198 .41138 .91448 -0.29713 Mabsadd L
.65198 .41138 2.37764 .77254 Mabsadd L
.65198 .41138 .56518 .7779 Mabsadd L
.65198 .41138 0 2.5 Mabsadd L closepath F
.67224 .42418 0 2.5 Mabsadd m
.67224 .42418 -0.56518 .7779 Mabsadd L
.67224 .42418 -2.37764 .77254 Mabsadd L
.67224 .42418 -0.91448 -0.29713 Mabsadd L
.67224 .42418 -1.46946 -2.02254 Mabsadd L
.67224 .42418 0 -0.96154 Mabsadd L
.67224 .42418 1.46946 -2.02254 Mabsadd L
.67224 .42418 .91448 -0.29713 Mabsadd L
.67224 .42418 2.37764 .77254 Mabsadd L
.67224 .42418 .56518 .7779 Mabsadd L
.67224 .42418 0 2.5 Mabsadd L closepath F
.6925 .43697 0 2.5 Mabsadd m
.6925 .43697 -0.56518 .7779 Mabsadd L
.6925 .43697 -2.37764 .77254 Mabsadd L
.6925 .43697 -0.91448 -0.29713 Mabsadd L
.6925 .43697 -1.46946 -2.02254 Mabsadd L
.6925 .43697 0 -0.96154 Mabsadd L
.6925 .43697 1.46946 -2.02254 Mabsadd L
.6925 .43697 .91448 -0.29713 Mabsadd L
.6925 .43697 2.37764 .77254 Mabsadd L
.6925 .43697 .56518 .7779 Mabsadd L
.6925 .43697 0 2.5 Mabsadd L closepath F
.71277 .44977 0 2.5 Mabsadd m
.71277 .44977 -0.56518 .7779 Mabsadd L
.71277 .44977 -2.37764 .77254 Mabsadd L
.71277 .44977 -0.91448 -0.29713 Mabsadd L
.71277 .44977 -1.46946 -2.02254 Mabsadd L
.71277 .44977 0 -0.96154 Mabsadd L
.71277 .44977 1.46946 -2.02254 Mabsadd L
.71277 .44977 .91448 -0.29713 Mabsadd L
.71277 .44977 2.37764 .77254 Mabsadd L
.71277 .44977 .56518 .7779 Mabsadd L
.71277 .44977 0 2.5 Mabsadd L closepath F
.73303 .46257 0 2.5 Mabsadd m
.73303 .46257 -0.56518 .7779 Mabsadd L
.73303 .46257 -2.37764 .77254 Mabsadd L
.73303 .46257 -0.91448 -0.29713 Mabsadd L
.73303 .46257 -1.46946 -2.02254 Mabsadd L
.73303 .46257 0 -0.96154 Mabsadd L
.73303 .46257 1.46946 -2.02254 Mabsadd L
.73303 .46257 .91448 -0.29713 Mabsadd L
.73303 .46257 2.37764 .77254 Mabsadd L
.73303 .46257 .56518 .7779 Mabsadd L
.73303 .46257 0 2.5 Mabsadd L closepath F
.75329 .47536 0 2.5 Mabsadd m
.75329 .47536 -0.56518 .7779 Mabsadd L
.75329 .47536 -2.37764 .77254 Mabsadd L
.75329 .47536 -0.91448 -0.29713 Mabsadd L
.75329 .47536 -1.46946 -2.02254 Mabsadd L
.75329 .47536 0 -0.96154 Mabsadd L
.75329 .47536 1.46946 -2.02254 Mabsadd L
.75329 .47536 .91448 -0.29713 Mabsadd L
.75329 .47536 2.37764 .77254 Mabsadd L
.75329 .47536 .56518 .7779 Mabsadd L
.75329 .47536 0 2.5 Mabsadd L closepath F
.77356 .48816 0 2.5 Mabsadd m
.77356 .48816 -0.56518 .7779 Mabsadd L
.77356 .48816 -2.37764 .77254 Mabsadd L
.77356 .48816 -0.91448 -0.29713 Mabsadd L
.77356 .48816 -1.46946 -2.02254 Mabsadd L
.77356 .48816 0 -0.96154 Mabsadd L
.77356 .48816 1.46946 -2.02254 Mabsadd L
.77356 .48816 .91448 -0.29713 Mabsadd L
.77356 .48816 2.37764 .77254 Mabsadd L
.77356 .48816 .56518 .7779 Mabsadd L
.77356 .48816 0 2.5 Mabsadd L closepath F
.79382 .50095 0 2.5 Mabsadd m
.79382 .50095 -0.56518 .7779 Mabsadd L
.79382 .50095 -2.37764 .77254 Mabsadd L
.79382 .50095 -0.91448 -0.29713 Mabsadd L
.79382 .50095 -1.46946 -2.02254 Mabsadd L
.79382 .50095 0 -0.96154 Mabsadd L
.79382 .50095 1.46946 -2.02254 Mabsadd L
.79382 .50095 .91448 -0.29713 Mabsadd L
.79382 .50095 2.37764 .77254 Mabsadd L
.79382 .50095 .56518 .7779 Mabsadd L
.79382 .50095 0 2.5 Mabsadd L closepath F
.81408 .51375 0 2.5 Mabsadd m
.81408 .51375 -0.56518 .7779 Mabsadd L
.81408 .51375 -2.37764 .77254 Mabsadd L
.81408 .51375 -0.91448 -0.29713 Mabsadd L
.81408 .51375 -1.46946 -2.02254 Mabsadd L
.81408 .51375 0 -0.96154 Mabsadd L
.81408 .51375 1.46946 -2.02254 Mabsadd L
.81408 .51375 .91448 -0.29713 Mabsadd L
.81408 .51375 2.37764 .77254 Mabsadd L
.81408 .51375 .56518 .7779 Mabsadd L
.81408 .51375 0 2.5 Mabsadd L closepath F
.83435 .52654 0 2.5 Mabsadd m
.83435 .52654 -0.56518 .7779 Mabsadd L
.83435 .52654 -2.37764 .77254 Mabsadd L
.83435 .52654 -0.91448 -0.29713 Mabsadd L
.83435 .52654 -1.46946 -2.02254 Mabsadd L
.83435 .52654 0 -0.96154 Mabsadd L
.83435 .52654 1.46946 -2.02254 Mabsadd L
.83435 .52654 .91448 -0.29713 Mabsadd L
.83435 .52654 2.37764 .77254 Mabsadd L
.83435 .52654 .56518 .7779 Mabsadd L
.83435 .52654 0 2.5 Mabsadd L closepath F
.85461 .53934 0 2.5 Mabsadd m
.85461 .53934 -0.56518 .7779 Mabsadd L
.85461 .53934 -2.37764 .77254 Mabsadd L
.85461 .53934 -0.91448 -0.29713 Mabsadd L
.85461 .53934 -1.46946 -2.02254 Mabsadd L
.85461 .53934 0 -0.96154 Mabsadd L
.85461 .53934 1.46946 -2.02254 Mabsadd L
.85461 .53934 .91448 -0.29713 Mabsadd L
.85461 .53934 2.37764 .77254 Mabsadd L
.85461 .53934 .56518 .7779 Mabsadd L
.85461 .53934 0 2.5 Mabsadd L closepath F
.87487 .55214 0 2.5 Mabsadd m
.87487 .55214 -0.56518 .7779 Mabsadd L
.87487 .55214 -2.37764 .77254 Mabsadd L
.87487 .55214 -0.91448 -0.29713 Mabsadd L
.87487 .55214 -1.46946 -2.02254 Mabsadd L
.87487 .55214 0 -0.96154 Mabsadd L
.87487 .55214 1.46946 -2.02254 Mabsadd L
.87487 .55214 .91448 -0.29713 Mabsadd L
.87487 .55214 2.37764 .77254 Mabsadd L
.87487 .55214 .56518 .7779 Mabsadd L
.87487 .55214 0 2.5 Mabsadd L closepath F
.89514 .56493 0 2.5 Mabsadd m
.89514 .56493 -0.56518 .7779 Mabsadd L
.89514 .56493 -2.37764 .77254 Mabsadd L
.89514 .56493 -0.91448 -0.29713 Mabsadd L
.89514 .56493 -1.46946 -2.02254 Mabsadd L
.89514 .56493 0 -0.96154 Mabsadd L
.89514 .56493 1.46946 -2.02254 Mabsadd L
.89514 .56493 .91448 -0.29713 Mabsadd L
.89514 .56493 2.37764 .77254 Mabsadd L
.89514 .56493 .56518 .7779 Mabsadd L
.89514 .56493 0 2.5 Mabsadd L closepath F
.9154 .57773 0 2.5 Mabsadd m
.9154 .57773 -0.56518 .7779 Mabsadd L
.9154 .57773 -2.37764 .77254 Mabsadd L
.9154 .57773 -0.91448 -0.29713 Mabsadd L
.9154 .57773 -1.46946 -2.02254 Mabsadd L
.9154 .57773 0 -0.96154 Mabsadd L
.9154 .57773 1.46946 -2.02254 Mabsadd L
.9154 .57773 .91448 -0.29713 Mabsadd L
.9154 .57773 2.37764 .77254 Mabsadd L
.9154 .57773 .56518 .7779 Mabsadd L
.9154 .57773 0 2.5 Mabsadd L closepath F
.93566 .59052 0 2.5 Mabsadd m
.93566 .59052 -0.56518 .7779 Mabsadd L
.93566 .59052 -2.37764 .77254 Mabsadd L
.93566 .59052 -0.91448 -0.29713 Mabsadd L
.93566 .59052 -1.46946 -2.02254 Mabsadd L
.93566 .59052 0 -0.96154 Mabsadd L
.93566 .59052 1.46946 -2.02254 Mabsadd L
.93566 .59052 .91448 -0.29713 Mabsadd L
.93566 .59052 2.37764 .77254 Mabsadd L
.93566 .59052 .56518 .7779 Mabsadd L
.93566 .59052 0 2.5 Mabsadd L closepath F
.95593 .60332 0 2.5 Mabsadd m
.95593 .60332 -0.56518 .7779 Mabsadd L
.95593 .60332 -2.37764 .77254 Mabsadd L
.95593 .60332 -0.91448 -0.29713 Mabsadd L
.95593 .60332 -1.46946 -2.02254 Mabsadd L
.95593 .60332 0 -0.96154 Mabsadd L
.95593 .60332 1.46946 -2.02254 Mabsadd L
.95593 .60332 .91448 -0.29713 Mabsadd L
.95593 .60332 2.37764 .77254 Mabsadd L
.95593 .60332 .56518 .7779 Mabsadd L
.95593 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01599 m
.04407 .01663 L
.06434 .0174 L
.0846 .01791 L
.10486 .01958 L
.12513 .01855 L
.14539 .01958 L
.16565 .02162 L
.18592 .0247 L
.20618 .02354 L
.22644 .02482 L
.24671 .02853 L
.26697 .02828 L
.28723 .02789 L
.3075 .03161 L
.32776 .03135 L
.34802 .03058 L
.36829 .02956 L
.38855 .03161 L
.40881 .03084 L
.42908 .03045 L
.44934 .02841 L
.4696 .02777 L
.48987 .0261 L
.51013 .02239 L
.5304 .02329 L
.55066 .01996 L
.57092 .01945 L
.59119 .01804 L
.61145 .0174 L
.63171 .01676 L
.65198 .01638 L
.67224 .01574 L
.6925 .01574 L
.71277 .01548 L
.73303 .01535 L
.75329 .0151 L
.77356 .0151 L
.79382 .01497 L
.81408 .01484 L
.83435 .01497 L
.85461 .01472 L
.87487 .01484 L
.89514 .01472 L
.9154 .01472 L
.93566 .01472 L
.95593 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01599 -2.5 2.5 Mabsadd m
.02381 .01599 2.5 2.5 Mabsadd L
.02381 .01599 2.5 -2.5 Mabsadd L
.02381 .01599 -2.5 -2.5 Mabsadd L
.02381 .01599 -2.5 2.5 Mabsadd L closepath F
.04407 .01663 -2.5 2.5 Mabsadd m
.04407 .01663 2.5 2.5 Mabsadd L
.04407 .01663 2.5 -2.5 Mabsadd L
.04407 .01663 -2.5 -2.5 Mabsadd L
.04407 .01663 -2.5 2.5 Mabsadd L closepath F
.06434 .0174 -2.5 2.5 Mabsadd m
.06434 .0174 2.5 2.5 Mabsadd L
.06434 .0174 2.5 -2.5 Mabsadd L
.06434 .0174 -2.5 -2.5 Mabsadd L
.06434 .0174 -2.5 2.5 Mabsadd L closepath F
.0846 .01791 -2.5 2.5 Mabsadd m
.0846 .01791 2.5 2.5 Mabsadd L
.0846 .01791 2.5 -2.5 Mabsadd L
.0846 .01791 -2.5 -2.5 Mabsadd L
.0846 .01791 -2.5 2.5 Mabsadd L closepath F
.10486 .01958 -2.5 2.5 Mabsadd m
.10486 .01958 2.5 2.5 Mabsadd L
.10486 .01958 2.5 -2.5 Mabsadd L
.10486 .01958 -2.5 -2.5 Mabsadd L
.10486 .01958 -2.5 2.5 Mabsadd L closepath F
.12513 .01855 -2.5 2.5 Mabsadd m
.12513 .01855 2.5 2.5 Mabsadd L
.12513 .01855 2.5 -2.5 Mabsadd L
.12513 .01855 -2.5 -2.5 Mabsadd L
.12513 .01855 -2.5 2.5 Mabsadd L closepath F
.14539 .01958 -2.5 2.5 Mabsadd m
.14539 .01958 2.5 2.5 Mabsadd L
.14539 .01958 2.5 -2.5 Mabsadd L
.14539 .01958 -2.5 -2.5 Mabsadd L
.14539 .01958 -2.5 2.5 Mabsadd L closepath F
.16565 .02162 -2.5 2.5 Mabsadd m
.16565 .02162 2.5 2.5 Mabsadd L
.16565 .02162 2.5 -2.5 Mabsadd L
.16565 .02162 -2.5 -2.5 Mabsadd L
.16565 .02162 -2.5 2.5 Mabsadd L closepath F
.18592 .0247 -2.5 2.5 Mabsadd m
.18592 .0247 2.5 2.5 Mabsadd L
.18592 .0247 2.5 -2.5 Mabsadd L
.18592 .0247 -2.5 -2.5 Mabsadd L
.18592 .0247 -2.5 2.5 Mabsadd L closepath F
.20618 .02354 -2.5 2.5 Mabsadd m
.20618 .02354 2.5 2.5 Mabsadd L
.20618 .02354 2.5 -2.5 Mabsadd L
.20618 .02354 -2.5 -2.5 Mabsadd L
.20618 .02354 -2.5 2.5 Mabsadd L closepath F
.22644 .02482 -2.5 2.5 Mabsadd m
.22644 .02482 2.5 2.5 Mabsadd L
.22644 .02482 2.5 -2.5 Mabsadd L
.22644 .02482 -2.5 -2.5 Mabsadd L
.22644 .02482 -2.5 2.5 Mabsadd L closepath F
.24671 .02853 -2.5 2.5 Mabsadd m
.24671 .02853 2.5 2.5 Mabsadd L
.24671 .02853 2.5 -2.5 Mabsadd L
.24671 .02853 -2.5 -2.5 Mabsadd L
.24671 .02853 -2.5 2.5 Mabsadd L closepath F
.26697 .02828 -2.5 2.5 Mabsadd m
.26697 .02828 2.5 2.5 Mabsadd L
.26697 .02828 2.5 -2.5 Mabsadd L
.26697 .02828 -2.5 -2.5 Mabsadd L
.26697 .02828 -2.5 2.5 Mabsadd L closepath F
.28723 .02789 -2.5 2.5 Mabsadd m
.28723 .02789 2.5 2.5 Mabsadd L
.28723 .02789 2.5 -2.5 Mabsadd L
.28723 .02789 -2.5 -2.5 Mabsadd L
.28723 .02789 -2.5 2.5 Mabsadd L closepath F
.3075 .03161 -2.5 2.5 Mabsadd m
.3075 .03161 2.5 2.5 Mabsadd L
.3075 .03161 2.5 -2.5 Mabsadd L
.3075 .03161 -2.5 -2.5 Mabsadd L
.3075 .03161 -2.5 2.5 Mabsadd L closepath F
.32776 .03135 -2.5 2.5 Mabsadd m
.32776 .03135 2.5 2.5 Mabsadd L
.32776 .03135 2.5 -2.5 Mabsadd L
.32776 .03135 -2.5 -2.5 Mabsadd L
.32776 .03135 -2.5 2.5 Mabsadd L closepath F
.34802 .03058 -2.5 2.5 Mabsadd m
.34802 .03058 2.5 2.5 Mabsadd L
.34802 .03058 2.5 -2.5 Mabsadd L
.34802 .03058 -2.5 -2.5 Mabsadd L
.34802 .03058 -2.5 2.5 Mabsadd L closepath F
.36829 .02956 -2.5 2.5 Mabsadd m
.36829 .02956 2.5 2.5 Mabsadd L
.36829 .02956 2.5 -2.5 Mabsadd L
.36829 .02956 -2.5 -2.5 Mabsadd L
.36829 .02956 -2.5 2.5 Mabsadd L closepath F
.38855 .03161 -2.5 2.5 Mabsadd m
.38855 .03161 2.5 2.5 Mabsadd L
.38855 .03161 2.5 -2.5 Mabsadd L
.38855 .03161 -2.5 -2.5 Mabsadd L
.38855 .03161 -2.5 2.5 Mabsadd L closepath F
.40881 .03084 -2.5 2.5 Mabsadd m
.40881 .03084 2.5 2.5 Mabsadd L
.40881 .03084 2.5 -2.5 Mabsadd L
.40881 .03084 -2.5 -2.5 Mabsadd L
.40881 .03084 -2.5 2.5 Mabsadd L closepath F
.42908 .03045 -2.5 2.5 Mabsadd m
.42908 .03045 2.5 2.5 Mabsadd L
.42908 .03045 2.5 -2.5 Mabsadd L
.42908 .03045 -2.5 -2.5 Mabsadd L
.42908 .03045 -2.5 2.5 Mabsadd L closepath F
.44934 .02841 -2.5 2.5 Mabsadd m
.44934 .02841 2.5 2.5 Mabsadd L
.44934 .02841 2.5 -2.5 Mabsadd L
.44934 .02841 -2.5 -2.5 Mabsadd L
.44934 .02841 -2.5 2.5 Mabsadd L closepath F
.4696 .02777 -2.5 2.5 Mabsadd m
.4696 .02777 2.5 2.5 Mabsadd L
.4696 .02777 2.5 -2.5 Mabsadd L
.4696 .02777 -2.5 -2.5 Mabsadd L
.4696 .02777 -2.5 2.5 Mabsadd L closepath F
.48987 .0261 -2.5 2.5 Mabsadd m
.48987 .0261 2.5 2.5 Mabsadd L
.48987 .0261 2.5 -2.5 Mabsadd L
.48987 .0261 -2.5 -2.5 Mabsadd L
.48987 .0261 -2.5 2.5 Mabsadd L closepath F
.51013 .02239 -2.5 2.5 Mabsadd m
.51013 .02239 2.5 2.5 Mabsadd L
.51013 .02239 2.5 -2.5 Mabsadd L
.51013 .02239 -2.5 -2.5 Mabsadd L
.51013 .02239 -2.5 2.5 Mabsadd L closepath F
.5304 .02329 -2.5 2.5 Mabsadd m
.5304 .02329 2.5 2.5 Mabsadd L
.5304 .02329 2.5 -2.5 Mabsadd L
.5304 .02329 -2.5 -2.5 Mabsadd L
.5304 .02329 -2.5 2.5 Mabsadd L closepath F
.55066 .01996 -2.5 2.5 Mabsadd m
.55066 .01996 2.5 2.5 Mabsadd L
.55066 .01996 2.5 -2.5 Mabsadd L
.55066 .01996 -2.5 -2.5 Mabsadd L
.55066 .01996 -2.5 2.5 Mabsadd L closepath F
.57092 .01945 -2.5 2.5 Mabsadd m
.57092 .01945 2.5 2.5 Mabsadd L
.57092 .01945 2.5 -2.5 Mabsadd L
.57092 .01945 -2.5 -2.5 Mabsadd L
.57092 .01945 -2.5 2.5 Mabsadd L closepath F
.59119 .01804 -2.5 2.5 Mabsadd m
.59119 .01804 2.5 2.5 Mabsadd L
.59119 .01804 2.5 -2.5 Mabsadd L
.59119 .01804 -2.5 -2.5 Mabsadd L
.59119 .01804 -2.5 2.5 Mabsadd L closepath F
.61145 .0174 -2.5 2.5 Mabsadd m
.61145 .0174 2.5 2.5 Mabsadd L
.61145 .0174 2.5 -2.5 Mabsadd L
.61145 .0174 -2.5 -2.5 Mabsadd L
.61145 .0174 -2.5 2.5 Mabsadd L closepath F
.63171 .01676 -2.5 2.5 Mabsadd m
.63171 .01676 2.5 2.5 Mabsadd L
.63171 .01676 2.5 -2.5 Mabsadd L
.63171 .01676 -2.5 -2.5 Mabsadd L
.63171 .01676 -2.5 2.5 Mabsadd L closepath F
.65198 .01638 -2.5 2.5 Mabsadd m
.65198 .01638 2.5 2.5 Mabsadd L
.65198 .01638 2.5 -2.5 Mabsadd L
.65198 .01638 -2.5 -2.5 Mabsadd L
.65198 .01638 -2.5 2.5 Mabsadd L closepath F
.67224 .01574 -2.5 2.5 Mabsadd m
.67224 .01574 2.5 2.5 Mabsadd L
.67224 .01574 2.5 -2.5 Mabsadd L
.67224 .01574 -2.5 -2.5 Mabsadd L
.67224 .01574 -2.5 2.5 Mabsadd L closepath F
.6925 .01574 -2.5 2.5 Mabsadd m
.6925 .01574 2.5 2.5 Mabsadd L
.6925 .01574 2.5 -2.5 Mabsadd L
.6925 .01574 -2.5 -2.5 Mabsadd L
.6925 .01574 -2.5 2.5 Mabsadd L closepath F
.71277 .01548 -2.5 2.5 Mabsadd m
.71277 .01548 2.5 2.5 Mabsadd L
.71277 .01548 2.5 -2.5 Mabsadd L
.71277 .01548 -2.5 -2.5 Mabsadd L
.71277 .01548 -2.5 2.5 Mabsadd L closepath F
.73303 .01535 -2.5 2.5 Mabsadd m
.73303 .01535 2.5 2.5 Mabsadd L
.73303 .01535 2.5 -2.5 Mabsadd L
.73303 .01535 -2.5 -2.5 Mabsadd L
.73303 .01535 -2.5 2.5 Mabsadd L closepath F
.75329 .0151 -2.5 2.5 Mabsadd m
.75329 .0151 2.5 2.5 Mabsadd L
.75329 .0151 2.5 -2.5 Mabsadd L
.75329 .0151 -2.5 -2.5 Mabsadd L
.75329 .0151 -2.5 2.5 Mabsadd L closepath F
.77356 .0151 -2.5 2.5 Mabsadd m
.77356 .0151 2.5 2.5 Mabsadd L
.77356 .0151 2.5 -2.5 Mabsadd L
.77356 .0151 -2.5 -2.5 Mabsadd L
.77356 .0151 -2.5 2.5 Mabsadd L closepath F
.79382 .01497 -2.5 2.5 Mabsadd m
.79382 .01497 2.5 2.5 Mabsadd L
.79382 .01497 2.5 -2.5 Mabsadd L
.79382 .01497 -2.5 -2.5 Mabsadd L
.79382 .01497 -2.5 2.5 Mabsadd L closepath F
.81408 .01484 -2.5 2.5 Mabsadd m
.81408 .01484 2.5 2.5 Mabsadd L
.81408 .01484 2.5 -2.5 Mabsadd L
.81408 .01484 -2.5 -2.5 Mabsadd L
.81408 .01484 -2.5 2.5 Mabsadd L closepath F
.83435 .01497 -2.5 2.5 Mabsadd m
.83435 .01497 2.5 2.5 Mabsadd L
.83435 .01497 2.5 -2.5 Mabsadd L
.83435 .01497 -2.5 -2.5 Mabsadd L
.83435 .01497 -2.5 2.5 Mabsadd L closepath F
.85461 .01472 -2.5 2.5 Mabsadd m
.85461 .01472 2.5 2.5 Mabsadd L
.85461 .01472 2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 -2.5 Mabsadd L
.85461 .01472 -2.5 2.5 Mabsadd L closepath F
.87487 .01484 -2.5 2.5 Mabsadd m
.87487 .01484 2.5 2.5 Mabsadd L
.87487 .01484 2.5 -2.5 Mabsadd L
.87487 .01484 -2.5 -2.5 Mabsadd L
.87487 .01484 -2.5 2.5 Mabsadd L closepath F
.89514 .01472 -2.5 2.5 Mabsadd m
.89514 .01472 2.5 2.5 Mabsadd L
.89514 .01472 2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 -2.5 Mabsadd L
.89514 .01472 -2.5 2.5 Mabsadd L closepath F
.9154 .01472 -2.5 2.5 Mabsadd m
.9154 .01472 2.5 2.5 Mabsadd L
.9154 .01472 2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 -2.5 Mabsadd L
.9154 .01472 -2.5 2.5 Mabsadd L closepath F
.93566 .01472 -2.5 2.5 Mabsadd m
.93566 .01472 2.5 2.5 Mabsadd L
.93566 .01472 2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 -2.5 Mabsadd L
.93566 .01472 -2.5 2.5 Mabsadd L closepath F
.95593 .01472 -2.5 2.5 Mabsadd m
.95593 .01472 2.5 2.5 Mabsadd L
.95593 .01472 2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 -2.5 Mabsadd L
.95593 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
J_oo10000ooo0P00??oo10000ooo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo001/
ool01@00oooooooo00000_oo00<00?ooool0>Ooo00<00?ooool00ooo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00?Ooo00D00?ooooooo`0000;oo`03003ooooo0>3oo`00K?oo00D00?oo
ooooo`0000;oo`03003ooooo03[oo`03003ooooo00;oo`04003ooooo000nool01000ooooo`000_oo
00<00?ooool0>?oo1@000_oo00@00?ooool00>;oo`00K?oo00D00?ooooooo`0000;oo`03003ooooo
03_oo`05003oooooool00002ool00`00ooooo`0jool20003ool01000ooooo`00>_oo00@00?ooool0
00?oo`04003ooooo003Rool006coo`05003oooooool00002ool00`00ooooo`0lool01000ooooo`00
0_oo00<00?ooool0??oo00@00?ooool000;oo`03003ooooo03Woo`03003oo`0000?oo`04003ooooo
003Rool006[oo`<000?oo`04003ooooo000kool01000ooooo`000_oo00@00?ooool003_oo`04003o
oooo0002ool01000ooooo`00??oo0P000ooo00@00?ooool00>;oo`00K?oo00<00?ooool00_oo0P00
?Ooo0P001?oo0P00?Ooo0P001?oo0P00?_oo00<00?ooool00_oo0P00hooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3:
ool50002ool50002ool50002ool50002ool50002ool50002ool500000ooo000000030002ool50002
ool50002ool50002ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000;o
o`D000;oo`D000?oo`<000;oo`D000Goo`03003ooooo09?oo`D00003ool0000000<000;oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00:goo`00:?ooo`00F000
Y_oo000Yool00`00ooooo`02ool50002ool50002ool500000ooo000000040002ool500000ooo0000
000400000ooo0000000:0005ool01000oooooooo1@002ooo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool00_oo
1@000_oo1@000_oo30000_oo300000?oo`0000000`000_oo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo
1@000_oo1@000_oo1@000_oo1@00[Ooo000Yool00`00ooooo`02ool<0002ool50002ool50002ool5
00000ooo000000030002ool500000ooo0000000;0002ool50002ool5000lool00`00ooooo`0Fool5
0002ool50002ool600000ooo000000030002ool50002ool500000ooo000000030002ool50002ool5
0002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool50002ool500000ooo
000000030002ool50002ool50002ool50002ool50002ool50002ool5002]ool002Woo`03003ooooo
00;oo`D000;oo`D000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo``0
00;oo`D000;oo`D000;oo`D000;oo`D001Koo`D001Ooo`D000;oo`D000;oo`H00003ool0000000X0
00;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D000;oo`D00?ooo`oo
o`00:Ooo00<00?ooool02_oo0P004_oo1@002?oo1@000_oo1@000_oo1@000_oo1@000_oo30000_oo
30000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo1@0000?oo`000000
4P000_oo1@000_oo1@000_oo1@000_oo1@00oooo>?oo000Yool00`00ooooo`09ool5000Tool50002
ool50002ool<0002ool50002ool50002ool500000ooo0000000;00000ooo0000000:00000ooo0000
000;00000ooo0000000500000ooo000000030002ool50002ool50002ool50002ool5003ooom6ool0
02Woo`03003ooooo00_oo`04003ooooo000Zool50005ool01000oooooooo1P0000?oo`0000000`00
0_oo1@000_oo1@000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo1@00
0_oo1@000_oo1@000_oo1@00ooooE?oo000Yool00`00ooooo`0@ool4000eool20002ool60002ool5
0002ool50002ool50002ool50002ool500000ooo000000030002ool50002ool50002ool50002ool5
0002ool5003ooomKool002Woo`<0017oo`8003goo`@000?oo`03003ooooo00Woo`D000;oo`D000;o
o`D000Soo`D000;oo`D000;oo`D00?ooofWoo`00:Ooo00<00?ooool04?oo1@00>ooo00@00?oooooo
o`D00?oooj7oo`00:Ooo00<00?ooool04_oo00<00?ooool0@?oo1000ooooXOoo000Yool00`00oooo
o`0Fool00`00ooooo`0mool200000ooo0000003ooonOool002Woo`03003ooooo01Soo`80047oo`@0
0?oooi_oo`00:Ooo00<00?ooool06?oo0`00@Ooo1000ooooV_oo000Yool00`00ooooo`0Gool40012
ool5003ooonHool002Woo`03003ooooo01coo`03003ooooo03ooo`04003oooooool4003ooonDool0
02Woo`03003ooooo01ooo`<0047oo`@00?oooi?oo`00:Ooo0`007ooo0P00@ooo1000ooooT_oo000Y
ool00`00ooooo`0Nool50012ool00`00ooooo`020002ool00`00ooooo`3ooon;ool002Woo`03003o
oooo023oo`03003oo`0004Ooo`@00?ooohcoo`00:Ooo00<00?ooool09Ooo00<00?ooool0@_oo1000
ooooS?oo000Yool00`00ooooo`0Uool30013ool4003ooon;ool002Woo`03003ooooo02Goo`@004Ko
o`800??oohP000goo`00:Ooo00<00?ooool09ooo00<00?ooool0Aooo0`00l?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0[ool00`00ooooo`13ool4003_ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo02goo`8004?oo`@00>koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00;Ooo0P00A?oo00@00?ooool00>goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0:ooo1@00Aooo00@00?ooool00>Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0<Ooo00<00?ooool0A?oo1000j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0dool20012ool4003Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03Coo`8004?oo`@00>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<_oo
1P00AOoo0P00iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool00`00oooo
o`15ool3003Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`03003ooooo
04;oo`@00>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo0`00@ooo0`00
hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000iool50013ool00`00ool0003Pool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`800=koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0@ooo00<00?ooool0fooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`12ool20013ool2003Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04;oo`8004;oo`@00=[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0@?oo1@00@_oo0`00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`15ool20011ool00`00ool0003Iool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo04Woo`80043oo`800=Ooo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000Aooo0P00@ooo00<00?oo0000e?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`17ool5
0012ool3003Cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04_oo`80043oo`@00=?oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0C_oo00<00?ooool0?Ooo1000d_oo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`1?ool20011ool00`00ooooo`3?ool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D0043oo`03003ooooo
0<koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo
00<00?oo0000@Ooo0`00cOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Dool2000nool3003=ool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`<003coo`@00<_oo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3001F
ool3000mool01000ooooo`00b_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool4
0003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool2
00000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Goo`D0043o
o`03003ooooo0<Ooo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo
00<00?ooool00P00?ooo0`00a_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`1Mool3000kool30036ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05goo`8003goo`<00<Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0G?oo1@00??oo00<00?oo0000a?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Nool00`00ool0000oool00`00ooooo`31ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06?oo`03003ooooo03_oo`03003ooooo0<3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Hooo1000>ooo0P00`?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001Tool3000kool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06?oo`D003_oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo
00<00?ooool0=ooo00<00?oo0000__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1[ool3000hool2002lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`80
03_oo`03003oo`000;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo1000
>ooo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool01000ooooo`00
>?oo1000^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool4002gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`8003Woo`03003ooooo0;Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00LOoo1000>Ooo00<00?ooool0/ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ool0000iool3002bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:ooo`@00;7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0N?oo0`00=Ooo1000/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1iool3000eool01000ooooo`00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1hool4000iool01000ooooo`00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1nool00`00ooooo`0eool4002Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07koo`04003oo`00000dool4002Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0083o
o`8003Goo`@00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo1@00>?oo
0P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`0fool3
002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`@00:?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo0P00=Ooo1000X_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`25ool5000eool00`00ooooo`02002Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Woo`8003Woo`<009goo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0a?oo1000W?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2<ool4000eool50003ool00`00ooooo`2Dool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@008goo`8003Koo`04003oooooool5002Eool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo08coo`D003[oo`@009Goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0T_oo00<00?oo
ool0=ooo0P0000?oo`0000000ooo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Tooo00@00?oo000003[oo`D008koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0UOoo0P00>ooo1P000_oo0P00R?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Cool5000kool20003ool50027ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Soo`80043oo`T0087oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0fooo00<00?ooool00_oo1P000_oo0P00N_oo00<00?ooool0=Ooo00<0
0?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo
00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo
0P00A?oo0`000_oo1`000_oo0P001Ooo00<00?ooool0Jooo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo0`00Vooo0`00A?oo00<00?ooool00ooo0P000ooo1P000ooo0P001?oo0P001_oo
00<00?ooool0GOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2J
ool60019ool00`00ooooo`03ool20002ool>0002ool30004ool20005ool20006ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`0Nool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?3o
o`03003ooooo00?oo`03003ooooo00?oo`<000;ooaD000;oo`<000Coo`<000Coo`<000Coo`<000Co
o`<000Coo`8000Goo`8000Goo`03003ooooo01Soo`03003ooooo01Soo`03003ooooo01Soo`05003o
ooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo
0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Qool4001Hool00`00ooooo`03ool2
0005ool30004ool30002oole000Iool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;
ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo06Goo`03003o
oooo00Coo`03003ooooo00?oo`8000Goo`8000Goo`8000Goo`8000Goo`8000Goo`8000Goo`8000Go
o`8001Woo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0XOoo1@00Xooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Sool01@00oooooooo0000_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Xool200000ooo003oo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0:Woo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo1@00]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool01000ooooo`00]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;3oo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/?oo0P00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool5002`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]_oo1000Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002g
ool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`D00:Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0_Ooo1000Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool01000
ooooo`00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`8009goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00aOoo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`34ool5002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo0`00U_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3<ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<_oo`@009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Cool2002?ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00=3oo`D008koo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Gool00`00oooo
o`2:ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Iool30028ool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=[oo`8008Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo1P00Q_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=ooo`@0087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hOoo0P00POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool50020ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004
ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`8007goo`03
003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo0P00N_oo00<00?ooool05ooo0`006_oo
00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003o
oooo0>Ooo`@007Woo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`00
1Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo1P00
N?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3^ool3001cool00`00ooooo`18ool2000jool00`00ooooo`0;
ool002Woo`<00>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0kOoo1@00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3dool5001[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool3001U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?coo`<006Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0nooo1@00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Coo`<005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo
0P00Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool5001Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003oo`0005goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool;ool2001Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00?ooo`[oo`D005Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo3?oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@
ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa;oo`<0
053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo0P00DOooR0003Ooo
000Yool00`00ooooo`3ooolAool4003Uool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?oooaKoo`03003ooooo0>7oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo6Ooo0P00gooo000=ool50002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003ooolHool2003Oool000goo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolHool5003Mool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooa[oo`03003oo`000=goo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7_oo0P00f_oo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`3ooolPool2003Hool002Woo`03003ooooo0?ooob3o
o`<00=Ooo`00:Ooo00<00?ooool0oooo7ooo1000eooo000Yool00`00ooooo`3ooolTool2003Dool0
02Woo`03003ooooo0?ooobOoo`800=7oo`00:Ooo0`00oooo9ooo0P00dOoo000Yool00`00ooooo`3o
oolUool5003@ool002Woo`03003ooooo0?ooob[oo`800<koo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oool]ool3003:ool002Woo`03003ooooo0?ooobcoo`D00<Woo`00:Ooo00<00?oo
ool0oooo<Ooo00<00?ooool0a_oo000Yool00`00ooooo`3ooolcool00`00ooooo`34ool002Woo`03
003ooooo0?ooocCoo`<00<?oo`00:Ooo0`00oooo=Ooo0`00`_oo000Yool00`00ooooo`3ooolcool5
0032ool002Woo`03003ooooo0?ooocWoo`800;ooo`00:Ooo00<00?ooool0oooo??oo0P00_?oo000Y
ool00`00ooooo`3ooollool2002lool002Woo`03003ooooo0?oooc[oo`D00;_oo`00:Ooo00<00?oo
ool0oooo?ooo00<00?ooool0^?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oood;o
o`8000Koo`03003ooooo0:goo`00:Ooo0`00oooo@Ooo1P0000?oo`0000000`00[Ooo000Yool00`00
ooooo`3ooom:ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.06606, \
-531.992, 0.144587, 22.897}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({47, 2275, 4600}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 9.10588e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .10577 -24 -4.5 ]
[-0.00853 .10577 0 4.5 ]
[-0.00853 .19683 -24 -4.5 ]
[-0.00853 .19683 0 4.5 ]
[-0.00853 .28789 -24 -4.5 ]
[-0.00853 .28789 0 4.5 ]
[-0.00853 .37895 -24 -4.5 ]
[-0.00853 .37895 0 4.5 ]
[-0.00853 .47001 -24 -4.5 ]
[-0.00853 .47001 0 4.5 ]
[-0.00853 .56107 -24 -4.5 ]
[-0.00853 .56107 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .10577 m
.01022 .10577 L
s
[(1000)] -0.00853 .10577 1 0 Mshowa
.00397 .19683 m
.01022 .19683 L
s
[(2000)] -0.00853 .19683 1 0 Mshowa
.00397 .28789 m
.01022 .28789 L
s
[(3000)] -0.00853 .28789 1 0 Mshowa
.00397 .37895 m
.01022 .37895 L
s
[(4000)] -0.00853 .37895 1 0 Mshowa
.00397 .47001 m
.01022 .47001 L
s
[(5000)] -0.00853 .47001 1 0 Mshowa
.00397 .56107 m
.01022 .56107 L
s
[(6000)] -0.00853 .56107 1 0 Mshowa
.125 Mabswid
.00397 .03293 m
.00772 .03293 L
s
.00397 .05114 m
.00772 .05114 L
s
.00397 .06935 m
.00772 .06935 L
s
.00397 .08756 m
.00772 .08756 L
s
.00397 .12399 m
.00772 .12399 L
s
.00397 .1422 m
.00772 .1422 L
s
.00397 .16041 m
.00772 .16041 L
s
.00397 .17862 m
.00772 .17862 L
s
.00397 .21504 m
.00772 .21504 L
s
.00397 .23326 m
.00772 .23326 L
s
.00397 .25147 m
.00772 .25147 L
s
.00397 .26968 m
.00772 .26968 L
s
.00397 .3061 m
.00772 .3061 L
s
.00397 .32431 m
.00772 .32431 L
s
.00397 .34253 m
.00772 .34253 L
s
.00397 .36074 m
.00772 .36074 L
s
.00397 .39716 m
.00772 .39716 L
s
.00397 .41537 m
.00772 .41537 L
s
.00397 .43359 m
.00772 .43359 L
s
.00397 .4518 m
.00772 .4518 L
s
.00397 .48822 m
.00772 .48822 L
s
.00397 .50643 m
.00772 .50643 L
s
.00397 .52464 m
.00772 .52464 L
s
.00397 .54286 m
.00772 .54286 L
s
.00397 .57928 m
.00772 .57928 L
s
.00397 .59749 m
.00772 .59749 L
s
.00397 .6157 m
.00772 .6157 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01472 L
.14286 .01472 L
.1627 .01472 L
.18254 .01472 L
.20238 .01472 L
.22222 .01472 L
.24206 .01472 L
.2619 .01472 L
.28175 .01472 L
.30159 .01472 L
.32143 .01563 L
.34127 .01717 L
.36111 .01909 L
.38095 .02091 L
.40079 .02473 L
.42063 .02992 L
.44048 .03657 L
.46032 .04558 L
.48016 .05751 L
.5 .07081 L
.51984 .08993 L
.53968 .11497 L
.55952 .14511 L
.57937 .1758 L
.59921 .21568 L
.61905 .25465 L
.63889 .29891 L
.65873 .34326 L
.67857 .38296 L
.69841 .42475 L
.71825 .46318 L
.7381 .49469 L
.75794 .52264 L
.77778 .54659 L
.79762 .56252 L
.81746 .57482 L
.8373 .58365 L
.85714 .59121 L
.87698 .59512 L
.89683 .59877 L
.91667 .60095 L
.93651 .60195 L
.95635 .60286 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01472 -1.875 0 Mabsadd m
.12302 .01472 0 2.5 Mabsadd L
.12302 .01472 1.875 0 Mabsadd L
.12302 .01472 0 -2.5 Mabsadd L
.12302 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.1627 .01472 -1.875 0 Mabsadd m
.1627 .01472 0 2.5 Mabsadd L
.1627 .01472 1.875 0 Mabsadd L
.1627 .01472 0 -2.5 Mabsadd L
.1627 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.24206 .01472 -1.875 0 Mabsadd m
.24206 .01472 0 2.5 Mabsadd L
.24206 .01472 1.875 0 Mabsadd L
.24206 .01472 0 -2.5 Mabsadd L
.24206 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28175 .01472 -1.875 0 Mabsadd m
.28175 .01472 0 2.5 Mabsadd L
.28175 .01472 1.875 0 Mabsadd L
.28175 .01472 0 -2.5 Mabsadd L
.28175 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01563 -1.875 0 Mabsadd m
.32143 .01563 0 2.5 Mabsadd L
.32143 .01563 1.875 0 Mabsadd L
.32143 .01563 0 -2.5 Mabsadd L
.32143 .01563 -1.875 0 Mabsadd L closepath F
.34127 .01717 -1.875 0 Mabsadd m
.34127 .01717 0 2.5 Mabsadd L
.34127 .01717 1.875 0 Mabsadd L
.34127 .01717 0 -2.5 Mabsadd L
.34127 .01717 -1.875 0 Mabsadd L closepath F
.36111 .01909 -1.875 0 Mabsadd m
.36111 .01909 0 2.5 Mabsadd L
.36111 .01909 1.875 0 Mabsadd L
.36111 .01909 0 -2.5 Mabsadd L
.36111 .01909 -1.875 0 Mabsadd L closepath F
.38095 .02091 -1.875 0 Mabsadd m
.38095 .02091 0 2.5 Mabsadd L
.38095 .02091 1.875 0 Mabsadd L
.38095 .02091 0 -2.5 Mabsadd L
.38095 .02091 -1.875 0 Mabsadd L closepath F
.40079 .02473 -1.875 0 Mabsadd m
.40079 .02473 0 2.5 Mabsadd L
.40079 .02473 1.875 0 Mabsadd L
.40079 .02473 0 -2.5 Mabsadd L
.40079 .02473 -1.875 0 Mabsadd L closepath F
.42063 .02992 -1.875 0 Mabsadd m
.42063 .02992 0 2.5 Mabsadd L
.42063 .02992 1.875 0 Mabsadd L
.42063 .02992 0 -2.5 Mabsadd L
.42063 .02992 -1.875 0 Mabsadd L closepath F
.44048 .03657 -1.875 0 Mabsadd m
.44048 .03657 0 2.5 Mabsadd L
.44048 .03657 1.875 0 Mabsadd L
.44048 .03657 0 -2.5 Mabsadd L
.44048 .03657 -1.875 0 Mabsadd L closepath F
.46032 .04558 -1.875 0 Mabsadd m
.46032 .04558 0 2.5 Mabsadd L
.46032 .04558 1.875 0 Mabsadd L
.46032 .04558 0 -2.5 Mabsadd L
.46032 .04558 -1.875 0 Mabsadd L closepath F
.48016 .05751 -1.875 0 Mabsadd m
.48016 .05751 0 2.5 Mabsadd L
.48016 .05751 1.875 0 Mabsadd L
.48016 .05751 0 -2.5 Mabsadd L
.48016 .05751 -1.875 0 Mabsadd L closepath F
.5 .07081 -1.875 0 Mabsadd m
.5 .07081 0 2.5 Mabsadd L
.5 .07081 1.875 0 Mabsadd L
.5 .07081 0 -2.5 Mabsadd L
.5 .07081 -1.875 0 Mabsadd L closepath F
.51984 .08993 -1.875 0 Mabsadd m
.51984 .08993 0 2.5 Mabsadd L
.51984 .08993 1.875 0 Mabsadd L
.51984 .08993 0 -2.5 Mabsadd L
.51984 .08993 -1.875 0 Mabsadd L closepath F
.53968 .11497 -1.875 0 Mabsadd m
.53968 .11497 0 2.5 Mabsadd L
.53968 .11497 1.875 0 Mabsadd L
.53968 .11497 0 -2.5 Mabsadd L
.53968 .11497 -1.875 0 Mabsadd L closepath F
.55952 .14511 -1.875 0 Mabsadd m
.55952 .14511 0 2.5 Mabsadd L
.55952 .14511 1.875 0 Mabsadd L
.55952 .14511 0 -2.5 Mabsadd L
.55952 .14511 -1.875 0 Mabsadd L closepath F
.57937 .1758 -1.875 0 Mabsadd m
.57937 .1758 0 2.5 Mabsadd L
.57937 .1758 1.875 0 Mabsadd L
.57937 .1758 0 -2.5 Mabsadd L
.57937 .1758 -1.875 0 Mabsadd L closepath F
.59921 .21568 -1.875 0 Mabsadd m
.59921 .21568 0 2.5 Mabsadd L
.59921 .21568 1.875 0 Mabsadd L
.59921 .21568 0 -2.5 Mabsadd L
.59921 .21568 -1.875 0 Mabsadd L closepath F
.61905 .25465 -1.875 0 Mabsadd m
.61905 .25465 0 2.5 Mabsadd L
.61905 .25465 1.875 0 Mabsadd L
.61905 .25465 0 -2.5 Mabsadd L
.61905 .25465 -1.875 0 Mabsadd L closepath F
.63889 .29891 -1.875 0 Mabsadd m
.63889 .29891 0 2.5 Mabsadd L
.63889 .29891 1.875 0 Mabsadd L
.63889 .29891 0 -2.5 Mabsadd L
.63889 .29891 -1.875 0 Mabsadd L closepath F
.65873 .34326 -1.875 0 Mabsadd m
.65873 .34326 0 2.5 Mabsadd L
.65873 .34326 1.875 0 Mabsadd L
.65873 .34326 0 -2.5 Mabsadd L
.65873 .34326 -1.875 0 Mabsadd L closepath F
.67857 .38296 -1.875 0 Mabsadd m
.67857 .38296 0 2.5 Mabsadd L
.67857 .38296 1.875 0 Mabsadd L
.67857 .38296 0 -2.5 Mabsadd L
.67857 .38296 -1.875 0 Mabsadd L closepath F
.69841 .42475 -1.875 0 Mabsadd m
.69841 .42475 0 2.5 Mabsadd L
.69841 .42475 1.875 0 Mabsadd L
.69841 .42475 0 -2.5 Mabsadd L
.69841 .42475 -1.875 0 Mabsadd L closepath F
.71825 .46318 -1.875 0 Mabsadd m
.71825 .46318 0 2.5 Mabsadd L
.71825 .46318 1.875 0 Mabsadd L
.71825 .46318 0 -2.5 Mabsadd L
.71825 .46318 -1.875 0 Mabsadd L closepath F
.7381 .49469 -1.875 0 Mabsadd m
.7381 .49469 0 2.5 Mabsadd L
.7381 .49469 1.875 0 Mabsadd L
.7381 .49469 0 -2.5 Mabsadd L
.7381 .49469 -1.875 0 Mabsadd L closepath F
.75794 .52264 -1.875 0 Mabsadd m
.75794 .52264 0 2.5 Mabsadd L
.75794 .52264 1.875 0 Mabsadd L
.75794 .52264 0 -2.5 Mabsadd L
.75794 .52264 -1.875 0 Mabsadd L closepath F
.77778 .54659 -1.875 0 Mabsadd m
.77778 .54659 0 2.5 Mabsadd L
.77778 .54659 1.875 0 Mabsadd L
.77778 .54659 0 -2.5 Mabsadd L
.77778 .54659 -1.875 0 Mabsadd L closepath F
.79762 .56252 -1.875 0 Mabsadd m
.79762 .56252 0 2.5 Mabsadd L
.79762 .56252 1.875 0 Mabsadd L
.79762 .56252 0 -2.5 Mabsadd L
.79762 .56252 -1.875 0 Mabsadd L closepath F
.81746 .57482 -1.875 0 Mabsadd m
.81746 .57482 0 2.5 Mabsadd L
.81746 .57482 1.875 0 Mabsadd L
.81746 .57482 0 -2.5 Mabsadd L
.81746 .57482 -1.875 0 Mabsadd L closepath F
.8373 .58365 -1.875 0 Mabsadd m
.8373 .58365 0 2.5 Mabsadd L
.8373 .58365 1.875 0 Mabsadd L
.8373 .58365 0 -2.5 Mabsadd L
.8373 .58365 -1.875 0 Mabsadd L closepath F
.85714 .59121 -1.875 0 Mabsadd m
.85714 .59121 0 2.5 Mabsadd L
.85714 .59121 1.875 0 Mabsadd L
.85714 .59121 0 -2.5 Mabsadd L
.85714 .59121 -1.875 0 Mabsadd L closepath F
.87698 .59512 -1.875 0 Mabsadd m
.87698 .59512 0 2.5 Mabsadd L
.87698 .59512 1.875 0 Mabsadd L
.87698 .59512 0 -2.5 Mabsadd L
.87698 .59512 -1.875 0 Mabsadd L closepath F
.89683 .59877 -1.875 0 Mabsadd m
.89683 .59877 0 2.5 Mabsadd L
.89683 .59877 1.875 0 Mabsadd L
.89683 .59877 0 -2.5 Mabsadd L
.89683 .59877 -1.875 0 Mabsadd L closepath F
.91667 .60095 -1.875 0 Mabsadd m
.91667 .60095 0 2.5 Mabsadd L
.91667 .60095 1.875 0 Mabsadd L
.91667 .60095 0 -2.5 Mabsadd L
.91667 .60095 -1.875 0 Mabsadd L closepath F
.93651 .60195 -1.875 0 Mabsadd m
.93651 .60195 0 2.5 Mabsadd L
.93651 .60195 1.875 0 Mabsadd L
.93651 .60195 0 -2.5 Mabsadd L
.93651 .60195 -1.875 0 Mabsadd L closepath F
.95635 .60286 -1.875 0 Mabsadd m
.95635 .60286 0 2.5 Mabsadd L
.95635 .60286 1.875 0 Mabsadd L
.95635 .60286 0 -2.5 Mabsadd L
.95635 .60286 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .02382 L
.06349 .03293 L
.08333 .04203 L
.10317 .05114 L
.12302 .06024 L
.14286 .06935 L
.1627 .07846 L
.18254 .08756 L
.20238 .09667 L
.22222 .10577 L
.24206 .11488 L
.2619 .12399 L
.28175 .13309 L
.30159 .1422 L
.32143 .1513 L
.34127 .16041 L
.36111 .16951 L
.38095 .17862 L
.40079 .18773 L
.42063 .19683 L
.44048 .20594 L
.46032 .21504 L
.48016 .22415 L
.5 .23326 L
.51984 .24236 L
.53968 .25147 L
.55952 .26057 L
.57937 .26968 L
.59921 .27879 L
.61905 .28789 L
.63889 .297 L
.65873 .3061 L
.67857 .31521 L
.69841 .32431 L
.71825 .33342 L
.7381 .3367 L
.75794 .3367 L
.77778 .3367 L
.79762 .3367 L
.81746 .3367 L
.8373 .3367 L
.85714 .3367 L
.87698 .3367 L
.89683 .3367 L
.91667 .3367 L
.93651 .3367 L
.95635 .3367 L
.97619 .3367 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .02382 0 2.5 Mabsadd m
.04365 .02382 -0.56518 .7779 Mabsadd L
.04365 .02382 -2.37764 .77254 Mabsadd L
.04365 .02382 -0.91448 -0.29713 Mabsadd L
.04365 .02382 -1.46946 -2.02254 Mabsadd L
.04365 .02382 0 -0.96154 Mabsadd L
.04365 .02382 1.46946 -2.02254 Mabsadd L
.04365 .02382 .91448 -0.29713 Mabsadd L
.04365 .02382 2.37764 .77254 Mabsadd L
.04365 .02382 .56518 .7779 Mabsadd L
.04365 .02382 0 2.5 Mabsadd L closepath F
.06349 .03293 0 2.5 Mabsadd m
.06349 .03293 -0.56518 .7779 Mabsadd L
.06349 .03293 -2.37764 .77254 Mabsadd L
.06349 .03293 -0.91448 -0.29713 Mabsadd L
.06349 .03293 -1.46946 -2.02254 Mabsadd L
.06349 .03293 0 -0.96154 Mabsadd L
.06349 .03293 1.46946 -2.02254 Mabsadd L
.06349 .03293 .91448 -0.29713 Mabsadd L
.06349 .03293 2.37764 .77254 Mabsadd L
.06349 .03293 .56518 .7779 Mabsadd L
.06349 .03293 0 2.5 Mabsadd L closepath F
.08333 .04203 0 2.5 Mabsadd m
.08333 .04203 -0.56518 .7779 Mabsadd L
.08333 .04203 -2.37764 .77254 Mabsadd L
.08333 .04203 -0.91448 -0.29713 Mabsadd L
.08333 .04203 -1.46946 -2.02254 Mabsadd L
.08333 .04203 0 -0.96154 Mabsadd L
.08333 .04203 1.46946 -2.02254 Mabsadd L
.08333 .04203 .91448 -0.29713 Mabsadd L
.08333 .04203 2.37764 .77254 Mabsadd L
.08333 .04203 .56518 .7779 Mabsadd L
.08333 .04203 0 2.5 Mabsadd L closepath F
.10317 .05114 0 2.5 Mabsadd m
.10317 .05114 -0.56518 .7779 Mabsadd L
.10317 .05114 -2.37764 .77254 Mabsadd L
.10317 .05114 -0.91448 -0.29713 Mabsadd L
.10317 .05114 -1.46946 -2.02254 Mabsadd L
.10317 .05114 0 -0.96154 Mabsadd L
.10317 .05114 1.46946 -2.02254 Mabsadd L
.10317 .05114 .91448 -0.29713 Mabsadd L
.10317 .05114 2.37764 .77254 Mabsadd L
.10317 .05114 .56518 .7779 Mabsadd L
.10317 .05114 0 2.5 Mabsadd L closepath F
.12302 .06024 0 2.5 Mabsadd m
.12302 .06024 -0.56518 .7779 Mabsadd L
.12302 .06024 -2.37764 .77254 Mabsadd L
.12302 .06024 -0.91448 -0.29713 Mabsadd L
.12302 .06024 -1.46946 -2.02254 Mabsadd L
.12302 .06024 0 -0.96154 Mabsadd L
.12302 .06024 1.46946 -2.02254 Mabsadd L
.12302 .06024 .91448 -0.29713 Mabsadd L
.12302 .06024 2.37764 .77254 Mabsadd L
.12302 .06024 .56518 .7779 Mabsadd L
.12302 .06024 0 2.5 Mabsadd L closepath F
.14286 .06935 0 2.5 Mabsadd m
.14286 .06935 -0.56518 .7779 Mabsadd L
.14286 .06935 -2.37764 .77254 Mabsadd L
.14286 .06935 -0.91448 -0.29713 Mabsadd L
.14286 .06935 -1.46946 -2.02254 Mabsadd L
.14286 .06935 0 -0.96154 Mabsadd L
.14286 .06935 1.46946 -2.02254 Mabsadd L
.14286 .06935 .91448 -0.29713 Mabsadd L
.14286 .06935 2.37764 .77254 Mabsadd L
.14286 .06935 .56518 .7779 Mabsadd L
.14286 .06935 0 2.5 Mabsadd L closepath F
.1627 .07846 0 2.5 Mabsadd m
.1627 .07846 -0.56518 .7779 Mabsadd L
.1627 .07846 -2.37764 .77254 Mabsadd L
.1627 .07846 -0.91448 -0.29713 Mabsadd L
.1627 .07846 -1.46946 -2.02254 Mabsadd L
.1627 .07846 0 -0.96154 Mabsadd L
.1627 .07846 1.46946 -2.02254 Mabsadd L
.1627 .07846 .91448 -0.29713 Mabsadd L
.1627 .07846 2.37764 .77254 Mabsadd L
.1627 .07846 .56518 .7779 Mabsadd L
.1627 .07846 0 2.5 Mabsadd L closepath F
.18254 .08756 0 2.5 Mabsadd m
.18254 .08756 -0.56518 .7779 Mabsadd L
.18254 .08756 -2.37764 .77254 Mabsadd L
.18254 .08756 -0.91448 -0.29713 Mabsadd L
.18254 .08756 -1.46946 -2.02254 Mabsadd L
.18254 .08756 0 -0.96154 Mabsadd L
.18254 .08756 1.46946 -2.02254 Mabsadd L
.18254 .08756 .91448 -0.29713 Mabsadd L
.18254 .08756 2.37764 .77254 Mabsadd L
.18254 .08756 .56518 .7779 Mabsadd L
.18254 .08756 0 2.5 Mabsadd L closepath F
.20238 .09667 0 2.5 Mabsadd m
.20238 .09667 -0.56518 .7779 Mabsadd L
.20238 .09667 -2.37764 .77254 Mabsadd L
.20238 .09667 -0.91448 -0.29713 Mabsadd L
.20238 .09667 -1.46946 -2.02254 Mabsadd L
.20238 .09667 0 -0.96154 Mabsadd L
.20238 .09667 1.46946 -2.02254 Mabsadd L
.20238 .09667 .91448 -0.29713 Mabsadd L
.20238 .09667 2.37764 .77254 Mabsadd L
.20238 .09667 .56518 .7779 Mabsadd L
.20238 .09667 0 2.5 Mabsadd L closepath F
.22222 .10577 0 2.5 Mabsadd m
.22222 .10577 -0.56518 .7779 Mabsadd L
.22222 .10577 -2.37764 .77254 Mabsadd L
.22222 .10577 -0.91448 -0.29713 Mabsadd L
.22222 .10577 -1.46946 -2.02254 Mabsadd L
.22222 .10577 0 -0.96154 Mabsadd L
.22222 .10577 1.46946 -2.02254 Mabsadd L
.22222 .10577 .91448 -0.29713 Mabsadd L
.22222 .10577 2.37764 .77254 Mabsadd L
.22222 .10577 .56518 .7779 Mabsadd L
.22222 .10577 0 2.5 Mabsadd L closepath F
.24206 .11488 0 2.5 Mabsadd m
.24206 .11488 -0.56518 .7779 Mabsadd L
.24206 .11488 -2.37764 .77254 Mabsadd L
.24206 .11488 -0.91448 -0.29713 Mabsadd L
.24206 .11488 -1.46946 -2.02254 Mabsadd L
.24206 .11488 0 -0.96154 Mabsadd L
.24206 .11488 1.46946 -2.02254 Mabsadd L
.24206 .11488 .91448 -0.29713 Mabsadd L
.24206 .11488 2.37764 .77254 Mabsadd L
.24206 .11488 .56518 .7779 Mabsadd L
.24206 .11488 0 2.5 Mabsadd L closepath F
.2619 .12399 0 2.5 Mabsadd m
.2619 .12399 -0.56518 .7779 Mabsadd L
.2619 .12399 -2.37764 .77254 Mabsadd L
.2619 .12399 -0.91448 -0.29713 Mabsadd L
.2619 .12399 -1.46946 -2.02254 Mabsadd L
.2619 .12399 0 -0.96154 Mabsadd L
.2619 .12399 1.46946 -2.02254 Mabsadd L
.2619 .12399 .91448 -0.29713 Mabsadd L
.2619 .12399 2.37764 .77254 Mabsadd L
.2619 .12399 .56518 .7779 Mabsadd L
.2619 .12399 0 2.5 Mabsadd L closepath F
.28175 .13309 0 2.5 Mabsadd m
.28175 .13309 -0.56518 .7779 Mabsadd L
.28175 .13309 -2.37764 .77254 Mabsadd L
.28175 .13309 -0.91448 -0.29713 Mabsadd L
.28175 .13309 -1.46946 -2.02254 Mabsadd L
.28175 .13309 0 -0.96154 Mabsadd L
.28175 .13309 1.46946 -2.02254 Mabsadd L
.28175 .13309 .91448 -0.29713 Mabsadd L
.28175 .13309 2.37764 .77254 Mabsadd L
.28175 .13309 .56518 .7779 Mabsadd L
.28175 .13309 0 2.5 Mabsadd L closepath F
.30159 .1422 0 2.5 Mabsadd m
.30159 .1422 -0.56518 .7779 Mabsadd L
.30159 .1422 -2.37764 .77254 Mabsadd L
.30159 .1422 -0.91448 -0.29713 Mabsadd L
.30159 .1422 -1.46946 -2.02254 Mabsadd L
.30159 .1422 0 -0.96154 Mabsadd L
.30159 .1422 1.46946 -2.02254 Mabsadd L
.30159 .1422 .91448 -0.29713 Mabsadd L
.30159 .1422 2.37764 .77254 Mabsadd L
.30159 .1422 .56518 .7779 Mabsadd L
.30159 .1422 0 2.5 Mabsadd L closepath F
.32143 .1513 0 2.5 Mabsadd m
.32143 .1513 -0.56518 .7779 Mabsadd L
.32143 .1513 -2.37764 .77254 Mabsadd L
.32143 .1513 -0.91448 -0.29713 Mabsadd L
.32143 .1513 -1.46946 -2.02254 Mabsadd L
.32143 .1513 0 -0.96154 Mabsadd L
.32143 .1513 1.46946 -2.02254 Mabsadd L
.32143 .1513 .91448 -0.29713 Mabsadd L
.32143 .1513 2.37764 .77254 Mabsadd L
.32143 .1513 .56518 .7779 Mabsadd L
.32143 .1513 0 2.5 Mabsadd L closepath F
.34127 .16041 0 2.5 Mabsadd m
.34127 .16041 -0.56518 .7779 Mabsadd L
.34127 .16041 -2.37764 .77254 Mabsadd L
.34127 .16041 -0.91448 -0.29713 Mabsadd L
.34127 .16041 -1.46946 -2.02254 Mabsadd L
.34127 .16041 0 -0.96154 Mabsadd L
.34127 .16041 1.46946 -2.02254 Mabsadd L
.34127 .16041 .91448 -0.29713 Mabsadd L
.34127 .16041 2.37764 .77254 Mabsadd L
.34127 .16041 .56518 .7779 Mabsadd L
.34127 .16041 0 2.5 Mabsadd L closepath F
.36111 .16951 0 2.5 Mabsadd m
.36111 .16951 -0.56518 .7779 Mabsadd L
.36111 .16951 -2.37764 .77254 Mabsadd L
.36111 .16951 -0.91448 -0.29713 Mabsadd L
.36111 .16951 -1.46946 -2.02254 Mabsadd L
.36111 .16951 0 -0.96154 Mabsadd L
.36111 .16951 1.46946 -2.02254 Mabsadd L
.36111 .16951 .91448 -0.29713 Mabsadd L
.36111 .16951 2.37764 .77254 Mabsadd L
.36111 .16951 .56518 .7779 Mabsadd L
.36111 .16951 0 2.5 Mabsadd L closepath F
.38095 .17862 0 2.5 Mabsadd m
.38095 .17862 -0.56518 .7779 Mabsadd L
.38095 .17862 -2.37764 .77254 Mabsadd L
.38095 .17862 -0.91448 -0.29713 Mabsadd L
.38095 .17862 -1.46946 -2.02254 Mabsadd L
.38095 .17862 0 -0.96154 Mabsadd L
.38095 .17862 1.46946 -2.02254 Mabsadd L
.38095 .17862 .91448 -0.29713 Mabsadd L
.38095 .17862 2.37764 .77254 Mabsadd L
.38095 .17862 .56518 .7779 Mabsadd L
.38095 .17862 0 2.5 Mabsadd L closepath F
.40079 .18773 0 2.5 Mabsadd m
.40079 .18773 -0.56518 .7779 Mabsadd L
.40079 .18773 -2.37764 .77254 Mabsadd L
.40079 .18773 -0.91448 -0.29713 Mabsadd L
.40079 .18773 -1.46946 -2.02254 Mabsadd L
.40079 .18773 0 -0.96154 Mabsadd L
.40079 .18773 1.46946 -2.02254 Mabsadd L
.40079 .18773 .91448 -0.29713 Mabsadd L
.40079 .18773 2.37764 .77254 Mabsadd L
.40079 .18773 .56518 .7779 Mabsadd L
.40079 .18773 0 2.5 Mabsadd L closepath F
.42063 .19683 0 2.5 Mabsadd m
.42063 .19683 -0.56518 .7779 Mabsadd L
.42063 .19683 -2.37764 .77254 Mabsadd L
.42063 .19683 -0.91448 -0.29713 Mabsadd L
.42063 .19683 -1.46946 -2.02254 Mabsadd L
.42063 .19683 0 -0.96154 Mabsadd L
.42063 .19683 1.46946 -2.02254 Mabsadd L
.42063 .19683 .91448 -0.29713 Mabsadd L
.42063 .19683 2.37764 .77254 Mabsadd L
.42063 .19683 .56518 .7779 Mabsadd L
.42063 .19683 0 2.5 Mabsadd L closepath F
.44048 .20594 0 2.5 Mabsadd m
.44048 .20594 -0.56518 .7779 Mabsadd L
.44048 .20594 -2.37764 .77254 Mabsadd L
.44048 .20594 -0.91448 -0.29713 Mabsadd L
.44048 .20594 -1.46946 -2.02254 Mabsadd L
.44048 .20594 0 -0.96154 Mabsadd L
.44048 .20594 1.46946 -2.02254 Mabsadd L
.44048 .20594 .91448 -0.29713 Mabsadd L
.44048 .20594 2.37764 .77254 Mabsadd L
.44048 .20594 .56518 .7779 Mabsadd L
.44048 .20594 0 2.5 Mabsadd L closepath F
.46032 .21504 0 2.5 Mabsadd m
.46032 .21504 -0.56518 .7779 Mabsadd L
.46032 .21504 -2.37764 .77254 Mabsadd L
.46032 .21504 -0.91448 -0.29713 Mabsadd L
.46032 .21504 -1.46946 -2.02254 Mabsadd L
.46032 .21504 0 -0.96154 Mabsadd L
.46032 .21504 1.46946 -2.02254 Mabsadd L
.46032 .21504 .91448 -0.29713 Mabsadd L
.46032 .21504 2.37764 .77254 Mabsadd L
.46032 .21504 .56518 .7779 Mabsadd L
.46032 .21504 0 2.5 Mabsadd L closepath F
.48016 .22415 0 2.5 Mabsadd m
.48016 .22415 -0.56518 .7779 Mabsadd L
.48016 .22415 -2.37764 .77254 Mabsadd L
.48016 .22415 -0.91448 -0.29713 Mabsadd L
.48016 .22415 -1.46946 -2.02254 Mabsadd L
.48016 .22415 0 -0.96154 Mabsadd L
.48016 .22415 1.46946 -2.02254 Mabsadd L
.48016 .22415 .91448 -0.29713 Mabsadd L
.48016 .22415 2.37764 .77254 Mabsadd L
.48016 .22415 .56518 .7779 Mabsadd L
.48016 .22415 0 2.5 Mabsadd L closepath F
.5 .23326 0 2.5 Mabsadd m
.5 .23326 -0.56518 .7779 Mabsadd L
.5 .23326 -2.37764 .77254 Mabsadd L
.5 .23326 -0.91448 -0.29713 Mabsadd L
.5 .23326 -1.46946 -2.02254 Mabsadd L
.5 .23326 0 -0.96154 Mabsadd L
.5 .23326 1.46946 -2.02254 Mabsadd L
.5 .23326 .91448 -0.29713 Mabsadd L
.5 .23326 2.37764 .77254 Mabsadd L
.5 .23326 .56518 .7779 Mabsadd L
.5 .23326 0 2.5 Mabsadd L closepath F
.51984 .24236 0 2.5 Mabsadd m
.51984 .24236 -0.56518 .7779 Mabsadd L
.51984 .24236 -2.37764 .77254 Mabsadd L
.51984 .24236 -0.91448 -0.29713 Mabsadd L
.51984 .24236 -1.46946 -2.02254 Mabsadd L
.51984 .24236 0 -0.96154 Mabsadd L
.51984 .24236 1.46946 -2.02254 Mabsadd L
.51984 .24236 .91448 -0.29713 Mabsadd L
.51984 .24236 2.37764 .77254 Mabsadd L
.51984 .24236 .56518 .7779 Mabsadd L
.51984 .24236 0 2.5 Mabsadd L closepath F
.53968 .25147 0 2.5 Mabsadd m
.53968 .25147 -0.56518 .7779 Mabsadd L
.53968 .25147 -2.37764 .77254 Mabsadd L
.53968 .25147 -0.91448 -0.29713 Mabsadd L
.53968 .25147 -1.46946 -2.02254 Mabsadd L
.53968 .25147 0 -0.96154 Mabsadd L
.53968 .25147 1.46946 -2.02254 Mabsadd L
.53968 .25147 .91448 -0.29713 Mabsadd L
.53968 .25147 2.37764 .77254 Mabsadd L
.53968 .25147 .56518 .7779 Mabsadd L
.53968 .25147 0 2.5 Mabsadd L closepath F
.55952 .26057 0 2.5 Mabsadd m
.55952 .26057 -0.56518 .7779 Mabsadd L
.55952 .26057 -2.37764 .77254 Mabsadd L
.55952 .26057 -0.91448 -0.29713 Mabsadd L
.55952 .26057 -1.46946 -2.02254 Mabsadd L
.55952 .26057 0 -0.96154 Mabsadd L
.55952 .26057 1.46946 -2.02254 Mabsadd L
.55952 .26057 .91448 -0.29713 Mabsadd L
.55952 .26057 2.37764 .77254 Mabsadd L
.55952 .26057 .56518 .7779 Mabsadd L
.55952 .26057 0 2.5 Mabsadd L closepath F
.57937 .26968 0 2.5 Mabsadd m
.57937 .26968 -0.56518 .7779 Mabsadd L
.57937 .26968 -2.37764 .77254 Mabsadd L
.57937 .26968 -0.91448 -0.29713 Mabsadd L
.57937 .26968 -1.46946 -2.02254 Mabsadd L
.57937 .26968 0 -0.96154 Mabsadd L
.57937 .26968 1.46946 -2.02254 Mabsadd L
.57937 .26968 .91448 -0.29713 Mabsadd L
.57937 .26968 2.37764 .77254 Mabsadd L
.57937 .26968 .56518 .7779 Mabsadd L
.57937 .26968 0 2.5 Mabsadd L closepath F
.59921 .27879 0 2.5 Mabsadd m
.59921 .27879 -0.56518 .7779 Mabsadd L
.59921 .27879 -2.37764 .77254 Mabsadd L
.59921 .27879 -0.91448 -0.29713 Mabsadd L
.59921 .27879 -1.46946 -2.02254 Mabsadd L
.59921 .27879 0 -0.96154 Mabsadd L
.59921 .27879 1.46946 -2.02254 Mabsadd L
.59921 .27879 .91448 -0.29713 Mabsadd L
.59921 .27879 2.37764 .77254 Mabsadd L
.59921 .27879 .56518 .7779 Mabsadd L
.59921 .27879 0 2.5 Mabsadd L closepath F
.61905 .28789 0 2.5 Mabsadd m
.61905 .28789 -0.56518 .7779 Mabsadd L
.61905 .28789 -2.37764 .77254 Mabsadd L
.61905 .28789 -0.91448 -0.29713 Mabsadd L
.61905 .28789 -1.46946 -2.02254 Mabsadd L
.61905 .28789 0 -0.96154 Mabsadd L
.61905 .28789 1.46946 -2.02254 Mabsadd L
.61905 .28789 .91448 -0.29713 Mabsadd L
.61905 .28789 2.37764 .77254 Mabsadd L
.61905 .28789 .56518 .7779 Mabsadd L
.61905 .28789 0 2.5 Mabsadd L closepath F
.63889 .297 0 2.5 Mabsadd m
.63889 .297 -0.56518 .7779 Mabsadd L
.63889 .297 -2.37764 .77254 Mabsadd L
.63889 .297 -0.91448 -0.29713 Mabsadd L
.63889 .297 -1.46946 -2.02254 Mabsadd L
.63889 .297 0 -0.96154 Mabsadd L
.63889 .297 1.46946 -2.02254 Mabsadd L
.63889 .297 .91448 -0.29713 Mabsadd L
.63889 .297 2.37764 .77254 Mabsadd L
.63889 .297 .56518 .7779 Mabsadd L
.63889 .297 0 2.5 Mabsadd L closepath F
.65873 .3061 0 2.5 Mabsadd m
.65873 .3061 -0.56518 .7779 Mabsadd L
.65873 .3061 -2.37764 .77254 Mabsadd L
.65873 .3061 -0.91448 -0.29713 Mabsadd L
.65873 .3061 -1.46946 -2.02254 Mabsadd L
.65873 .3061 0 -0.96154 Mabsadd L
.65873 .3061 1.46946 -2.02254 Mabsadd L
.65873 .3061 .91448 -0.29713 Mabsadd L
.65873 .3061 2.37764 .77254 Mabsadd L
.65873 .3061 .56518 .7779 Mabsadd L
.65873 .3061 0 2.5 Mabsadd L closepath F
.67857 .31521 0 2.5 Mabsadd m
.67857 .31521 -0.56518 .7779 Mabsadd L
.67857 .31521 -2.37764 .77254 Mabsadd L
.67857 .31521 -0.91448 -0.29713 Mabsadd L
.67857 .31521 -1.46946 -2.02254 Mabsadd L
.67857 .31521 0 -0.96154 Mabsadd L
.67857 .31521 1.46946 -2.02254 Mabsadd L
.67857 .31521 .91448 -0.29713 Mabsadd L
.67857 .31521 2.37764 .77254 Mabsadd L
.67857 .31521 .56518 .7779 Mabsadd L
.67857 .31521 0 2.5 Mabsadd L closepath F
.69841 .32431 0 2.5 Mabsadd m
.69841 .32431 -0.56518 .7779 Mabsadd L
.69841 .32431 -2.37764 .77254 Mabsadd L
.69841 .32431 -0.91448 -0.29713 Mabsadd L
.69841 .32431 -1.46946 -2.02254 Mabsadd L
.69841 .32431 0 -0.96154 Mabsadd L
.69841 .32431 1.46946 -2.02254 Mabsadd L
.69841 .32431 .91448 -0.29713 Mabsadd L
.69841 .32431 2.37764 .77254 Mabsadd L
.69841 .32431 .56518 .7779 Mabsadd L
.69841 .32431 0 2.5 Mabsadd L closepath F
.71825 .33342 0 2.5 Mabsadd m
.71825 .33342 -0.56518 .7779 Mabsadd L
.71825 .33342 -2.37764 .77254 Mabsadd L
.71825 .33342 -0.91448 -0.29713 Mabsadd L
.71825 .33342 -1.46946 -2.02254 Mabsadd L
.71825 .33342 0 -0.96154 Mabsadd L
.71825 .33342 1.46946 -2.02254 Mabsadd L
.71825 .33342 .91448 -0.29713 Mabsadd L
.71825 .33342 2.37764 .77254 Mabsadd L
.71825 .33342 .56518 .7779 Mabsadd L
.71825 .33342 0 2.5 Mabsadd L closepath F
.7381 .3367 0 2.5 Mabsadd m
.7381 .3367 -0.56518 .7779 Mabsadd L
.7381 .3367 -2.37764 .77254 Mabsadd L
.7381 .3367 -0.91448 -0.29713 Mabsadd L
.7381 .3367 -1.46946 -2.02254 Mabsadd L
.7381 .3367 0 -0.96154 Mabsadd L
.7381 .3367 1.46946 -2.02254 Mabsadd L
.7381 .3367 .91448 -0.29713 Mabsadd L
.7381 .3367 2.37764 .77254 Mabsadd L
.7381 .3367 .56518 .7779 Mabsadd L
.7381 .3367 0 2.5 Mabsadd L closepath F
.75794 .3367 0 2.5 Mabsadd m
.75794 .3367 -0.56518 .7779 Mabsadd L
.75794 .3367 -2.37764 .77254 Mabsadd L
.75794 .3367 -0.91448 -0.29713 Mabsadd L
.75794 .3367 -1.46946 -2.02254 Mabsadd L
.75794 .3367 0 -0.96154 Mabsadd L
.75794 .3367 1.46946 -2.02254 Mabsadd L
.75794 .3367 .91448 -0.29713 Mabsadd L
.75794 .3367 2.37764 .77254 Mabsadd L
.75794 .3367 .56518 .7779 Mabsadd L
.75794 .3367 0 2.5 Mabsadd L closepath F
.77778 .3367 0 2.5 Mabsadd m
.77778 .3367 -0.56518 .7779 Mabsadd L
.77778 .3367 -2.37764 .77254 Mabsadd L
.77778 .3367 -0.91448 -0.29713 Mabsadd L
.77778 .3367 -1.46946 -2.02254 Mabsadd L
.77778 .3367 0 -0.96154 Mabsadd L
.77778 .3367 1.46946 -2.02254 Mabsadd L
.77778 .3367 .91448 -0.29713 Mabsadd L
.77778 .3367 2.37764 .77254 Mabsadd L
.77778 .3367 .56518 .7779 Mabsadd L
.77778 .3367 0 2.5 Mabsadd L closepath F
.79762 .3367 0 2.5 Mabsadd m
.79762 .3367 -0.56518 .7779 Mabsadd L
.79762 .3367 -2.37764 .77254 Mabsadd L
.79762 .3367 -0.91448 -0.29713 Mabsadd L
.79762 .3367 -1.46946 -2.02254 Mabsadd L
.79762 .3367 0 -0.96154 Mabsadd L
.79762 .3367 1.46946 -2.02254 Mabsadd L
.79762 .3367 .91448 -0.29713 Mabsadd L
.79762 .3367 2.37764 .77254 Mabsadd L
.79762 .3367 .56518 .7779 Mabsadd L
.79762 .3367 0 2.5 Mabsadd L closepath F
.81746 .3367 0 2.5 Mabsadd m
.81746 .3367 -0.56518 .7779 Mabsadd L
.81746 .3367 -2.37764 .77254 Mabsadd L
.81746 .3367 -0.91448 -0.29713 Mabsadd L
.81746 .3367 -1.46946 -2.02254 Mabsadd L
.81746 .3367 0 -0.96154 Mabsadd L
.81746 .3367 1.46946 -2.02254 Mabsadd L
.81746 .3367 .91448 -0.29713 Mabsadd L
.81746 .3367 2.37764 .77254 Mabsadd L
.81746 .3367 .56518 .7779 Mabsadd L
.81746 .3367 0 2.5 Mabsadd L closepath F
.8373 .3367 0 2.5 Mabsadd m
.8373 .3367 -0.56518 .7779 Mabsadd L
.8373 .3367 -2.37764 .77254 Mabsadd L
.8373 .3367 -0.91448 -0.29713 Mabsadd L
.8373 .3367 -1.46946 -2.02254 Mabsadd L
.8373 .3367 0 -0.96154 Mabsadd L
.8373 .3367 1.46946 -2.02254 Mabsadd L
.8373 .3367 .91448 -0.29713 Mabsadd L
.8373 .3367 2.37764 .77254 Mabsadd L
.8373 .3367 .56518 .7779 Mabsadd L
.8373 .3367 0 2.5 Mabsadd L closepath F
.85714 .3367 0 2.5 Mabsadd m
.85714 .3367 -0.56518 .7779 Mabsadd L
.85714 .3367 -2.37764 .77254 Mabsadd L
.85714 .3367 -0.91448 -0.29713 Mabsadd L
.85714 .3367 -1.46946 -2.02254 Mabsadd L
.85714 .3367 0 -0.96154 Mabsadd L
.85714 .3367 1.46946 -2.02254 Mabsadd L
.85714 .3367 .91448 -0.29713 Mabsadd L
.85714 .3367 2.37764 .77254 Mabsadd L
.85714 .3367 .56518 .7779 Mabsadd L
.85714 .3367 0 2.5 Mabsadd L closepath F
.87698 .3367 0 2.5 Mabsadd m
.87698 .3367 -0.56518 .7779 Mabsadd L
.87698 .3367 -2.37764 .77254 Mabsadd L
.87698 .3367 -0.91448 -0.29713 Mabsadd L
.87698 .3367 -1.46946 -2.02254 Mabsadd L
.87698 .3367 0 -0.96154 Mabsadd L
.87698 .3367 1.46946 -2.02254 Mabsadd L
.87698 .3367 .91448 -0.29713 Mabsadd L
.87698 .3367 2.37764 .77254 Mabsadd L
.87698 .3367 .56518 .7779 Mabsadd L
.87698 .3367 0 2.5 Mabsadd L closepath F
.89683 .3367 0 2.5 Mabsadd m
.89683 .3367 -0.56518 .7779 Mabsadd L
.89683 .3367 -2.37764 .77254 Mabsadd L
.89683 .3367 -0.91448 -0.29713 Mabsadd L
.89683 .3367 -1.46946 -2.02254 Mabsadd L
.89683 .3367 0 -0.96154 Mabsadd L
.89683 .3367 1.46946 -2.02254 Mabsadd L
.89683 .3367 .91448 -0.29713 Mabsadd L
.89683 .3367 2.37764 .77254 Mabsadd L
.89683 .3367 .56518 .7779 Mabsadd L
.89683 .3367 0 2.5 Mabsadd L closepath F
.91667 .3367 0 2.5 Mabsadd m
.91667 .3367 -0.56518 .7779 Mabsadd L
.91667 .3367 -2.37764 .77254 Mabsadd L
.91667 .3367 -0.91448 -0.29713 Mabsadd L
.91667 .3367 -1.46946 -2.02254 Mabsadd L
.91667 .3367 0 -0.96154 Mabsadd L
.91667 .3367 1.46946 -2.02254 Mabsadd L
.91667 .3367 .91448 -0.29713 Mabsadd L
.91667 .3367 2.37764 .77254 Mabsadd L
.91667 .3367 .56518 .7779 Mabsadd L
.91667 .3367 0 2.5 Mabsadd L closepath F
.93651 .3367 0 2.5 Mabsadd m
.93651 .3367 -0.56518 .7779 Mabsadd L
.93651 .3367 -2.37764 .77254 Mabsadd L
.93651 .3367 -0.91448 -0.29713 Mabsadd L
.93651 .3367 -1.46946 -2.02254 Mabsadd L
.93651 .3367 0 -0.96154 Mabsadd L
.93651 .3367 1.46946 -2.02254 Mabsadd L
.93651 .3367 .91448 -0.29713 Mabsadd L
.93651 .3367 2.37764 .77254 Mabsadd L
.93651 .3367 .56518 .7779 Mabsadd L
.93651 .3367 0 2.5 Mabsadd L closepath F
.95635 .3367 0 2.5 Mabsadd m
.95635 .3367 -0.56518 .7779 Mabsadd L
.95635 .3367 -2.37764 .77254 Mabsadd L
.95635 .3367 -0.91448 -0.29713 Mabsadd L
.95635 .3367 -1.46946 -2.02254 Mabsadd L
.95635 .3367 0 -0.96154 Mabsadd L
.95635 .3367 1.46946 -2.02254 Mabsadd L
.95635 .3367 .91448 -0.29713 Mabsadd L
.95635 .3367 2.37764 .77254 Mabsadd L
.95635 .3367 .56518 .7779 Mabsadd L
.95635 .3367 0 2.5 Mabsadd L closepath F
.97619 .3367 0 2.5 Mabsadd m
.97619 .3367 -0.56518 .7779 Mabsadd L
.97619 .3367 -2.37764 .77254 Mabsadd L
.97619 .3367 -0.91448 -0.29713 Mabsadd L
.97619 .3367 -1.46946 -2.02254 Mabsadd L
.97619 .3367 0 -0.96154 Mabsadd L
.97619 .3367 1.46946 -2.02254 Mabsadd L
.97619 .3367 .91448 -0.29713 Mabsadd L
.97619 .3367 2.37764 .77254 Mabsadd L
.97619 .3367 .56518 .7779 Mabsadd L
.97619 .3367 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01563 m
.04365 .01626 L
.06349 .01663 L
.08333 .01654 L
.10317 .01854 L
.12302 .01991 L
.14286 .02136 L
.1627 .02373 L
.18254 .02664 L
.20238 .02801 L
.22222 .03384 L
.24206 .03976 L
.2619 .04486 L
.28175 .0454 L
.30159 .0546 L
.32143 .05369 L
.34127 .05897 L
.36111 .05906 L
.38095 .05442 L
.40079 .05651 L
.42063 .05314 L
.44048 .04622 L
.46032 .04267 L
.48016 .03866 L
.5 .03065 L
.51984 .02701 L
.53968 .02355 L
.55952 .02227 L
.57937 .01863 L
.59921 .01836 L
.61905 .0169 L
.63889 .01572 L
.65873 .01563 L
.67857 .01517 L
.69841 .01472 L
.71825 .01472 L
.7381 .01472 L
.75794 .01472 L
.77778 .01472 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .01472 L
.87698 .01472 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01563 -2.5 2.5 Mabsadd m
.02381 .01563 2.5 2.5 Mabsadd L
.02381 .01563 2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 2.5 Mabsadd L closepath F
.04365 .01626 -2.5 2.5 Mabsadd m
.04365 .01626 2.5 2.5 Mabsadd L
.04365 .01626 2.5 -2.5 Mabsadd L
.04365 .01626 -2.5 -2.5 Mabsadd L
.04365 .01626 -2.5 2.5 Mabsadd L closepath F
.06349 .01663 -2.5 2.5 Mabsadd m
.06349 .01663 2.5 2.5 Mabsadd L
.06349 .01663 2.5 -2.5 Mabsadd L
.06349 .01663 -2.5 -2.5 Mabsadd L
.06349 .01663 -2.5 2.5 Mabsadd L closepath F
.08333 .01654 -2.5 2.5 Mabsadd m
.08333 .01654 2.5 2.5 Mabsadd L
.08333 .01654 2.5 -2.5 Mabsadd L
.08333 .01654 -2.5 -2.5 Mabsadd L
.08333 .01654 -2.5 2.5 Mabsadd L closepath F
.10317 .01854 -2.5 2.5 Mabsadd m
.10317 .01854 2.5 2.5 Mabsadd L
.10317 .01854 2.5 -2.5 Mabsadd L
.10317 .01854 -2.5 -2.5 Mabsadd L
.10317 .01854 -2.5 2.5 Mabsadd L closepath F
.12302 .01991 -2.5 2.5 Mabsadd m
.12302 .01991 2.5 2.5 Mabsadd L
.12302 .01991 2.5 -2.5 Mabsadd L
.12302 .01991 -2.5 -2.5 Mabsadd L
.12302 .01991 -2.5 2.5 Mabsadd L closepath F
.14286 .02136 -2.5 2.5 Mabsadd m
.14286 .02136 2.5 2.5 Mabsadd L
.14286 .02136 2.5 -2.5 Mabsadd L
.14286 .02136 -2.5 -2.5 Mabsadd L
.14286 .02136 -2.5 2.5 Mabsadd L closepath F
.1627 .02373 -2.5 2.5 Mabsadd m
.1627 .02373 2.5 2.5 Mabsadd L
.1627 .02373 2.5 -2.5 Mabsadd L
.1627 .02373 -2.5 -2.5 Mabsadd L
.1627 .02373 -2.5 2.5 Mabsadd L closepath F
.18254 .02664 -2.5 2.5 Mabsadd m
.18254 .02664 2.5 2.5 Mabsadd L
.18254 .02664 2.5 -2.5 Mabsadd L
.18254 .02664 -2.5 -2.5 Mabsadd L
.18254 .02664 -2.5 2.5 Mabsadd L closepath F
.20238 .02801 -2.5 2.5 Mabsadd m
.20238 .02801 2.5 2.5 Mabsadd L
.20238 .02801 2.5 -2.5 Mabsadd L
.20238 .02801 -2.5 -2.5 Mabsadd L
.20238 .02801 -2.5 2.5 Mabsadd L closepath F
.22222 .03384 -2.5 2.5 Mabsadd m
.22222 .03384 2.5 2.5 Mabsadd L
.22222 .03384 2.5 -2.5 Mabsadd L
.22222 .03384 -2.5 -2.5 Mabsadd L
.22222 .03384 -2.5 2.5 Mabsadd L closepath F
.24206 .03976 -2.5 2.5 Mabsadd m
.24206 .03976 2.5 2.5 Mabsadd L
.24206 .03976 2.5 -2.5 Mabsadd L
.24206 .03976 -2.5 -2.5 Mabsadd L
.24206 .03976 -2.5 2.5 Mabsadd L closepath F
.2619 .04486 -2.5 2.5 Mabsadd m
.2619 .04486 2.5 2.5 Mabsadd L
.2619 .04486 2.5 -2.5 Mabsadd L
.2619 .04486 -2.5 -2.5 Mabsadd L
.2619 .04486 -2.5 2.5 Mabsadd L closepath F
.28175 .0454 -2.5 2.5 Mabsadd m
.28175 .0454 2.5 2.5 Mabsadd L
.28175 .0454 2.5 -2.5 Mabsadd L
.28175 .0454 -2.5 -2.5 Mabsadd L
.28175 .0454 -2.5 2.5 Mabsadd L closepath F
.30159 .0546 -2.5 2.5 Mabsadd m
.30159 .0546 2.5 2.5 Mabsadd L
.30159 .0546 2.5 -2.5 Mabsadd L
.30159 .0546 -2.5 -2.5 Mabsadd L
.30159 .0546 -2.5 2.5 Mabsadd L closepath F
.32143 .05369 -2.5 2.5 Mabsadd m
.32143 .05369 2.5 2.5 Mabsadd L
.32143 .05369 2.5 -2.5 Mabsadd L
.32143 .05369 -2.5 -2.5 Mabsadd L
.32143 .05369 -2.5 2.5 Mabsadd L closepath F
.34127 .05897 -2.5 2.5 Mabsadd m
.34127 .05897 2.5 2.5 Mabsadd L
.34127 .05897 2.5 -2.5 Mabsadd L
.34127 .05897 -2.5 -2.5 Mabsadd L
.34127 .05897 -2.5 2.5 Mabsadd L closepath F
.36111 .05906 -2.5 2.5 Mabsadd m
.36111 .05906 2.5 2.5 Mabsadd L
.36111 .05906 2.5 -2.5 Mabsadd L
.36111 .05906 -2.5 -2.5 Mabsadd L
.36111 .05906 -2.5 2.5 Mabsadd L closepath F
.38095 .05442 -2.5 2.5 Mabsadd m
.38095 .05442 2.5 2.5 Mabsadd L
.38095 .05442 2.5 -2.5 Mabsadd L
.38095 .05442 -2.5 -2.5 Mabsadd L
.38095 .05442 -2.5 2.5 Mabsadd L closepath F
.40079 .05651 -2.5 2.5 Mabsadd m
.40079 .05651 2.5 2.5 Mabsadd L
.40079 .05651 2.5 -2.5 Mabsadd L
.40079 .05651 -2.5 -2.5 Mabsadd L
.40079 .05651 -2.5 2.5 Mabsadd L closepath F
.42063 .05314 -2.5 2.5 Mabsadd m
.42063 .05314 2.5 2.5 Mabsadd L
.42063 .05314 2.5 -2.5 Mabsadd L
.42063 .05314 -2.5 -2.5 Mabsadd L
.42063 .05314 -2.5 2.5 Mabsadd L closepath F
.44048 .04622 -2.5 2.5 Mabsadd m
.44048 .04622 2.5 2.5 Mabsadd L
.44048 .04622 2.5 -2.5 Mabsadd L
.44048 .04622 -2.5 -2.5 Mabsadd L
.44048 .04622 -2.5 2.5 Mabsadd L closepath F
.46032 .04267 -2.5 2.5 Mabsadd m
.46032 .04267 2.5 2.5 Mabsadd L
.46032 .04267 2.5 -2.5 Mabsadd L
.46032 .04267 -2.5 -2.5 Mabsadd L
.46032 .04267 -2.5 2.5 Mabsadd L closepath F
.48016 .03866 -2.5 2.5 Mabsadd m
.48016 .03866 2.5 2.5 Mabsadd L
.48016 .03866 2.5 -2.5 Mabsadd L
.48016 .03866 -2.5 -2.5 Mabsadd L
.48016 .03866 -2.5 2.5 Mabsadd L closepath F
.5 .03065 -2.5 2.5 Mabsadd m
.5 .03065 2.5 2.5 Mabsadd L
.5 .03065 2.5 -2.5 Mabsadd L
.5 .03065 -2.5 -2.5 Mabsadd L
.5 .03065 -2.5 2.5 Mabsadd L closepath F
.51984 .02701 -2.5 2.5 Mabsadd m
.51984 .02701 2.5 2.5 Mabsadd L
.51984 .02701 2.5 -2.5 Mabsadd L
.51984 .02701 -2.5 -2.5 Mabsadd L
.51984 .02701 -2.5 2.5 Mabsadd L closepath F
.53968 .02355 -2.5 2.5 Mabsadd m
.53968 .02355 2.5 2.5 Mabsadd L
.53968 .02355 2.5 -2.5 Mabsadd L
.53968 .02355 -2.5 -2.5 Mabsadd L
.53968 .02355 -2.5 2.5 Mabsadd L closepath F
.55952 .02227 -2.5 2.5 Mabsadd m
.55952 .02227 2.5 2.5 Mabsadd L
.55952 .02227 2.5 -2.5 Mabsadd L
.55952 .02227 -2.5 -2.5 Mabsadd L
.55952 .02227 -2.5 2.5 Mabsadd L closepath F
.57937 .01863 -2.5 2.5 Mabsadd m
.57937 .01863 2.5 2.5 Mabsadd L
.57937 .01863 2.5 -2.5 Mabsadd L
.57937 .01863 -2.5 -2.5 Mabsadd L
.57937 .01863 -2.5 2.5 Mabsadd L closepath F
.59921 .01836 -2.5 2.5 Mabsadd m
.59921 .01836 2.5 2.5 Mabsadd L
.59921 .01836 2.5 -2.5 Mabsadd L
.59921 .01836 -2.5 -2.5 Mabsadd L
.59921 .01836 -2.5 2.5 Mabsadd L closepath F
.61905 .0169 -2.5 2.5 Mabsadd m
.61905 .0169 2.5 2.5 Mabsadd L
.61905 .0169 2.5 -2.5 Mabsadd L
.61905 .0169 -2.5 -2.5 Mabsadd L
.61905 .0169 -2.5 2.5 Mabsadd L closepath F
.63889 .01572 -2.5 2.5 Mabsadd m
.63889 .01572 2.5 2.5 Mabsadd L
.63889 .01572 2.5 -2.5 Mabsadd L
.63889 .01572 -2.5 -2.5 Mabsadd L
.63889 .01572 -2.5 2.5 Mabsadd L closepath F
.65873 .01563 -2.5 2.5 Mabsadd m
.65873 .01563 2.5 2.5 Mabsadd L
.65873 .01563 2.5 -2.5 Mabsadd L
.65873 .01563 -2.5 -2.5 Mabsadd L
.65873 .01563 -2.5 2.5 Mabsadd L closepath F
.67857 .01517 -2.5 2.5 Mabsadd m
.67857 .01517 2.5 2.5 Mabsadd L
.67857 .01517 2.5 -2.5 Mabsadd L
.67857 .01517 -2.5 -2.5 Mabsadd L
.67857 .01517 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.71825 .01472 -2.5 2.5 Mabsadd m
.71825 .01472 2.5 2.5 Mabsadd L
.71825 .01472 2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75794 .01472 -2.5 2.5 Mabsadd m
.75794 .01472 2.5 2.5 Mabsadd L
.75794 .01472 2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.87698 .01472 -2.5 2.5 Mabsadd m
.87698 .01472 2.5 2.5 Mabsadd L
.87698 .01472 2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0P?oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool50003ool30004ool20004ool30004ool30004ool20004ool30004
ool30004ool20004ool30004ool30004ool30003ool20006ool00`00ooooo`1Hool50002ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool50002ool50002ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool500000ooo00000003002bool002Soool005<00:_oo`00:Ooo00<00?ooool00_oo4P000_oo2`00
0_oo1@000_oo1@000ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P00
1?oo0`000_oo3@000ooo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2_oo00@00?ooooooo`D000;oo`D000;oo`/000;oo``00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000Goo`03003o
oooo0:[oo`00:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo300000?oo`0000000`002ooo00<00?ooool09Ooo00<00?ooool00ooo0P001Ooo0`0000?o
o`0000001@000_oo0P00:ooo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo
1@0000?oo`0000000`001Ooo00<00?ooool0Z_oo000Yool00`00ooooo`02ool500000ooo00000003
0002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool5
000cool00`00ooooo`03ool20002ool5000Tool500000ooo0000000:0002ool500000ooo00000003
0002ool50002ool500000ooo000000030002ool5003ooolGool002Woo`03003ooooo00Soo`D00003
ool00?oo00coo`D000;oo`D000;oo`D00003ool0000000X000;oo`D003Woo`03003ooooo00?oo`T0
01Ooo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<00?oooc;oo`00:Ooo
00<00?ooool03_oo00<00?ooool00P005ooo1@0000?oo`0000000`000_oo1@000_oo2`00>_oo00<0
0?ooool00_oo10005_oo300000?oo`0000000`000_oo1@00oooo?ooo000Yool3000Aool00`00oooo
o`0Lool50002ool50002ool500000ooo000000030010ool600000ooo003oo`0@ool50002ool5003o
oom<ool002Woo`03003ooooo00ooo`H002;oo`D000;oo`D00003ool0000000<000;oo`D003[oo`03
003ooooo00;oo`<000Woo`D000;oo`D000;oo`D00?ooodcoo`00:Ooo00<00?ooool04Ooo00@00?oo
ool000;oo`<002[oo`D000;oo`D0043oo`@00003ool0000000<00003ool0000000<000;oo`D00?oo
oe?oo`00:Ooo00<00?ooool05ooo0P00:ooo1@000_oo1P0000?oo`0000000`0000?oo`0000000`00
<Ooo1@0000?oo`0000002P00ooooF_oo000Yool00`00ooooo`0Fool6000_ool50002ool500000ooo
00000003000aool50002ool500000ooo00000003003ooomJool002Woo`03003ooooo01Soo`03003o
oooo00?oo`8002_oo`D000;oo`D00003ool0000000@002Woo`D000;oo`D000;oo`D00003ool00000
00<00?oooe[oo`00:Ooo0`007Ooo0`00<_oo1@0000?oo`0000000`000_oo1@000_oo1@003ooo1@00
2?oo1@0000?oo`00000010000_oo1`00ooooG_oo000Yool00`00ooooo`0Lool6000`ool500000ooo
000000030002ool500000ooo000000040002ool500000ooo000000030002ool50002ool500000ooo
000000030002ool50009ool3003ooomKool002Woo`03003ooooo02Goo`8003Soo`D000;oo`D000;o
o`D00003ool0000000@00003ool0000000<00003ool0000000@00003ool0000000<0013oo`@00?oo
oe[oo`00:Ooo00<00?ooool09?oo0P00>Ooo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@00
0_oo1@0000?oo`0000000`004Ooo0`00ooooF_oo000Yool00`00ooooo`0Sool5000gool50002ool5
0002ool500000ooo000000030002ool50002ool5000Hool00`00ool0003ooomIool002Woo`03003o
oooo02_oo`<003ooo`D00003ool0000000<000Woo`D001_oo`800003ool00?oo0?oooeCoo`00:Ooo
0`00:_oo0`00M_oo0`00ooooE?oo000Yool00`00ooooo`0Zool5001dool3003ooomDool002Woo`03
003ooooo02coo`03003ooooo00;oo`03003ooooo073oo`800?oooeCoo`00:Ooo00<00?ooool0<Ooo
0`00L_oo00<00?ooool0^oooR0003Ooo000Yool00`00ooooo`0`ool5001bool2002kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`03003ooooo06ooo`03003ooooo0;Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo00<00?oo0000L?oo0P00^?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3000gool5001]ool4002gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03goo`03003ooooo06[oo`<00;Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0?_oo0`00J_oo00<00?oo0000]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0nool5001Zool00`00ooooo`2dool00`00ooooo`24ool00`00oooo
o`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo043oo`05003oooooool0001Y
ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Koo`8006Ooo`03003o
oooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000A?oo1000Iooo00<00?ooool0/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1:ool00`00ooooo`1Sool00`00ool0002aool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo04goo`8006;oo`<00;3oo`03003ooooo08Coo`03003ooooo
00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0C?oo1000H?oo1000/?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`1;ool7001Oool3002`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05?oo`<005goo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00Dooo0P00Gooo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Bool6001Mool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05[oo`8005Woo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0F_oo0P00F_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Iool6001Hool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo063oo`<005Goo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00HOoo0P00
EOoo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool6001Bool3002Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`<004koo`<00:Woo`03003o
oooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo0P00DOoo
00<00?ooool0Yooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`1Vool5001@ool00`00ooooo`2Vool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003ooooo00;oo`<004_o
o`03003ooooo0:Koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo0`00K_oo0P00C?oo00<00?ooool0YOoo00<00?ooool01?oo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`1]ool5001;ool00`00ooooo`2Tool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
0`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Kooo00@00?ooooooo`@004Koo`03003ooooo0:Coo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool0
0`00ooooo`1eool20017ool00`00ooooo`2Sool00`00ooooo`0cool50009ool00`00ooooo`0?ool0
0`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0
02Woo`03003ooooo07?oo`D004Koo`800:Coo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`80
00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo1000?ooo1000Xooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001kool20011ool3002Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07[oo`D0043oo`800:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0O?oo00@00?ooooooo`D003_oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0P_oo0P00?Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`21ool4000lool00`00ooooo`2P
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo08?oo`03003ooooo00800003ool0000003Ooo`03
003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000R?oo0P00=ooo00<00?ooool0Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`27ool5000gool00`00ooooo`2Nool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo08goo`03003ooooo0080037oo`03003ooooo09koo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo093oo`03003ooooo037oo`03003ooooo09goo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0S_oo1@00<Ooo00<00?oo
ool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`020000
1?oo003oo`00;?oo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Fool2000]ool3
002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`@002_oo`@009coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00@00?ooool002[oo`<009coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo0P00:?oo00<00?ooool0V_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool5000Xool00`00ooooo`2Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo02Goo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P009?oo00<00?ooool0V?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Rool5000Rool00`00ooooo`2Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`04003ooooo000Rool00`00ooooo`2Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`<001koo`03003ooooo09Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo1@007Ooo00<00?ooool0U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ool0000Mool00`00ooooo`2F
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`<001Woo`8009Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00/?oo10006?oo0P00U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2_ool5000Gool3002Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Koo`@001;oo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo0`004ooo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2fool5000Cool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;goo`@000koo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00__oo
0`003_oo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool5
000=ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`04
003oo`000009ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Goo`<000Soo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0a?oo10002Ooo00<00?ooool0T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0bOoo0P0000?oo`0000000ooo00<00?ooool0T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4003;ool20003ool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<[oo`D00004
ool00?oo002Aool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo
200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3@ool00`00ool00002002?ool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0d_oo0`00Sooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3Aool6002=ool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0=;oo`8000;oo`03003ooooo008008Woo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool3003Dool00`00ooooo`02
ool20029ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`04003oooooool50027ool00`00ooooo`1>ool00`00
ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003o
oooo00;oo`04003ooooo0002ool20022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Goo`03003ooooo00Soo`8008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0e_oo00<00?ooool01Ooo1P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Fool00`00ooooo`0=ool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Ooo`03
003ooooo00coo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<0
0?ooool02ooo1P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00
ooooo`0<ool00`00ooooo`03ool2001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=Soo`03003ooooo017oo`<000Goo`8000Coo`<000Coo`<000Coo`8000Coo`<000Coo`<000Co
o`8000Goo`8000Coo`<000Coo`8000Goo`8000Coo`<000Coo`8001koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool04?oo1@000_oo1@000_oo0P0000?oo`000000
0_oo0P0000?oo`0000000_oo0P0000Coo`00003oo`8000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`D000;oo`D000;oo`<00004ool00?ooool300001?oo003ooooo
0`007_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool2000Cool01000oooo
oooo1@000_oo1@000_oo10000_oo1@000_oo1@000_oo10000_oo1@000_oo1@000_oo1@0000?oo`00
00000`000_oo1@000_oo1@000_oo10007Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003I
ool3000Oool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0:ool00`00
ooooo`04ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Soo`@008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo
0`00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool0
0`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo
08;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3P
ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@00=ooo`8008;oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0=ooo`@0087oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo0`00POoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3Qool20021ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool0
0`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo
07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003Vool00`00ooooo`1kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0i_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Uool4001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`<007_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00Nooo00<00?ooool05ooo0P00
6_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo
0`00jOoo00<00?ooool0N?oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00
ooooo`1hool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00oooo
o`1fool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0>_oo`03003ooooo07Koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00k?oo00<0
0?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1e
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo0P00MOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3/ool4001dool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0>goo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000kOoo0P00
M?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0lOoo00<0
0?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00looo00<00?oo
ool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool2001^ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`<006goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0looo1000KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3dool3001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003o
oooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003hool00`00ooooo`1Yool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3jool00`00ooooo`1Woon8000=ool002Woo`03003ooooo0?[oo`800?goo`00:Ooo
00<00?ooool0nOoo1000o?oo000Yool3003jool3003lool002Woo`03003ooooo0?_oo`03003oo`00
0?_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0n?oo000Yool00`00ooooo`3nool00`00ooooo`3h
ool002Woo`03003ooooo0?ooo`03003ooooo0?Ooo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0
m_oo000Yool3003oool2ool2003fool002Woo`03003ooooo0?ooo`7oo`@00?Goo`00:Ooo00<00?oo
ool0oooo0_oo0`00mOoo000Yool00`00ooooo`3oool3ool00`00ool0003dool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0?ooo`Koo`800?;oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Soo`03003oo`000>oo
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0?ooo`Soo`<00>koo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo2?oo1000k_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool9ool4003]ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`goo`04003ooooo
003Yool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`koo`@00>Soo`00:Ooo
00<00?ooool0oooo3ooo0`00j?oo000Yool3003oool@ool01000ool000000ooo00<00?ooool0h?oo
000Yool00`00ooooo`3ooolDool5003Qool002Woo`03003ooooo0?oooaGoo`@00>7oo`00:Ooo00<0
0?ooool0oooo5_oo0P0000?oo`0000001000fooo000Yool00`00ooooo`3ooolLool50003ool00`00
ooooo`3Cool002Woo`03003ooooo0?oooagoo`<00003ool0000000<000Goo`03003ooooo0<coo`00
:Ooo0`00oooo7_oo00<00?ooool00ooo2@001?oo0P001_oo00<00?ooool0__oo000Yool00`00oooo
o`3ooolTool00`00ooooo`02ool=0002ool20004ool20005ool2002cool002Woo`03003ooooo0?oo
ob[oo`8000Goo`<000;ooa800;;oo`00:Ooo00<00?ooool0oooo<_oo00<00?ooool00ooo0P001?oo
0`001?oo0`00/_oo000Yool00`00ooooo`3oooloool00`00ooooo`04ool00`00ooooo`2aool002Wo
o`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-800.666, 0.149628, 32.6032}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 6464, 3536}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 9.13272e-05 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .10604 -24 -4.5 ]
[-0.00813 .10604 0 4.5 ]
[-0.00813 .19737 -24 -4.5 ]
[-0.00813 .19737 0 4.5 ]
[-0.00813 .2887 -24 -4.5 ]
[-0.00813 .2887 0 4.5 ]
[-0.00813 .38002 -24 -4.5 ]
[-0.00813 .38002 0 4.5 ]
[-0.00813 .47135 -24 -4.5 ]
[-0.00813 .47135 0 4.5 ]
[-0.00813 .56268 -24 -4.5 ]
[-0.00813 .56268 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .10604 m
.01062 .10604 L
s
[(1000)] -0.00813 .10604 1 0 Mshowa
.00437 .19737 m
.01062 .19737 L
s
[(2000)] -0.00813 .19737 1 0 Mshowa
.00437 .2887 m
.01062 .2887 L
s
[(3000)] -0.00813 .2887 1 0 Mshowa
.00437 .38002 m
.01062 .38002 L
s
[(4000)] -0.00813 .38002 1 0 Mshowa
.00437 .47135 m
.01062 .47135 L
s
[(5000)] -0.00813 .47135 1 0 Mshowa
.00437 .56268 m
.01062 .56268 L
s
[(6000)] -0.00813 .56268 1 0 Mshowa
.125 Mabswid
.00437 .03298 m
.00812 .03298 L
s
.00437 .05125 m
.00812 .05125 L
s
.00437 .06951 m
.00812 .06951 L
s
.00437 .08778 m
.00812 .08778 L
s
.00437 .12431 m
.00812 .12431 L
s
.00437 .14257 m
.00812 .14257 L
s
.00437 .16084 m
.00812 .16084 L
s
.00437 .1791 m
.00812 .1791 L
s
.00437 .21563 m
.00812 .21563 L
s
.00437 .2339 m
.00812 .2339 L
s
.00437 .25217 m
.00812 .25217 L
s
.00437 .27043 m
.00812 .27043 L
s
.00437 .30696 m
.00812 .30696 L
s
.00437 .32523 m
.00812 .32523 L
s
.00437 .34349 m
.00812 .34349 L
s
.00437 .36176 m
.00812 .36176 L
s
.00437 .39829 m
.00812 .39829 L
s
.00437 .41655 m
.00812 .41655 L
s
.00437 .43482 m
.00812 .43482 L
s
.00437 .45309 m
.00812 .45309 L
s
.00437 .48962 m
.00812 .48962 L
s
.00437 .50788 m
.00812 .50788 L
s
.00437 .52615 m
.00812 .52615 L
s
.00437 .54441 m
.00812 .54441 L
s
.00437 .58094 m
.00812 .58094 L
s
.00437 .59921 m
.00812 .59921 L
s
.00437 .61747 m
.00812 .61747 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01472 L
.14043 .01472 L
.15986 .01472 L
.1793 .01472 L
.19874 .01472 L
.21817 .01472 L
.23761 .01472 L
.25705 .01472 L
.27648 .01472 L
.29592 .01472 L
.31535 .01563 L
.33479 .01718 L
.35423 .01919 L
.37366 .02184 L
.3931 .02558 L
.41254 .03033 L
.43197 .03672 L
.45141 .0454 L
.47085 .05682 L
.49028 .07042 L
.50972 .08805 L
.52915 .11043 L
.54859 .13746 L
.56803 .16833 L
.58746 .20614 L
.6069 .24586 L
.62634 .28979 L
.64577 .33189 L
.66521 .37537 L
.68465 .4182 L
.70408 .45391 L
.72352 .48788 L
.74295 .51217 L
.76239 .53418 L
.78183 .55382 L
.80126 .56944 L
.8207 .57994 L
.84014 .58798 L
.85957 .59409 L
.87901 .59775 L
.89845 .60031 L
.91788 .60259 L
.93732 .60295 L
.95675 .60323 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01472 -1.875 0 Mabsadd m
.12099 .01472 0 2.5 Mabsadd L
.12099 .01472 1.875 0 Mabsadd L
.12099 .01472 0 -2.5 Mabsadd L
.12099 .01472 -1.875 0 Mabsadd L closepath F
.14043 .01472 -1.875 0 Mabsadd m
.14043 .01472 0 2.5 Mabsadd L
.14043 .01472 1.875 0 Mabsadd L
.14043 .01472 0 -2.5 Mabsadd L
.14043 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.1793 .01472 -1.875 0 Mabsadd m
.1793 .01472 0 2.5 Mabsadd L
.1793 .01472 1.875 0 Mabsadd L
.1793 .01472 0 -2.5 Mabsadd L
.1793 .01472 -1.875 0 Mabsadd L closepath F
.19874 .01472 -1.875 0 Mabsadd m
.19874 .01472 0 2.5 Mabsadd L
.19874 .01472 1.875 0 Mabsadd L
.19874 .01472 0 -2.5 Mabsadd L
.19874 .01472 -1.875 0 Mabsadd L closepath F
.21817 .01472 -1.875 0 Mabsadd m
.21817 .01472 0 2.5 Mabsadd L
.21817 .01472 1.875 0 Mabsadd L
.21817 .01472 0 -2.5 Mabsadd L
.21817 .01472 -1.875 0 Mabsadd L closepath F
.23761 .01472 -1.875 0 Mabsadd m
.23761 .01472 0 2.5 Mabsadd L
.23761 .01472 1.875 0 Mabsadd L
.23761 .01472 0 -2.5 Mabsadd L
.23761 .01472 -1.875 0 Mabsadd L closepath F
.25705 .01472 -1.875 0 Mabsadd m
.25705 .01472 0 2.5 Mabsadd L
.25705 .01472 1.875 0 Mabsadd L
.25705 .01472 0 -2.5 Mabsadd L
.25705 .01472 -1.875 0 Mabsadd L closepath F
.27648 .01472 -1.875 0 Mabsadd m
.27648 .01472 0 2.5 Mabsadd L
.27648 .01472 1.875 0 Mabsadd L
.27648 .01472 0 -2.5 Mabsadd L
.27648 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31535 .01563 -1.875 0 Mabsadd m
.31535 .01563 0 2.5 Mabsadd L
.31535 .01563 1.875 0 Mabsadd L
.31535 .01563 0 -2.5 Mabsadd L
.31535 .01563 -1.875 0 Mabsadd L closepath F
.33479 .01718 -1.875 0 Mabsadd m
.33479 .01718 0 2.5 Mabsadd L
.33479 .01718 1.875 0 Mabsadd L
.33479 .01718 0 -2.5 Mabsadd L
.33479 .01718 -1.875 0 Mabsadd L closepath F
.35423 .01919 -1.875 0 Mabsadd m
.35423 .01919 0 2.5 Mabsadd L
.35423 .01919 1.875 0 Mabsadd L
.35423 .01919 0 -2.5 Mabsadd L
.35423 .01919 -1.875 0 Mabsadd L closepath F
.37366 .02184 -1.875 0 Mabsadd m
.37366 .02184 0 2.5 Mabsadd L
.37366 .02184 1.875 0 Mabsadd L
.37366 .02184 0 -2.5 Mabsadd L
.37366 .02184 -1.875 0 Mabsadd L closepath F
.3931 .02558 -1.875 0 Mabsadd m
.3931 .02558 0 2.5 Mabsadd L
.3931 .02558 1.875 0 Mabsadd L
.3931 .02558 0 -2.5 Mabsadd L
.3931 .02558 -1.875 0 Mabsadd L closepath F
.41254 .03033 -1.875 0 Mabsadd m
.41254 .03033 0 2.5 Mabsadd L
.41254 .03033 1.875 0 Mabsadd L
.41254 .03033 0 -2.5 Mabsadd L
.41254 .03033 -1.875 0 Mabsadd L closepath F
.43197 .03672 -1.875 0 Mabsadd m
.43197 .03672 0 2.5 Mabsadd L
.43197 .03672 1.875 0 Mabsadd L
.43197 .03672 0 -2.5 Mabsadd L
.43197 .03672 -1.875 0 Mabsadd L closepath F
.45141 .0454 -1.875 0 Mabsadd m
.45141 .0454 0 2.5 Mabsadd L
.45141 .0454 1.875 0 Mabsadd L
.45141 .0454 0 -2.5 Mabsadd L
.45141 .0454 -1.875 0 Mabsadd L closepath F
.47085 .05682 -1.875 0 Mabsadd m
.47085 .05682 0 2.5 Mabsadd L
.47085 .05682 1.875 0 Mabsadd L
.47085 .05682 0 -2.5 Mabsadd L
.47085 .05682 -1.875 0 Mabsadd L closepath F
.49028 .07042 -1.875 0 Mabsadd m
.49028 .07042 0 2.5 Mabsadd L
.49028 .07042 1.875 0 Mabsadd L
.49028 .07042 0 -2.5 Mabsadd L
.49028 .07042 -1.875 0 Mabsadd L closepath F
.50972 .08805 -1.875 0 Mabsadd m
.50972 .08805 0 2.5 Mabsadd L
.50972 .08805 1.875 0 Mabsadd L
.50972 .08805 0 -2.5 Mabsadd L
.50972 .08805 -1.875 0 Mabsadd L closepath F
.52915 .11043 -1.875 0 Mabsadd m
.52915 .11043 0 2.5 Mabsadd L
.52915 .11043 1.875 0 Mabsadd L
.52915 .11043 0 -2.5 Mabsadd L
.52915 .11043 -1.875 0 Mabsadd L closepath F
.54859 .13746 -1.875 0 Mabsadd m
.54859 .13746 0 2.5 Mabsadd L
.54859 .13746 1.875 0 Mabsadd L
.54859 .13746 0 -2.5 Mabsadd L
.54859 .13746 -1.875 0 Mabsadd L closepath F
.56803 .16833 -1.875 0 Mabsadd m
.56803 .16833 0 2.5 Mabsadd L
.56803 .16833 1.875 0 Mabsadd L
.56803 .16833 0 -2.5 Mabsadd L
.56803 .16833 -1.875 0 Mabsadd L closepath F
.58746 .20614 -1.875 0 Mabsadd m
.58746 .20614 0 2.5 Mabsadd L
.58746 .20614 1.875 0 Mabsadd L
.58746 .20614 0 -2.5 Mabsadd L
.58746 .20614 -1.875 0 Mabsadd L closepath F
.6069 .24586 -1.875 0 Mabsadd m
.6069 .24586 0 2.5 Mabsadd L
.6069 .24586 1.875 0 Mabsadd L
.6069 .24586 0 -2.5 Mabsadd L
.6069 .24586 -1.875 0 Mabsadd L closepath F
.62634 .28979 -1.875 0 Mabsadd m
.62634 .28979 0 2.5 Mabsadd L
.62634 .28979 1.875 0 Mabsadd L
.62634 .28979 0 -2.5 Mabsadd L
.62634 .28979 -1.875 0 Mabsadd L closepath F
.64577 .33189 -1.875 0 Mabsadd m
.64577 .33189 0 2.5 Mabsadd L
.64577 .33189 1.875 0 Mabsadd L
.64577 .33189 0 -2.5 Mabsadd L
.64577 .33189 -1.875 0 Mabsadd L closepath F
.66521 .37537 -1.875 0 Mabsadd m
.66521 .37537 0 2.5 Mabsadd L
.66521 .37537 1.875 0 Mabsadd L
.66521 .37537 0 -2.5 Mabsadd L
.66521 .37537 -1.875 0 Mabsadd L closepath F
.68465 .4182 -1.875 0 Mabsadd m
.68465 .4182 0 2.5 Mabsadd L
.68465 .4182 1.875 0 Mabsadd L
.68465 .4182 0 -2.5 Mabsadd L
.68465 .4182 -1.875 0 Mabsadd L closepath F
.70408 .45391 -1.875 0 Mabsadd m
.70408 .45391 0 2.5 Mabsadd L
.70408 .45391 1.875 0 Mabsadd L
.70408 .45391 0 -2.5 Mabsadd L
.70408 .45391 -1.875 0 Mabsadd L closepath F
.72352 .48788 -1.875 0 Mabsadd m
.72352 .48788 0 2.5 Mabsadd L
.72352 .48788 1.875 0 Mabsadd L
.72352 .48788 0 -2.5 Mabsadd L
.72352 .48788 -1.875 0 Mabsadd L closepath F
.74295 .51217 -1.875 0 Mabsadd m
.74295 .51217 0 2.5 Mabsadd L
.74295 .51217 1.875 0 Mabsadd L
.74295 .51217 0 -2.5 Mabsadd L
.74295 .51217 -1.875 0 Mabsadd L closepath F
.76239 .53418 -1.875 0 Mabsadd m
.76239 .53418 0 2.5 Mabsadd L
.76239 .53418 1.875 0 Mabsadd L
.76239 .53418 0 -2.5 Mabsadd L
.76239 .53418 -1.875 0 Mabsadd L closepath F
.78183 .55382 -1.875 0 Mabsadd m
.78183 .55382 0 2.5 Mabsadd L
.78183 .55382 1.875 0 Mabsadd L
.78183 .55382 0 -2.5 Mabsadd L
.78183 .55382 -1.875 0 Mabsadd L closepath F
.80126 .56944 -1.875 0 Mabsadd m
.80126 .56944 0 2.5 Mabsadd L
.80126 .56944 1.875 0 Mabsadd L
.80126 .56944 0 -2.5 Mabsadd L
.80126 .56944 -1.875 0 Mabsadd L closepath F
.8207 .57994 -1.875 0 Mabsadd m
.8207 .57994 0 2.5 Mabsadd L
.8207 .57994 1.875 0 Mabsadd L
.8207 .57994 0 -2.5 Mabsadd L
.8207 .57994 -1.875 0 Mabsadd L closepath F
.84014 .58798 -1.875 0 Mabsadd m
.84014 .58798 0 2.5 Mabsadd L
.84014 .58798 1.875 0 Mabsadd L
.84014 .58798 0 -2.5 Mabsadd L
.84014 .58798 -1.875 0 Mabsadd L closepath F
.85957 .59409 -1.875 0 Mabsadd m
.85957 .59409 0 2.5 Mabsadd L
.85957 .59409 1.875 0 Mabsadd L
.85957 .59409 0 -2.5 Mabsadd L
.85957 .59409 -1.875 0 Mabsadd L closepath F
.87901 .59775 -1.875 0 Mabsadd m
.87901 .59775 0 2.5 Mabsadd L
.87901 .59775 1.875 0 Mabsadd L
.87901 .59775 0 -2.5 Mabsadd L
.87901 .59775 -1.875 0 Mabsadd L closepath F
.89845 .60031 -1.875 0 Mabsadd m
.89845 .60031 0 2.5 Mabsadd L
.89845 .60031 1.875 0 Mabsadd L
.89845 .60031 0 -2.5 Mabsadd L
.89845 .60031 -1.875 0 Mabsadd L closepath F
.91788 .60259 -1.875 0 Mabsadd m
.91788 .60259 0 2.5 Mabsadd L
.91788 .60259 1.875 0 Mabsadd L
.91788 .60259 0 -2.5 Mabsadd L
.91788 .60259 -1.875 0 Mabsadd L closepath F
.93732 .60295 -1.875 0 Mabsadd m
.93732 .60295 0 2.5 Mabsadd L
.93732 .60295 1.875 0 Mabsadd L
.93732 .60295 0 -2.5 Mabsadd L
.93732 .60295 -1.875 0 Mabsadd L closepath F
.95675 .60323 -1.875 0 Mabsadd m
.95675 .60323 0 2.5 Mabsadd L
.95675 .60323 1.875 0 Mabsadd L
.95675 .60323 0 -2.5 Mabsadd L
.95675 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .02385 L
.06268 .03298 L
.08212 .04211 L
.10155 .05125 L
.12099 .06038 L
.14043 .06951 L
.15986 .07864 L
.1793 .08778 L
.19874 .09691 L
.21817 .10604 L
.23761 .11518 L
.25705 .12431 L
.27648 .13344 L
.29592 .14257 L
.31535 .15171 L
.33479 .16084 L
.35423 .16997 L
.37366 .1791 L
.3931 .18824 L
.41254 .19737 L
.43197 .2065 L
.45141 .21563 L
.47085 .22477 L
.49028 .2339 L
.50972 .24303 L
.52915 .25217 L
.54859 .2613 L
.56803 .27043 L
.58746 .27956 L
.6069 .2887 L
.62634 .29783 L
.64577 .30696 L
.66521 .31609 L
.68465 .32523 L
.70408 .33436 L
.72352 .33938 L
.74295 .33938 L
.76239 .33938 L
.78183 .33938 L
.80126 .33938 L
.8207 .33938 L
.84014 .33938 L
.85957 .33938 L
.87901 .33938 L
.89845 .33938 L
.91788 .33938 L
.93732 .33938 L
.95675 .33938 L
.97619 .33938 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .02385 0 2.5 Mabsadd m
.04325 .02385 -0.56518 .7779 Mabsadd L
.04325 .02385 -2.37764 .77254 Mabsadd L
.04325 .02385 -0.91448 -0.29713 Mabsadd L
.04325 .02385 -1.46946 -2.02254 Mabsadd L
.04325 .02385 0 -0.96154 Mabsadd L
.04325 .02385 1.46946 -2.02254 Mabsadd L
.04325 .02385 .91448 -0.29713 Mabsadd L
.04325 .02385 2.37764 .77254 Mabsadd L
.04325 .02385 .56518 .7779 Mabsadd L
.04325 .02385 0 2.5 Mabsadd L closepath F
.06268 .03298 0 2.5 Mabsadd m
.06268 .03298 -0.56518 .7779 Mabsadd L
.06268 .03298 -2.37764 .77254 Mabsadd L
.06268 .03298 -0.91448 -0.29713 Mabsadd L
.06268 .03298 -1.46946 -2.02254 Mabsadd L
.06268 .03298 0 -0.96154 Mabsadd L
.06268 .03298 1.46946 -2.02254 Mabsadd L
.06268 .03298 .91448 -0.29713 Mabsadd L
.06268 .03298 2.37764 .77254 Mabsadd L
.06268 .03298 .56518 .7779 Mabsadd L
.06268 .03298 0 2.5 Mabsadd L closepath F
.08212 .04211 0 2.5 Mabsadd m
.08212 .04211 -0.56518 .7779 Mabsadd L
.08212 .04211 -2.37764 .77254 Mabsadd L
.08212 .04211 -0.91448 -0.29713 Mabsadd L
.08212 .04211 -1.46946 -2.02254 Mabsadd L
.08212 .04211 0 -0.96154 Mabsadd L
.08212 .04211 1.46946 -2.02254 Mabsadd L
.08212 .04211 .91448 -0.29713 Mabsadd L
.08212 .04211 2.37764 .77254 Mabsadd L
.08212 .04211 .56518 .7779 Mabsadd L
.08212 .04211 0 2.5 Mabsadd L closepath F
.10155 .05125 0 2.5 Mabsadd m
.10155 .05125 -0.56518 .7779 Mabsadd L
.10155 .05125 -2.37764 .77254 Mabsadd L
.10155 .05125 -0.91448 -0.29713 Mabsadd L
.10155 .05125 -1.46946 -2.02254 Mabsadd L
.10155 .05125 0 -0.96154 Mabsadd L
.10155 .05125 1.46946 -2.02254 Mabsadd L
.10155 .05125 .91448 -0.29713 Mabsadd L
.10155 .05125 2.37764 .77254 Mabsadd L
.10155 .05125 .56518 .7779 Mabsadd L
.10155 .05125 0 2.5 Mabsadd L closepath F
.12099 .06038 0 2.5 Mabsadd m
.12099 .06038 -0.56518 .7779 Mabsadd L
.12099 .06038 -2.37764 .77254 Mabsadd L
.12099 .06038 -0.91448 -0.29713 Mabsadd L
.12099 .06038 -1.46946 -2.02254 Mabsadd L
.12099 .06038 0 -0.96154 Mabsadd L
.12099 .06038 1.46946 -2.02254 Mabsadd L
.12099 .06038 .91448 -0.29713 Mabsadd L
.12099 .06038 2.37764 .77254 Mabsadd L
.12099 .06038 .56518 .7779 Mabsadd L
.12099 .06038 0 2.5 Mabsadd L closepath F
.14043 .06951 0 2.5 Mabsadd m
.14043 .06951 -0.56518 .7779 Mabsadd L
.14043 .06951 -2.37764 .77254 Mabsadd L
.14043 .06951 -0.91448 -0.29713 Mabsadd L
.14043 .06951 -1.46946 -2.02254 Mabsadd L
.14043 .06951 0 -0.96154 Mabsadd L
.14043 .06951 1.46946 -2.02254 Mabsadd L
.14043 .06951 .91448 -0.29713 Mabsadd L
.14043 .06951 2.37764 .77254 Mabsadd L
.14043 .06951 .56518 .7779 Mabsadd L
.14043 .06951 0 2.5 Mabsadd L closepath F
.15986 .07864 0 2.5 Mabsadd m
.15986 .07864 -0.56518 .7779 Mabsadd L
.15986 .07864 -2.37764 .77254 Mabsadd L
.15986 .07864 -0.91448 -0.29713 Mabsadd L
.15986 .07864 -1.46946 -2.02254 Mabsadd L
.15986 .07864 0 -0.96154 Mabsadd L
.15986 .07864 1.46946 -2.02254 Mabsadd L
.15986 .07864 .91448 -0.29713 Mabsadd L
.15986 .07864 2.37764 .77254 Mabsadd L
.15986 .07864 .56518 .7779 Mabsadd L
.15986 .07864 0 2.5 Mabsadd L closepath F
.1793 .08778 0 2.5 Mabsadd m
.1793 .08778 -0.56518 .7779 Mabsadd L
.1793 .08778 -2.37764 .77254 Mabsadd L
.1793 .08778 -0.91448 -0.29713 Mabsadd L
.1793 .08778 -1.46946 -2.02254 Mabsadd L
.1793 .08778 0 -0.96154 Mabsadd L
.1793 .08778 1.46946 -2.02254 Mabsadd L
.1793 .08778 .91448 -0.29713 Mabsadd L
.1793 .08778 2.37764 .77254 Mabsadd L
.1793 .08778 .56518 .7779 Mabsadd L
.1793 .08778 0 2.5 Mabsadd L closepath F
.19874 .09691 0 2.5 Mabsadd m
.19874 .09691 -0.56518 .7779 Mabsadd L
.19874 .09691 -2.37764 .77254 Mabsadd L
.19874 .09691 -0.91448 -0.29713 Mabsadd L
.19874 .09691 -1.46946 -2.02254 Mabsadd L
.19874 .09691 0 -0.96154 Mabsadd L
.19874 .09691 1.46946 -2.02254 Mabsadd L
.19874 .09691 .91448 -0.29713 Mabsadd L
.19874 .09691 2.37764 .77254 Mabsadd L
.19874 .09691 .56518 .7779 Mabsadd L
.19874 .09691 0 2.5 Mabsadd L closepath F
.21817 .10604 0 2.5 Mabsadd m
.21817 .10604 -0.56518 .7779 Mabsadd L
.21817 .10604 -2.37764 .77254 Mabsadd L
.21817 .10604 -0.91448 -0.29713 Mabsadd L
.21817 .10604 -1.46946 -2.02254 Mabsadd L
.21817 .10604 0 -0.96154 Mabsadd L
.21817 .10604 1.46946 -2.02254 Mabsadd L
.21817 .10604 .91448 -0.29713 Mabsadd L
.21817 .10604 2.37764 .77254 Mabsadd L
.21817 .10604 .56518 .7779 Mabsadd L
.21817 .10604 0 2.5 Mabsadd L closepath F
.23761 .11518 0 2.5 Mabsadd m
.23761 .11518 -0.56518 .7779 Mabsadd L
.23761 .11518 -2.37764 .77254 Mabsadd L
.23761 .11518 -0.91448 -0.29713 Mabsadd L
.23761 .11518 -1.46946 -2.02254 Mabsadd L
.23761 .11518 0 -0.96154 Mabsadd L
.23761 .11518 1.46946 -2.02254 Mabsadd L
.23761 .11518 .91448 -0.29713 Mabsadd L
.23761 .11518 2.37764 .77254 Mabsadd L
.23761 .11518 .56518 .7779 Mabsadd L
.23761 .11518 0 2.5 Mabsadd L closepath F
.25705 .12431 0 2.5 Mabsadd m
.25705 .12431 -0.56518 .7779 Mabsadd L
.25705 .12431 -2.37764 .77254 Mabsadd L
.25705 .12431 -0.91448 -0.29713 Mabsadd L
.25705 .12431 -1.46946 -2.02254 Mabsadd L
.25705 .12431 0 -0.96154 Mabsadd L
.25705 .12431 1.46946 -2.02254 Mabsadd L
.25705 .12431 .91448 -0.29713 Mabsadd L
.25705 .12431 2.37764 .77254 Mabsadd L
.25705 .12431 .56518 .7779 Mabsadd L
.25705 .12431 0 2.5 Mabsadd L closepath F
.27648 .13344 0 2.5 Mabsadd m
.27648 .13344 -0.56518 .7779 Mabsadd L
.27648 .13344 -2.37764 .77254 Mabsadd L
.27648 .13344 -0.91448 -0.29713 Mabsadd L
.27648 .13344 -1.46946 -2.02254 Mabsadd L
.27648 .13344 0 -0.96154 Mabsadd L
.27648 .13344 1.46946 -2.02254 Mabsadd L
.27648 .13344 .91448 -0.29713 Mabsadd L
.27648 .13344 2.37764 .77254 Mabsadd L
.27648 .13344 .56518 .7779 Mabsadd L
.27648 .13344 0 2.5 Mabsadd L closepath F
.29592 .14257 0 2.5 Mabsadd m
.29592 .14257 -0.56518 .7779 Mabsadd L
.29592 .14257 -2.37764 .77254 Mabsadd L
.29592 .14257 -0.91448 -0.29713 Mabsadd L
.29592 .14257 -1.46946 -2.02254 Mabsadd L
.29592 .14257 0 -0.96154 Mabsadd L
.29592 .14257 1.46946 -2.02254 Mabsadd L
.29592 .14257 .91448 -0.29713 Mabsadd L
.29592 .14257 2.37764 .77254 Mabsadd L
.29592 .14257 .56518 .7779 Mabsadd L
.29592 .14257 0 2.5 Mabsadd L closepath F
.31535 .15171 0 2.5 Mabsadd m
.31535 .15171 -0.56518 .7779 Mabsadd L
.31535 .15171 -2.37764 .77254 Mabsadd L
.31535 .15171 -0.91448 -0.29713 Mabsadd L
.31535 .15171 -1.46946 -2.02254 Mabsadd L
.31535 .15171 0 -0.96154 Mabsadd L
.31535 .15171 1.46946 -2.02254 Mabsadd L
.31535 .15171 .91448 -0.29713 Mabsadd L
.31535 .15171 2.37764 .77254 Mabsadd L
.31535 .15171 .56518 .7779 Mabsadd L
.31535 .15171 0 2.5 Mabsadd L closepath F
.33479 .16084 0 2.5 Mabsadd m
.33479 .16084 -0.56518 .7779 Mabsadd L
.33479 .16084 -2.37764 .77254 Mabsadd L
.33479 .16084 -0.91448 -0.29713 Mabsadd L
.33479 .16084 -1.46946 -2.02254 Mabsadd L
.33479 .16084 0 -0.96154 Mabsadd L
.33479 .16084 1.46946 -2.02254 Mabsadd L
.33479 .16084 .91448 -0.29713 Mabsadd L
.33479 .16084 2.37764 .77254 Mabsadd L
.33479 .16084 .56518 .7779 Mabsadd L
.33479 .16084 0 2.5 Mabsadd L closepath F
.35423 .16997 0 2.5 Mabsadd m
.35423 .16997 -0.56518 .7779 Mabsadd L
.35423 .16997 -2.37764 .77254 Mabsadd L
.35423 .16997 -0.91448 -0.29713 Mabsadd L
.35423 .16997 -1.46946 -2.02254 Mabsadd L
.35423 .16997 0 -0.96154 Mabsadd L
.35423 .16997 1.46946 -2.02254 Mabsadd L
.35423 .16997 .91448 -0.29713 Mabsadd L
.35423 .16997 2.37764 .77254 Mabsadd L
.35423 .16997 .56518 .7779 Mabsadd L
.35423 .16997 0 2.5 Mabsadd L closepath F
.37366 .1791 0 2.5 Mabsadd m
.37366 .1791 -0.56518 .7779 Mabsadd L
.37366 .1791 -2.37764 .77254 Mabsadd L
.37366 .1791 -0.91448 -0.29713 Mabsadd L
.37366 .1791 -1.46946 -2.02254 Mabsadd L
.37366 .1791 0 -0.96154 Mabsadd L
.37366 .1791 1.46946 -2.02254 Mabsadd L
.37366 .1791 .91448 -0.29713 Mabsadd L
.37366 .1791 2.37764 .77254 Mabsadd L
.37366 .1791 .56518 .7779 Mabsadd L
.37366 .1791 0 2.5 Mabsadd L closepath F
.3931 .18824 0 2.5 Mabsadd m
.3931 .18824 -0.56518 .7779 Mabsadd L
.3931 .18824 -2.37764 .77254 Mabsadd L
.3931 .18824 -0.91448 -0.29713 Mabsadd L
.3931 .18824 -1.46946 -2.02254 Mabsadd L
.3931 .18824 0 -0.96154 Mabsadd L
.3931 .18824 1.46946 -2.02254 Mabsadd L
.3931 .18824 .91448 -0.29713 Mabsadd L
.3931 .18824 2.37764 .77254 Mabsadd L
.3931 .18824 .56518 .7779 Mabsadd L
.3931 .18824 0 2.5 Mabsadd L closepath F
.41254 .19737 0 2.5 Mabsadd m
.41254 .19737 -0.56518 .7779 Mabsadd L
.41254 .19737 -2.37764 .77254 Mabsadd L
.41254 .19737 -0.91448 -0.29713 Mabsadd L
.41254 .19737 -1.46946 -2.02254 Mabsadd L
.41254 .19737 0 -0.96154 Mabsadd L
.41254 .19737 1.46946 -2.02254 Mabsadd L
.41254 .19737 .91448 -0.29713 Mabsadd L
.41254 .19737 2.37764 .77254 Mabsadd L
.41254 .19737 .56518 .7779 Mabsadd L
.41254 .19737 0 2.5 Mabsadd L closepath F
.43197 .2065 0 2.5 Mabsadd m
.43197 .2065 -0.56518 .7779 Mabsadd L
.43197 .2065 -2.37764 .77254 Mabsadd L
.43197 .2065 -0.91448 -0.29713 Mabsadd L
.43197 .2065 -1.46946 -2.02254 Mabsadd L
.43197 .2065 0 -0.96154 Mabsadd L
.43197 .2065 1.46946 -2.02254 Mabsadd L
.43197 .2065 .91448 -0.29713 Mabsadd L
.43197 .2065 2.37764 .77254 Mabsadd L
.43197 .2065 .56518 .7779 Mabsadd L
.43197 .2065 0 2.5 Mabsadd L closepath F
.45141 .21563 0 2.5 Mabsadd m
.45141 .21563 -0.56518 .7779 Mabsadd L
.45141 .21563 -2.37764 .77254 Mabsadd L
.45141 .21563 -0.91448 -0.29713 Mabsadd L
.45141 .21563 -1.46946 -2.02254 Mabsadd L
.45141 .21563 0 -0.96154 Mabsadd L
.45141 .21563 1.46946 -2.02254 Mabsadd L
.45141 .21563 .91448 -0.29713 Mabsadd L
.45141 .21563 2.37764 .77254 Mabsadd L
.45141 .21563 .56518 .7779 Mabsadd L
.45141 .21563 0 2.5 Mabsadd L closepath F
.47085 .22477 0 2.5 Mabsadd m
.47085 .22477 -0.56518 .7779 Mabsadd L
.47085 .22477 -2.37764 .77254 Mabsadd L
.47085 .22477 -0.91448 -0.29713 Mabsadd L
.47085 .22477 -1.46946 -2.02254 Mabsadd L
.47085 .22477 0 -0.96154 Mabsadd L
.47085 .22477 1.46946 -2.02254 Mabsadd L
.47085 .22477 .91448 -0.29713 Mabsadd L
.47085 .22477 2.37764 .77254 Mabsadd L
.47085 .22477 .56518 .7779 Mabsadd L
.47085 .22477 0 2.5 Mabsadd L closepath F
.49028 .2339 0 2.5 Mabsadd m
.49028 .2339 -0.56518 .7779 Mabsadd L
.49028 .2339 -2.37764 .77254 Mabsadd L
.49028 .2339 -0.91448 -0.29713 Mabsadd L
.49028 .2339 -1.46946 -2.02254 Mabsadd L
.49028 .2339 0 -0.96154 Mabsadd L
.49028 .2339 1.46946 -2.02254 Mabsadd L
.49028 .2339 .91448 -0.29713 Mabsadd L
.49028 .2339 2.37764 .77254 Mabsadd L
.49028 .2339 .56518 .7779 Mabsadd L
.49028 .2339 0 2.5 Mabsadd L closepath F
.50972 .24303 0 2.5 Mabsadd m
.50972 .24303 -0.56518 .7779 Mabsadd L
.50972 .24303 -2.37764 .77254 Mabsadd L
.50972 .24303 -0.91448 -0.29713 Mabsadd L
.50972 .24303 -1.46946 -2.02254 Mabsadd L
.50972 .24303 0 -0.96154 Mabsadd L
.50972 .24303 1.46946 -2.02254 Mabsadd L
.50972 .24303 .91448 -0.29713 Mabsadd L
.50972 .24303 2.37764 .77254 Mabsadd L
.50972 .24303 .56518 .7779 Mabsadd L
.50972 .24303 0 2.5 Mabsadd L closepath F
.52915 .25217 0 2.5 Mabsadd m
.52915 .25217 -0.56518 .7779 Mabsadd L
.52915 .25217 -2.37764 .77254 Mabsadd L
.52915 .25217 -0.91448 -0.29713 Mabsadd L
.52915 .25217 -1.46946 -2.02254 Mabsadd L
.52915 .25217 0 -0.96154 Mabsadd L
.52915 .25217 1.46946 -2.02254 Mabsadd L
.52915 .25217 .91448 -0.29713 Mabsadd L
.52915 .25217 2.37764 .77254 Mabsadd L
.52915 .25217 .56518 .7779 Mabsadd L
.52915 .25217 0 2.5 Mabsadd L closepath F
.54859 .2613 0 2.5 Mabsadd m
.54859 .2613 -0.56518 .7779 Mabsadd L
.54859 .2613 -2.37764 .77254 Mabsadd L
.54859 .2613 -0.91448 -0.29713 Mabsadd L
.54859 .2613 -1.46946 -2.02254 Mabsadd L
.54859 .2613 0 -0.96154 Mabsadd L
.54859 .2613 1.46946 -2.02254 Mabsadd L
.54859 .2613 .91448 -0.29713 Mabsadd L
.54859 .2613 2.37764 .77254 Mabsadd L
.54859 .2613 .56518 .7779 Mabsadd L
.54859 .2613 0 2.5 Mabsadd L closepath F
.56803 .27043 0 2.5 Mabsadd m
.56803 .27043 -0.56518 .7779 Mabsadd L
.56803 .27043 -2.37764 .77254 Mabsadd L
.56803 .27043 -0.91448 -0.29713 Mabsadd L
.56803 .27043 -1.46946 -2.02254 Mabsadd L
.56803 .27043 0 -0.96154 Mabsadd L
.56803 .27043 1.46946 -2.02254 Mabsadd L
.56803 .27043 .91448 -0.29713 Mabsadd L
.56803 .27043 2.37764 .77254 Mabsadd L
.56803 .27043 .56518 .7779 Mabsadd L
.56803 .27043 0 2.5 Mabsadd L closepath F
.58746 .27956 0 2.5 Mabsadd m
.58746 .27956 -0.56518 .7779 Mabsadd L
.58746 .27956 -2.37764 .77254 Mabsadd L
.58746 .27956 -0.91448 -0.29713 Mabsadd L
.58746 .27956 -1.46946 -2.02254 Mabsadd L
.58746 .27956 0 -0.96154 Mabsadd L
.58746 .27956 1.46946 -2.02254 Mabsadd L
.58746 .27956 .91448 -0.29713 Mabsadd L
.58746 .27956 2.37764 .77254 Mabsadd L
.58746 .27956 .56518 .7779 Mabsadd L
.58746 .27956 0 2.5 Mabsadd L closepath F
.6069 .2887 0 2.5 Mabsadd m
.6069 .2887 -0.56518 .7779 Mabsadd L
.6069 .2887 -2.37764 .77254 Mabsadd L
.6069 .2887 -0.91448 -0.29713 Mabsadd L
.6069 .2887 -1.46946 -2.02254 Mabsadd L
.6069 .2887 0 -0.96154 Mabsadd L
.6069 .2887 1.46946 -2.02254 Mabsadd L
.6069 .2887 .91448 -0.29713 Mabsadd L
.6069 .2887 2.37764 .77254 Mabsadd L
.6069 .2887 .56518 .7779 Mabsadd L
.6069 .2887 0 2.5 Mabsadd L closepath F
.62634 .29783 0 2.5 Mabsadd m
.62634 .29783 -0.56518 .7779 Mabsadd L
.62634 .29783 -2.37764 .77254 Mabsadd L
.62634 .29783 -0.91448 -0.29713 Mabsadd L
.62634 .29783 -1.46946 -2.02254 Mabsadd L
.62634 .29783 0 -0.96154 Mabsadd L
.62634 .29783 1.46946 -2.02254 Mabsadd L
.62634 .29783 .91448 -0.29713 Mabsadd L
.62634 .29783 2.37764 .77254 Mabsadd L
.62634 .29783 .56518 .7779 Mabsadd L
.62634 .29783 0 2.5 Mabsadd L closepath F
.64577 .30696 0 2.5 Mabsadd m
.64577 .30696 -0.56518 .7779 Mabsadd L
.64577 .30696 -2.37764 .77254 Mabsadd L
.64577 .30696 -0.91448 -0.29713 Mabsadd L
.64577 .30696 -1.46946 -2.02254 Mabsadd L
.64577 .30696 0 -0.96154 Mabsadd L
.64577 .30696 1.46946 -2.02254 Mabsadd L
.64577 .30696 .91448 -0.29713 Mabsadd L
.64577 .30696 2.37764 .77254 Mabsadd L
.64577 .30696 .56518 .7779 Mabsadd L
.64577 .30696 0 2.5 Mabsadd L closepath F
.66521 .31609 0 2.5 Mabsadd m
.66521 .31609 -0.56518 .7779 Mabsadd L
.66521 .31609 -2.37764 .77254 Mabsadd L
.66521 .31609 -0.91448 -0.29713 Mabsadd L
.66521 .31609 -1.46946 -2.02254 Mabsadd L
.66521 .31609 0 -0.96154 Mabsadd L
.66521 .31609 1.46946 -2.02254 Mabsadd L
.66521 .31609 .91448 -0.29713 Mabsadd L
.66521 .31609 2.37764 .77254 Mabsadd L
.66521 .31609 .56518 .7779 Mabsadd L
.66521 .31609 0 2.5 Mabsadd L closepath F
.68465 .32523 0 2.5 Mabsadd m
.68465 .32523 -0.56518 .7779 Mabsadd L
.68465 .32523 -2.37764 .77254 Mabsadd L
.68465 .32523 -0.91448 -0.29713 Mabsadd L
.68465 .32523 -1.46946 -2.02254 Mabsadd L
.68465 .32523 0 -0.96154 Mabsadd L
.68465 .32523 1.46946 -2.02254 Mabsadd L
.68465 .32523 .91448 -0.29713 Mabsadd L
.68465 .32523 2.37764 .77254 Mabsadd L
.68465 .32523 .56518 .7779 Mabsadd L
.68465 .32523 0 2.5 Mabsadd L closepath F
.70408 .33436 0 2.5 Mabsadd m
.70408 .33436 -0.56518 .7779 Mabsadd L
.70408 .33436 -2.37764 .77254 Mabsadd L
.70408 .33436 -0.91448 -0.29713 Mabsadd L
.70408 .33436 -1.46946 -2.02254 Mabsadd L
.70408 .33436 0 -0.96154 Mabsadd L
.70408 .33436 1.46946 -2.02254 Mabsadd L
.70408 .33436 .91448 -0.29713 Mabsadd L
.70408 .33436 2.37764 .77254 Mabsadd L
.70408 .33436 .56518 .7779 Mabsadd L
.70408 .33436 0 2.5 Mabsadd L closepath F
.72352 .33938 0 2.5 Mabsadd m
.72352 .33938 -0.56518 .7779 Mabsadd L
.72352 .33938 -2.37764 .77254 Mabsadd L
.72352 .33938 -0.91448 -0.29713 Mabsadd L
.72352 .33938 -1.46946 -2.02254 Mabsadd L
.72352 .33938 0 -0.96154 Mabsadd L
.72352 .33938 1.46946 -2.02254 Mabsadd L
.72352 .33938 .91448 -0.29713 Mabsadd L
.72352 .33938 2.37764 .77254 Mabsadd L
.72352 .33938 .56518 .7779 Mabsadd L
.72352 .33938 0 2.5 Mabsadd L closepath F
.74295 .33938 0 2.5 Mabsadd m
.74295 .33938 -0.56518 .7779 Mabsadd L
.74295 .33938 -2.37764 .77254 Mabsadd L
.74295 .33938 -0.91448 -0.29713 Mabsadd L
.74295 .33938 -1.46946 -2.02254 Mabsadd L
.74295 .33938 0 -0.96154 Mabsadd L
.74295 .33938 1.46946 -2.02254 Mabsadd L
.74295 .33938 .91448 -0.29713 Mabsadd L
.74295 .33938 2.37764 .77254 Mabsadd L
.74295 .33938 .56518 .7779 Mabsadd L
.74295 .33938 0 2.5 Mabsadd L closepath F
.76239 .33938 0 2.5 Mabsadd m
.76239 .33938 -0.56518 .7779 Mabsadd L
.76239 .33938 -2.37764 .77254 Mabsadd L
.76239 .33938 -0.91448 -0.29713 Mabsadd L
.76239 .33938 -1.46946 -2.02254 Mabsadd L
.76239 .33938 0 -0.96154 Mabsadd L
.76239 .33938 1.46946 -2.02254 Mabsadd L
.76239 .33938 .91448 -0.29713 Mabsadd L
.76239 .33938 2.37764 .77254 Mabsadd L
.76239 .33938 .56518 .7779 Mabsadd L
.76239 .33938 0 2.5 Mabsadd L closepath F
.78183 .33938 0 2.5 Mabsadd m
.78183 .33938 -0.56518 .7779 Mabsadd L
.78183 .33938 -2.37764 .77254 Mabsadd L
.78183 .33938 -0.91448 -0.29713 Mabsadd L
.78183 .33938 -1.46946 -2.02254 Mabsadd L
.78183 .33938 0 -0.96154 Mabsadd L
.78183 .33938 1.46946 -2.02254 Mabsadd L
.78183 .33938 .91448 -0.29713 Mabsadd L
.78183 .33938 2.37764 .77254 Mabsadd L
.78183 .33938 .56518 .7779 Mabsadd L
.78183 .33938 0 2.5 Mabsadd L closepath F
.80126 .33938 0 2.5 Mabsadd m
.80126 .33938 -0.56518 .7779 Mabsadd L
.80126 .33938 -2.37764 .77254 Mabsadd L
.80126 .33938 -0.91448 -0.29713 Mabsadd L
.80126 .33938 -1.46946 -2.02254 Mabsadd L
.80126 .33938 0 -0.96154 Mabsadd L
.80126 .33938 1.46946 -2.02254 Mabsadd L
.80126 .33938 .91448 -0.29713 Mabsadd L
.80126 .33938 2.37764 .77254 Mabsadd L
.80126 .33938 .56518 .7779 Mabsadd L
.80126 .33938 0 2.5 Mabsadd L closepath F
.8207 .33938 0 2.5 Mabsadd m
.8207 .33938 -0.56518 .7779 Mabsadd L
.8207 .33938 -2.37764 .77254 Mabsadd L
.8207 .33938 -0.91448 -0.29713 Mabsadd L
.8207 .33938 -1.46946 -2.02254 Mabsadd L
.8207 .33938 0 -0.96154 Mabsadd L
.8207 .33938 1.46946 -2.02254 Mabsadd L
.8207 .33938 .91448 -0.29713 Mabsadd L
.8207 .33938 2.37764 .77254 Mabsadd L
.8207 .33938 .56518 .7779 Mabsadd L
.8207 .33938 0 2.5 Mabsadd L closepath F
.84014 .33938 0 2.5 Mabsadd m
.84014 .33938 -0.56518 .7779 Mabsadd L
.84014 .33938 -2.37764 .77254 Mabsadd L
.84014 .33938 -0.91448 -0.29713 Mabsadd L
.84014 .33938 -1.46946 -2.02254 Mabsadd L
.84014 .33938 0 -0.96154 Mabsadd L
.84014 .33938 1.46946 -2.02254 Mabsadd L
.84014 .33938 .91448 -0.29713 Mabsadd L
.84014 .33938 2.37764 .77254 Mabsadd L
.84014 .33938 .56518 .7779 Mabsadd L
.84014 .33938 0 2.5 Mabsadd L closepath F
.85957 .33938 0 2.5 Mabsadd m
.85957 .33938 -0.56518 .7779 Mabsadd L
.85957 .33938 -2.37764 .77254 Mabsadd L
.85957 .33938 -0.91448 -0.29713 Mabsadd L
.85957 .33938 -1.46946 -2.02254 Mabsadd L
.85957 .33938 0 -0.96154 Mabsadd L
.85957 .33938 1.46946 -2.02254 Mabsadd L
.85957 .33938 .91448 -0.29713 Mabsadd L
.85957 .33938 2.37764 .77254 Mabsadd L
.85957 .33938 .56518 .7779 Mabsadd L
.85957 .33938 0 2.5 Mabsadd L closepath F
.87901 .33938 0 2.5 Mabsadd m
.87901 .33938 -0.56518 .7779 Mabsadd L
.87901 .33938 -2.37764 .77254 Mabsadd L
.87901 .33938 -0.91448 -0.29713 Mabsadd L
.87901 .33938 -1.46946 -2.02254 Mabsadd L
.87901 .33938 0 -0.96154 Mabsadd L
.87901 .33938 1.46946 -2.02254 Mabsadd L
.87901 .33938 .91448 -0.29713 Mabsadd L
.87901 .33938 2.37764 .77254 Mabsadd L
.87901 .33938 .56518 .7779 Mabsadd L
.87901 .33938 0 2.5 Mabsadd L closepath F
.89845 .33938 0 2.5 Mabsadd m
.89845 .33938 -0.56518 .7779 Mabsadd L
.89845 .33938 -2.37764 .77254 Mabsadd L
.89845 .33938 -0.91448 -0.29713 Mabsadd L
.89845 .33938 -1.46946 -2.02254 Mabsadd L
.89845 .33938 0 -0.96154 Mabsadd L
.89845 .33938 1.46946 -2.02254 Mabsadd L
.89845 .33938 .91448 -0.29713 Mabsadd L
.89845 .33938 2.37764 .77254 Mabsadd L
.89845 .33938 .56518 .7779 Mabsadd L
.89845 .33938 0 2.5 Mabsadd L closepath F
.91788 .33938 0 2.5 Mabsadd m
.91788 .33938 -0.56518 .7779 Mabsadd L
.91788 .33938 -2.37764 .77254 Mabsadd L
.91788 .33938 -0.91448 -0.29713 Mabsadd L
.91788 .33938 -1.46946 -2.02254 Mabsadd L
.91788 .33938 0 -0.96154 Mabsadd L
.91788 .33938 1.46946 -2.02254 Mabsadd L
.91788 .33938 .91448 -0.29713 Mabsadd L
.91788 .33938 2.37764 .77254 Mabsadd L
.91788 .33938 .56518 .7779 Mabsadd L
.91788 .33938 0 2.5 Mabsadd L closepath F
.93732 .33938 0 2.5 Mabsadd m
.93732 .33938 -0.56518 .7779 Mabsadd L
.93732 .33938 -2.37764 .77254 Mabsadd L
.93732 .33938 -0.91448 -0.29713 Mabsadd L
.93732 .33938 -1.46946 -2.02254 Mabsadd L
.93732 .33938 0 -0.96154 Mabsadd L
.93732 .33938 1.46946 -2.02254 Mabsadd L
.93732 .33938 .91448 -0.29713 Mabsadd L
.93732 .33938 2.37764 .77254 Mabsadd L
.93732 .33938 .56518 .7779 Mabsadd L
.93732 .33938 0 2.5 Mabsadd L closepath F
.95675 .33938 0 2.5 Mabsadd m
.95675 .33938 -0.56518 .7779 Mabsadd L
.95675 .33938 -2.37764 .77254 Mabsadd L
.95675 .33938 -0.91448 -0.29713 Mabsadd L
.95675 .33938 -1.46946 -2.02254 Mabsadd L
.95675 .33938 0 -0.96154 Mabsadd L
.95675 .33938 1.46946 -2.02254 Mabsadd L
.95675 .33938 .91448 -0.29713 Mabsadd L
.95675 .33938 2.37764 .77254 Mabsadd L
.95675 .33938 .56518 .7779 Mabsadd L
.95675 .33938 0 2.5 Mabsadd L closepath F
.97619 .33938 0 2.5 Mabsadd m
.97619 .33938 -0.56518 .7779 Mabsadd L
.97619 .33938 -2.37764 .77254 Mabsadd L
.97619 .33938 -0.91448 -0.29713 Mabsadd L
.97619 .33938 -1.46946 -2.02254 Mabsadd L
.97619 .33938 0 -0.96154 Mabsadd L
.97619 .33938 1.46946 -2.02254 Mabsadd L
.97619 .33938 .91448 -0.29713 Mabsadd L
.97619 .33938 2.37764 .77254 Mabsadd L
.97619 .33938 .56518 .7779 Mabsadd L
.97619 .33938 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01563 m
.04325 .01627 L
.06268 .01672 L
.08212 .01736 L
.10155 .01846 L
.12099 .01946 L
.14043 .02111 L
.15986 .02339 L
.1793 .02613 L
.19874 .02832 L
.21817 .03234 L
.23761 .03709 L
.25705 .04175 L
.27648 .04558 L
.29592 .05252 L
.31535 .05444 L
.33479 .05864 L
.35423 .05682 L
.37366 .05819 L
.3931 .05755 L
.41254 .05042 L
.43197 .04869 L
.45141 .03901 L
.47085 .03672 L
.49028 .03435 L
.50972 .03033 L
.52915 .02522 L
.54859 .02275 L
.56803 .02083 L
.58746 .01837 L
.6069 .01727 L
.62634 .017 L
.64577 .01508 L
.66521 .01499 L
.68465 .01481 L
.70408 .01472 L
.72352 .01472 L
.74295 .01472 L
.76239 .01472 L
.78183 .01472 L
.80126 .01472 L
.8207 .01472 L
.84014 .01472 L
.85957 .01472 L
.87901 .01472 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01563 -2.5 2.5 Mabsadd m
.02381 .01563 2.5 2.5 Mabsadd L
.02381 .01563 2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 2.5 Mabsadd L closepath F
.04325 .01627 -2.5 2.5 Mabsadd m
.04325 .01627 2.5 2.5 Mabsadd L
.04325 .01627 2.5 -2.5 Mabsadd L
.04325 .01627 -2.5 -2.5 Mabsadd L
.04325 .01627 -2.5 2.5 Mabsadd L closepath F
.06268 .01672 -2.5 2.5 Mabsadd m
.06268 .01672 2.5 2.5 Mabsadd L
.06268 .01672 2.5 -2.5 Mabsadd L
.06268 .01672 -2.5 -2.5 Mabsadd L
.06268 .01672 -2.5 2.5 Mabsadd L closepath F
.08212 .01736 -2.5 2.5 Mabsadd m
.08212 .01736 2.5 2.5 Mabsadd L
.08212 .01736 2.5 -2.5 Mabsadd L
.08212 .01736 -2.5 -2.5 Mabsadd L
.08212 .01736 -2.5 2.5 Mabsadd L closepath F
.10155 .01846 -2.5 2.5 Mabsadd m
.10155 .01846 2.5 2.5 Mabsadd L
.10155 .01846 2.5 -2.5 Mabsadd L
.10155 .01846 -2.5 -2.5 Mabsadd L
.10155 .01846 -2.5 2.5 Mabsadd L closepath F
.12099 .01946 -2.5 2.5 Mabsadd m
.12099 .01946 2.5 2.5 Mabsadd L
.12099 .01946 2.5 -2.5 Mabsadd L
.12099 .01946 -2.5 -2.5 Mabsadd L
.12099 .01946 -2.5 2.5 Mabsadd L closepath F
.14043 .02111 -2.5 2.5 Mabsadd m
.14043 .02111 2.5 2.5 Mabsadd L
.14043 .02111 2.5 -2.5 Mabsadd L
.14043 .02111 -2.5 -2.5 Mabsadd L
.14043 .02111 -2.5 2.5 Mabsadd L closepath F
.15986 .02339 -2.5 2.5 Mabsadd m
.15986 .02339 2.5 2.5 Mabsadd L
.15986 .02339 2.5 -2.5 Mabsadd L
.15986 .02339 -2.5 -2.5 Mabsadd L
.15986 .02339 -2.5 2.5 Mabsadd L closepath F
.1793 .02613 -2.5 2.5 Mabsadd m
.1793 .02613 2.5 2.5 Mabsadd L
.1793 .02613 2.5 -2.5 Mabsadd L
.1793 .02613 -2.5 -2.5 Mabsadd L
.1793 .02613 -2.5 2.5 Mabsadd L closepath F
.19874 .02832 -2.5 2.5 Mabsadd m
.19874 .02832 2.5 2.5 Mabsadd L
.19874 .02832 2.5 -2.5 Mabsadd L
.19874 .02832 -2.5 -2.5 Mabsadd L
.19874 .02832 -2.5 2.5 Mabsadd L closepath F
.21817 .03234 -2.5 2.5 Mabsadd m
.21817 .03234 2.5 2.5 Mabsadd L
.21817 .03234 2.5 -2.5 Mabsadd L
.21817 .03234 -2.5 -2.5 Mabsadd L
.21817 .03234 -2.5 2.5 Mabsadd L closepath F
.23761 .03709 -2.5 2.5 Mabsadd m
.23761 .03709 2.5 2.5 Mabsadd L
.23761 .03709 2.5 -2.5 Mabsadd L
.23761 .03709 -2.5 -2.5 Mabsadd L
.23761 .03709 -2.5 2.5 Mabsadd L closepath F
.25705 .04175 -2.5 2.5 Mabsadd m
.25705 .04175 2.5 2.5 Mabsadd L
.25705 .04175 2.5 -2.5 Mabsadd L
.25705 .04175 -2.5 -2.5 Mabsadd L
.25705 .04175 -2.5 2.5 Mabsadd L closepath F
.27648 .04558 -2.5 2.5 Mabsadd m
.27648 .04558 2.5 2.5 Mabsadd L
.27648 .04558 2.5 -2.5 Mabsadd L
.27648 .04558 -2.5 -2.5 Mabsadd L
.27648 .04558 -2.5 2.5 Mabsadd L closepath F
.29592 .05252 -2.5 2.5 Mabsadd m
.29592 .05252 2.5 2.5 Mabsadd L
.29592 .05252 2.5 -2.5 Mabsadd L
.29592 .05252 -2.5 -2.5 Mabsadd L
.29592 .05252 -2.5 2.5 Mabsadd L closepath F
.31535 .05444 -2.5 2.5 Mabsadd m
.31535 .05444 2.5 2.5 Mabsadd L
.31535 .05444 2.5 -2.5 Mabsadd L
.31535 .05444 -2.5 -2.5 Mabsadd L
.31535 .05444 -2.5 2.5 Mabsadd L closepath F
.33479 .05864 -2.5 2.5 Mabsadd m
.33479 .05864 2.5 2.5 Mabsadd L
.33479 .05864 2.5 -2.5 Mabsadd L
.33479 .05864 -2.5 -2.5 Mabsadd L
.33479 .05864 -2.5 2.5 Mabsadd L closepath F
.35423 .05682 -2.5 2.5 Mabsadd m
.35423 .05682 2.5 2.5 Mabsadd L
.35423 .05682 2.5 -2.5 Mabsadd L
.35423 .05682 -2.5 -2.5 Mabsadd L
.35423 .05682 -2.5 2.5 Mabsadd L closepath F
.37366 .05819 -2.5 2.5 Mabsadd m
.37366 .05819 2.5 2.5 Mabsadd L
.37366 .05819 2.5 -2.5 Mabsadd L
.37366 .05819 -2.5 -2.5 Mabsadd L
.37366 .05819 -2.5 2.5 Mabsadd L closepath F
.3931 .05755 -2.5 2.5 Mabsadd m
.3931 .05755 2.5 2.5 Mabsadd L
.3931 .05755 2.5 -2.5 Mabsadd L
.3931 .05755 -2.5 -2.5 Mabsadd L
.3931 .05755 -2.5 2.5 Mabsadd L closepath F
.41254 .05042 -2.5 2.5 Mabsadd m
.41254 .05042 2.5 2.5 Mabsadd L
.41254 .05042 2.5 -2.5 Mabsadd L
.41254 .05042 -2.5 -2.5 Mabsadd L
.41254 .05042 -2.5 2.5 Mabsadd L closepath F
.43197 .04869 -2.5 2.5 Mabsadd m
.43197 .04869 2.5 2.5 Mabsadd L
.43197 .04869 2.5 -2.5 Mabsadd L
.43197 .04869 -2.5 -2.5 Mabsadd L
.43197 .04869 -2.5 2.5 Mabsadd L closepath F
.45141 .03901 -2.5 2.5 Mabsadd m
.45141 .03901 2.5 2.5 Mabsadd L
.45141 .03901 2.5 -2.5 Mabsadd L
.45141 .03901 -2.5 -2.5 Mabsadd L
.45141 .03901 -2.5 2.5 Mabsadd L closepath F
.47085 .03672 -2.5 2.5 Mabsadd m
.47085 .03672 2.5 2.5 Mabsadd L
.47085 .03672 2.5 -2.5 Mabsadd L
.47085 .03672 -2.5 -2.5 Mabsadd L
.47085 .03672 -2.5 2.5 Mabsadd L closepath F
.49028 .03435 -2.5 2.5 Mabsadd m
.49028 .03435 2.5 2.5 Mabsadd L
.49028 .03435 2.5 -2.5 Mabsadd L
.49028 .03435 -2.5 -2.5 Mabsadd L
.49028 .03435 -2.5 2.5 Mabsadd L closepath F
.50972 .03033 -2.5 2.5 Mabsadd m
.50972 .03033 2.5 2.5 Mabsadd L
.50972 .03033 2.5 -2.5 Mabsadd L
.50972 .03033 -2.5 -2.5 Mabsadd L
.50972 .03033 -2.5 2.5 Mabsadd L closepath F
.52915 .02522 -2.5 2.5 Mabsadd m
.52915 .02522 2.5 2.5 Mabsadd L
.52915 .02522 2.5 -2.5 Mabsadd L
.52915 .02522 -2.5 -2.5 Mabsadd L
.52915 .02522 -2.5 2.5 Mabsadd L closepath F
.54859 .02275 -2.5 2.5 Mabsadd m
.54859 .02275 2.5 2.5 Mabsadd L
.54859 .02275 2.5 -2.5 Mabsadd L
.54859 .02275 -2.5 -2.5 Mabsadd L
.54859 .02275 -2.5 2.5 Mabsadd L closepath F
.56803 .02083 -2.5 2.5 Mabsadd m
.56803 .02083 2.5 2.5 Mabsadd L
.56803 .02083 2.5 -2.5 Mabsadd L
.56803 .02083 -2.5 -2.5 Mabsadd L
.56803 .02083 -2.5 2.5 Mabsadd L closepath F
.58746 .01837 -2.5 2.5 Mabsadd m
.58746 .01837 2.5 2.5 Mabsadd L
.58746 .01837 2.5 -2.5 Mabsadd L
.58746 .01837 -2.5 -2.5 Mabsadd L
.58746 .01837 -2.5 2.5 Mabsadd L closepath F
.6069 .01727 -2.5 2.5 Mabsadd m
.6069 .01727 2.5 2.5 Mabsadd L
.6069 .01727 2.5 -2.5 Mabsadd L
.6069 .01727 -2.5 -2.5 Mabsadd L
.6069 .01727 -2.5 2.5 Mabsadd L closepath F
.62634 .017 -2.5 2.5 Mabsadd m
.62634 .017 2.5 2.5 Mabsadd L
.62634 .017 2.5 -2.5 Mabsadd L
.62634 .017 -2.5 -2.5 Mabsadd L
.62634 .017 -2.5 2.5 Mabsadd L closepath F
.64577 .01508 -2.5 2.5 Mabsadd m
.64577 .01508 2.5 2.5 Mabsadd L
.64577 .01508 2.5 -2.5 Mabsadd L
.64577 .01508 -2.5 -2.5 Mabsadd L
.64577 .01508 -2.5 2.5 Mabsadd L closepath F
.66521 .01499 -2.5 2.5 Mabsadd m
.66521 .01499 2.5 2.5 Mabsadd L
.66521 .01499 2.5 -2.5 Mabsadd L
.66521 .01499 -2.5 -2.5 Mabsadd L
.66521 .01499 -2.5 2.5 Mabsadd L closepath F
.68465 .01481 -2.5 2.5 Mabsadd m
.68465 .01481 2.5 2.5 Mabsadd L
.68465 .01481 2.5 -2.5 Mabsadd L
.68465 .01481 -2.5 -2.5 Mabsadd L
.68465 .01481 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72352 .01472 -2.5 2.5 Mabsadd m
.72352 .01472 2.5 2.5 Mabsadd L
.72352 .01472 2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 2.5 Mabsadd L closepath F
.74295 .01472 -2.5 2.5 Mabsadd m
.74295 .01472 2.5 2.5 Mabsadd L
.74295 .01472 2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 2.5 Mabsadd L closepath F
.76239 .01472 -2.5 2.5 Mabsadd m
.76239 .01472 2.5 2.5 Mabsadd L
.76239 .01472 2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 2.5 Mabsadd L closepath F
.78183 .01472 -2.5 2.5 Mabsadd m
.78183 .01472 2.5 2.5 Mabsadd L
.78183 .01472 2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 2.5 Mabsadd L closepath F
.80126 .01472 -2.5 2.5 Mabsadd m
.80126 .01472 2.5 2.5 Mabsadd L
.80126 .01472 2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 2.5 Mabsadd L closepath F
.8207 .01472 -2.5 2.5 Mabsadd m
.8207 .01472 2.5 2.5 Mabsadd L
.8207 .01472 2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .01472 -2.5 2.5 Mabsadd m
.87901 .01472 2.5 2.5 Mabsadd L
.87901 .01472 2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00;oo`D000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo06_oo`D000;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo
00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000ooo0`001?oo
0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`000ooo
0P00Dooo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Xoooo
001H002Vool002Woo`03003ooooo00;oo`/000;oo`D000;ooaP000;oo`D000?oo`8000Goo`8000Go
o`03003ooooo00?oo`8000Goo`8000Goo`03003ooooo00?oo`8000Goo`8000Coo`<000;oo`L000;o
o`8000Goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Soo`D000;o
o``00003ool0000000<00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo
00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo4P000_oo
1@001?oo00<00?ooool0:ooo00<00?ooool00ooo0`000_oo1P000_oo0P00:ooo1@000_oo1P0000?o
o`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo
1@00[Ooo000Yool00`00ooooo`08ool50002ool50002ool500000ooo000000030002ool500000ooo
000000030002ool<00000ooo00000003000cool00`00ooooo`03ool20002ool50005ool00`00oooo
o`0Lool500000ooo0000000:0002ool500000ooo000000030002ool500000ooo00000003003ooolV
ool002Woo`03003ooooo00koo`03003ooooo01;oo`D00003ool0000000<000;oo`D000;oo`/000;o
o`D003?oo`03003ooooo00;oo`X001goo`D00003ool0000000<000;oo`D000;oo`D00?ooocWoo`00
:Ooo00<00?ooool04?oo0`007Ooo1@000_oo1@0000?oo`0000000`0000?oo`0000001000>Ooo00<0
0?ooool00_oo10005_oo300000?oo`0000000`000_oo1@00oooo@?oo000Yool3000@ool2000Uool5
00000ooo000000030002ool600000ooo00000003000hool200000ooo000000040003ool500000ooo
000000030002ool50002ool500000ooo00000003003ooom7ool002Woo`03003ooooo00ooo`H002So
o`D000;oo`D00003ool0000000@00003ool0000000<003Soo`<000?oo``00003ool0000000<000;o
o`D00?ooodgoo`00:Ooo00<00?ooool05ooo0P00:ooo1@000_oo2`00>Ooo100000?oo`0000000`00
00?oo`0000000`000_oo1@00ooooE?oo000Yool00`00ooooo`0Gool2000bool500000ooo00000004
00000ooo00000003000cool00`00ooooo`0600000ooo000000030002ool5003ooomDool002Woo`03
003ooooo01Koo`H002ooo`D00003ool0000000<00003ool0000000@002Woo`D000;oo`H00003ool0
000000<00003ool0000000<00?oooe_oo`00:Ooo00<00?ooool07_oo0P00<Ooo1@000_oo1P0000?o
o`0000000`008_oo1@0000?oo`00000010000ooo1000ooooHOoo000Yool3000Mool3000hool50002
ool500000ooo000000030008ool5000?ool600000ooo000000030004ool00`00ooooo`020002ool0
0`00ooooo`3ooomJool002Woo`03003ooooo01coo`H003Koo`D000;oo`/000;oo`D00003ool00000
00<000;oo`D000;oo`/000;oo`D000Woo`@00?oooe_oo`00:Ooo00<00?ooool09?oo0`00>?oo1@00
00?oo`000000100000?oo`0000005`0000?oo`0000000`000_oo1@002Ooo1000ooooFooo000Yool0
0`00ooooo`0Tool2000iool500000ooo000000030002ool500000ooo000000030002ool50002ool5
000Gool3003ooomKool002Woo`03003ooooo02?oo`D003goo`D000;oo`D00003ool0000000<000;o
o`D000;oo`D001[oo`03003ooooo0?oooeSoo`00:Ooo00<00?ooool09Ooo00<00?ooool00_oo0`00
?ooo1@002?oo1@000_oo1@006ooo0P0000?oo`00ool0ooooEOoo000Yool3000[ool2001eool3003o
oomEool002Woo`03003ooooo02[oo`D007?oo`<00?oooeGoo`00:Ooo00<00?ooool0;?oo00<00?oo
ool00_oo0`00Kooo0P00ooooEOoo000Yool00`00ooooo`0aool2001bool00`00ooooo`3ooomBool0
02Woo`03003ooooo033oo`D0077oo`800;coohP000goo`00:Ooo00<00?ooool0=ooo00<00?ooool0
K_oo00<00?oo0000^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool3001_
ool3002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003Ooo`D006coo`@00;Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo00D00?ooooooo`0006_oo`<00;Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo0`00Jooo00<00?ooool0]Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5001[ool00`00ooooo`2dool00`00
ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04Co
o`03003ooooo06Ooo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0A?oo
00<00?oo0000J?oo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40014ool3001Xool2
002bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Coo`D00003ool00?oo06?oo`@00;7o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0B_oo00<00?oo00000P00HOoo0`00/Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1<ool2001Sool2002aool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo04_oo`H006;oo`03003ooooo
0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00@00?oo000005koo`03
003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Dooo0P00Gooo00<00?ooool0
[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool500000ooo003oo`1Lool0
0`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003oo`00
008005Woo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo
0P00Fooo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool6001Hool3
002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`04003ooooo0002ool3
001Bool4002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0063oo`8005Coo`<00:_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1@00E?oo00<00?ooool0ZOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool01000ooooo`000_oo0P00D?oo00<0
0?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool3001Aool00`00
ooooo`2Wool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo06Goo`H004ooo`03003ooooo0:Ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo00H00?ooool00?oo001;ool0
0`00ooooo`2Vool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo06goo`8004goo`03003ooooo0:Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00K?oo1@00C?oo00<00?ooool0Y?oo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`1<ool2002Uool00`00
ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0Looo0`00A_oo1000Y?oo00<00?ooool05_oo1@006_oo00H00?oooooo
o`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool3
0003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo07?oo`D004Goo`<00:Coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0MOoo00<00?ooool0A_oo0P00Y?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo
0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1iool40013ool00`00ooooo`2Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<007[oo`@004;oo`03003ooooo0:7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0NOoo1@00@ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`20ool4000mool00`00ooooo`2Pool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo087oo`<003koo`03003ooooo09ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0P?oo1@00?Ooo00<00?oo
ool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`26ool01000ool00000>Ooo00<00?ooool0
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool40027ool3000hool00`00ooooo`2Nool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo08Ooo`@003Woo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0S?oo0P0000?oo`000000<ooo0`00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo
0P00<_oo1000WOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`2=ool5000bool2002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09?oo`03003oo`00008002koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00UOoo0P00;ooo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Dool5000^ool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Koo`04003ooooo0002ool2000Yool00`00ooooo`2Jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09coo`8002[oo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0V_oo1@00:Ooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Oool20002ool2000Sool00`00ooooo`2Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00:?oo`03003ooooo02?oo`03003ooooo09Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0XOoo1@008ooo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Sool01000ooooo`008ooo00<00?ooool0Uooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Yool2000Oool2002Hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Soo`@001koo`<009Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Z_oo00<00?oo00007?oo1000Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2_ool3000Hool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:ko
o`D001Woo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo
0P006?oo00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool3
000Dool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`80
01Goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo1@00
5?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool3000?
ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`<000ooo`03003o
oooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo1@003_oo00<00?oo
ool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool4000:ool00`00oooo
o`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`8000[oo`03003ooooo
097oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0`_oo1@002_oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0bOoo
10001?oo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool40039ool30004ool3002@ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<Woo`D000;oo`@0093oo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0<_oo`06003oooooool00?oo0P00TOoo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=7oo`<0093oo`03003ooooo00Coo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05
003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Ko
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0d?oo1000T?oo
00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo
0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Dool300000ooo0000002:
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo
0`00e?oo00@00?ooooooo`8008[oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo1P00ROoo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3Eool0
0`00ooooo`04ool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Koo`03003ooooo00Goo`<008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
e_oo00<00?ooool01?oo1@00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3G
ool00`00ooooo`05ool01000ooooo`00POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Gool00`00ooooo`0;ool2001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=So
o`8000Woo`D007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo0P003_oo
0P00N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool3000Aool2001gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`80017oo`<00007ool00?ooool0
0?oo00002_oo00<00?oo00001?oo00<00?oo00002_oo00<00?oo00004Ooo00<00?oo00004Ooo00<0
0?oo00003?oo00<00?ooool05ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3J
ool00`00ooooo`0=ool60002ool20002ool00`00ooooo`020002ool00`00ool000020002ool00`00
ool000020002ool00`00ool000020002ool50002ool50002ool50002ool200000ooo00000002ool2
00000ooo00000002ool00`00ooooo`0200000ooo00000002ool200000ooo00000002ool200000ooo
003oo`0Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`03003ooooo01Co
o`@000;oo`D000;oo`D000;oo`@000;oo`D000;oo`D000;oo`@000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D001Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00fooo00<00?ooool05Ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool02_oo
00<00?ooool01?oo00<00?ooool02_oo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00gOoo
00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00oooo
o`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo0P00Q?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3Nool30023
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=goo`@008?oo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000
gOoo0P00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hooo
00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00oooo
o`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Goo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00i?oo1000O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool3001lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`8007coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`0Gool2000Jool40004ool30003
ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool0
0`00ooooo`1iool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`<00>Woo`03003ooooo07Soo`03003o
oooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`0Hool00`00ooooo`0Iool01000
ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool0
02Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo
03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0
M_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3[ool2001gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00>coo`8007Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0jooo0`00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3/ool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo
07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3_
ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>ooo`03003ooooo07;oo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo1000kooo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3`
ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?7oo`03003ooooo073oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3bool2001`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`@006ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00l_oo0`00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3c
ool00`00ool0001^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003o
oooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Zool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00n?oo00<00?oo0000JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3iool3001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?So
o`@006SoohP000goo`00:Ooo00<00?ooool0nOoo0`00oOoo000Yool00`00ooooo`3lool00`00oooo
o`3jool002Woo`03003ooooo0?goo`03003ooooo0?Woo`00:Ooo0`00oOoo00<00?ooool0nOoo000Y
ool00`00ooooo`3nool00`00ooooo`3hool002Woo`03003ooooo0?ooo`800?Soo`00:Ooo00<00?oo
ool0oooo0`00mooo000Yool00`00ooooo`3oool1ool2003gool002Woo`03003ooooo0?ooo`7oo`03
003oo`000?Koo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0looo000Yool3003oool5ool00`00
ooooo`3bool002Woo`03003ooooo0?ooo`Koo`03003oo`000?7oo`00:Ooo00<00?ooool0oooo1ooo
0`00l?oo000Yool00`00ooooo`3oool6ool4003`ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooo`Ooo`@00>ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooo`_oo`03003ooooo0>coo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`_oo`03003ooooo
0>_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo3Ooo0`00j_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool=ool4003Yool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`@00>Soo`003ooo0`000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3ooo00@00?ooool000;oo`03003ooooo0>;oo`00
:Ooo00<00?ooool0oooo4ooo1000hooo000Yool3003ooolCool4003Sool002Woo`03003ooooo0?oo
oaCoo`800003ool0000000@00=goo`00:Ooo00<00?ooool0oooo6_oo1000g?oo000Yool00`00oooo
o`3ooolKool9003Fool002Woo`03003ooooo0?oooacoo`03003ooooo00;oo`@000Coo`03003ooooo
0<koo`00:Ooo00<00?ooool0oooo8_oo0P0000?oo`00000010001Ooo00<00?ooool0aooo000Yool3
003ooolSool01000oooooooo1P000_oo0`001?oo0P001Ooo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0[Ooo000Yool00`00ooooo`3ooolXool20003ool=0002ool30004ool30004ool2002^
ool002Woo`03003ooooo0?ooobooo`8000Goo`8000;ooa800:koo`00:Ooo00<00?ooool0oooo=ooo
00<00?ooool00_oo0P001Ooo0P001Ooo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-742.13, 0.150618, 32.0545}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 6445, 3555}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 9.03182e-05 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .10503 -24 -4.5 ]
[-0.00813 .10503 0 4.5 ]
[-0.00813 .19535 -24 -4.5 ]
[-0.00813 .19535 0 4.5 ]
[-0.00813 .28567 -24 -4.5 ]
[-0.00813 .28567 0 4.5 ]
[-0.00813 .37599 -24 -4.5 ]
[-0.00813 .37599 0 4.5 ]
[-0.00813 .46631 -24 -4.5 ]
[-0.00813 .46631 0 4.5 ]
[-0.00813 .55662 -24 -4.5 ]
[-0.00813 .55662 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .10503 m
.01062 .10503 L
s
[(1000)] -0.00813 .10503 1 0 Mshowa
.00437 .19535 m
.01062 .19535 L
s
[(2000)] -0.00813 .19535 1 0 Mshowa
.00437 .28567 m
.01062 .28567 L
s
[(3000)] -0.00813 .28567 1 0 Mshowa
.00437 .37599 m
.01062 .37599 L
s
[(4000)] -0.00813 .37599 1 0 Mshowa
.00437 .46631 m
.01062 .46631 L
s
[(5000)] -0.00813 .46631 1 0 Mshowa
.00437 .55662 m
.01062 .55662 L
s
[(6000)] -0.00813 .55662 1 0 Mshowa
.125 Mabswid
.00437 .03278 m
.00812 .03278 L
s
.00437 .05084 m
.00812 .05084 L
s
.00437 .06891 m
.00812 .06891 L
s
.00437 .08697 m
.00812 .08697 L
s
.00437 .1231 m
.00812 .1231 L
s
.00437 .14116 m
.00812 .14116 L
s
.00437 .15922 m
.00812 .15922 L
s
.00437 .17729 m
.00812 .17729 L
s
.00437 .21342 m
.00812 .21342 L
s
.00437 .23148 m
.00812 .23148 L
s
.00437 .24954 m
.00812 .24954 L
s
.00437 .26761 m
.00812 .26761 L
s
.00437 .30373 m
.00812 .30373 L
s
.00437 .3218 m
.00812 .3218 L
s
.00437 .33986 m
.00812 .33986 L
s
.00437 .35792 m
.00812 .35792 L
s
.00437 .39405 m
.00812 .39405 L
s
.00437 .41212 m
.00812 .41212 L
s
.00437 .43018 m
.00812 .43018 L
s
.00437 .44824 m
.00812 .44824 L
s
.00437 .48437 m
.00812 .48437 L
s
.00437 .50243 m
.00812 .50243 L
s
.00437 .5205 m
.00812 .5205 L
s
.00437 .53856 m
.00812 .53856 L
s
.00437 .57469 m
.00812 .57469 L
s
.00437 .59275 m
.00812 .59275 L
s
.00437 .61082 m
.00812 .61082 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01472 L
.14043 .01472 L
.15986 .01472 L
.1793 .01472 L
.19874 .01472 L
.21817 .01472 L
.23761 .01472 L
.25705 .01472 L
.27648 .01472 L
.29592 .01472 L
.31535 .01562 L
.33479 .01706 L
.35423 .01905 L
.37366 .02257 L
.3931 .02709 L
.41254 .03287 L
.43197 .04073 L
.45141 .05084 L
.47085 .06511 L
.49028 .08435 L
.50972 .10341 L
.52915 .13086 L
.54859 .16157 L
.56803 .19689 L
.58746 .23347 L
.6069 .27655 L
.62634 .32126 L
.64577 .36569 L
.66521 .40715 L
.68465 .44626 L
.70408 .48121 L
.72352 .51047 L
.74295 .53395 L
.76239 .55428 L
.78183 .56846 L
.80126 .57812 L
.8207 .58724 L
.84014 .59347 L
.85957 .59754 L
.87901 .59998 L
.89845 .60088 L
.91788 .60205 L
.93732 .60278 L
.95675 .60323 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01472 -1.875 0 Mabsadd m
.12099 .01472 0 2.5 Mabsadd L
.12099 .01472 1.875 0 Mabsadd L
.12099 .01472 0 -2.5 Mabsadd L
.12099 .01472 -1.875 0 Mabsadd L closepath F
.14043 .01472 -1.875 0 Mabsadd m
.14043 .01472 0 2.5 Mabsadd L
.14043 .01472 1.875 0 Mabsadd L
.14043 .01472 0 -2.5 Mabsadd L
.14043 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.1793 .01472 -1.875 0 Mabsadd m
.1793 .01472 0 2.5 Mabsadd L
.1793 .01472 1.875 0 Mabsadd L
.1793 .01472 0 -2.5 Mabsadd L
.1793 .01472 -1.875 0 Mabsadd L closepath F
.19874 .01472 -1.875 0 Mabsadd m
.19874 .01472 0 2.5 Mabsadd L
.19874 .01472 1.875 0 Mabsadd L
.19874 .01472 0 -2.5 Mabsadd L
.19874 .01472 -1.875 0 Mabsadd L closepath F
.21817 .01472 -1.875 0 Mabsadd m
.21817 .01472 0 2.5 Mabsadd L
.21817 .01472 1.875 0 Mabsadd L
.21817 .01472 0 -2.5 Mabsadd L
.21817 .01472 -1.875 0 Mabsadd L closepath F
.23761 .01472 -1.875 0 Mabsadd m
.23761 .01472 0 2.5 Mabsadd L
.23761 .01472 1.875 0 Mabsadd L
.23761 .01472 0 -2.5 Mabsadd L
.23761 .01472 -1.875 0 Mabsadd L closepath F
.25705 .01472 -1.875 0 Mabsadd m
.25705 .01472 0 2.5 Mabsadd L
.25705 .01472 1.875 0 Mabsadd L
.25705 .01472 0 -2.5 Mabsadd L
.25705 .01472 -1.875 0 Mabsadd L closepath F
.27648 .01472 -1.875 0 Mabsadd m
.27648 .01472 0 2.5 Mabsadd L
.27648 .01472 1.875 0 Mabsadd L
.27648 .01472 0 -2.5 Mabsadd L
.27648 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31535 .01562 -1.875 0 Mabsadd m
.31535 .01562 0 2.5 Mabsadd L
.31535 .01562 1.875 0 Mabsadd L
.31535 .01562 0 -2.5 Mabsadd L
.31535 .01562 -1.875 0 Mabsadd L closepath F
.33479 .01706 -1.875 0 Mabsadd m
.33479 .01706 0 2.5 Mabsadd L
.33479 .01706 1.875 0 Mabsadd L
.33479 .01706 0 -2.5 Mabsadd L
.33479 .01706 -1.875 0 Mabsadd L closepath F
.35423 .01905 -1.875 0 Mabsadd m
.35423 .01905 0 2.5 Mabsadd L
.35423 .01905 1.875 0 Mabsadd L
.35423 .01905 0 -2.5 Mabsadd L
.35423 .01905 -1.875 0 Mabsadd L closepath F
.37366 .02257 -1.875 0 Mabsadd m
.37366 .02257 0 2.5 Mabsadd L
.37366 .02257 1.875 0 Mabsadd L
.37366 .02257 0 -2.5 Mabsadd L
.37366 .02257 -1.875 0 Mabsadd L closepath F
.3931 .02709 -1.875 0 Mabsadd m
.3931 .02709 0 2.5 Mabsadd L
.3931 .02709 1.875 0 Mabsadd L
.3931 .02709 0 -2.5 Mabsadd L
.3931 .02709 -1.875 0 Mabsadd L closepath F
.41254 .03287 -1.875 0 Mabsadd m
.41254 .03287 0 2.5 Mabsadd L
.41254 .03287 1.875 0 Mabsadd L
.41254 .03287 0 -2.5 Mabsadd L
.41254 .03287 -1.875 0 Mabsadd L closepath F
.43197 .04073 -1.875 0 Mabsadd m
.43197 .04073 0 2.5 Mabsadd L
.43197 .04073 1.875 0 Mabsadd L
.43197 .04073 0 -2.5 Mabsadd L
.43197 .04073 -1.875 0 Mabsadd L closepath F
.45141 .05084 -1.875 0 Mabsadd m
.45141 .05084 0 2.5 Mabsadd L
.45141 .05084 1.875 0 Mabsadd L
.45141 .05084 0 -2.5 Mabsadd L
.45141 .05084 -1.875 0 Mabsadd L closepath F
.47085 .06511 -1.875 0 Mabsadd m
.47085 .06511 0 2.5 Mabsadd L
.47085 .06511 1.875 0 Mabsadd L
.47085 .06511 0 -2.5 Mabsadd L
.47085 .06511 -1.875 0 Mabsadd L closepath F
.49028 .08435 -1.875 0 Mabsadd m
.49028 .08435 0 2.5 Mabsadd L
.49028 .08435 1.875 0 Mabsadd L
.49028 .08435 0 -2.5 Mabsadd L
.49028 .08435 -1.875 0 Mabsadd L closepath F
.50972 .10341 -1.875 0 Mabsadd m
.50972 .10341 0 2.5 Mabsadd L
.50972 .10341 1.875 0 Mabsadd L
.50972 .10341 0 -2.5 Mabsadd L
.50972 .10341 -1.875 0 Mabsadd L closepath F
.52915 .13086 -1.875 0 Mabsadd m
.52915 .13086 0 2.5 Mabsadd L
.52915 .13086 1.875 0 Mabsadd L
.52915 .13086 0 -2.5 Mabsadd L
.52915 .13086 -1.875 0 Mabsadd L closepath F
.54859 .16157 -1.875 0 Mabsadd m
.54859 .16157 0 2.5 Mabsadd L
.54859 .16157 1.875 0 Mabsadd L
.54859 .16157 0 -2.5 Mabsadd L
.54859 .16157 -1.875 0 Mabsadd L closepath F
.56803 .19689 -1.875 0 Mabsadd m
.56803 .19689 0 2.5 Mabsadd L
.56803 .19689 1.875 0 Mabsadd L
.56803 .19689 0 -2.5 Mabsadd L
.56803 .19689 -1.875 0 Mabsadd L closepath F
.58746 .23347 -1.875 0 Mabsadd m
.58746 .23347 0 2.5 Mabsadd L
.58746 .23347 1.875 0 Mabsadd L
.58746 .23347 0 -2.5 Mabsadd L
.58746 .23347 -1.875 0 Mabsadd L closepath F
.6069 .27655 -1.875 0 Mabsadd m
.6069 .27655 0 2.5 Mabsadd L
.6069 .27655 1.875 0 Mabsadd L
.6069 .27655 0 -2.5 Mabsadd L
.6069 .27655 -1.875 0 Mabsadd L closepath F
.62634 .32126 -1.875 0 Mabsadd m
.62634 .32126 0 2.5 Mabsadd L
.62634 .32126 1.875 0 Mabsadd L
.62634 .32126 0 -2.5 Mabsadd L
.62634 .32126 -1.875 0 Mabsadd L closepath F
.64577 .36569 -1.875 0 Mabsadd m
.64577 .36569 0 2.5 Mabsadd L
.64577 .36569 1.875 0 Mabsadd L
.64577 .36569 0 -2.5 Mabsadd L
.64577 .36569 -1.875 0 Mabsadd L closepath F
.66521 .40715 -1.875 0 Mabsadd m
.66521 .40715 0 2.5 Mabsadd L
.66521 .40715 1.875 0 Mabsadd L
.66521 .40715 0 -2.5 Mabsadd L
.66521 .40715 -1.875 0 Mabsadd L closepath F
.68465 .44626 -1.875 0 Mabsadd m
.68465 .44626 0 2.5 Mabsadd L
.68465 .44626 1.875 0 Mabsadd L
.68465 .44626 0 -2.5 Mabsadd L
.68465 .44626 -1.875 0 Mabsadd L closepath F
.70408 .48121 -1.875 0 Mabsadd m
.70408 .48121 0 2.5 Mabsadd L
.70408 .48121 1.875 0 Mabsadd L
.70408 .48121 0 -2.5 Mabsadd L
.70408 .48121 -1.875 0 Mabsadd L closepath F
.72352 .51047 -1.875 0 Mabsadd m
.72352 .51047 0 2.5 Mabsadd L
.72352 .51047 1.875 0 Mabsadd L
.72352 .51047 0 -2.5 Mabsadd L
.72352 .51047 -1.875 0 Mabsadd L closepath F
.74295 .53395 -1.875 0 Mabsadd m
.74295 .53395 0 2.5 Mabsadd L
.74295 .53395 1.875 0 Mabsadd L
.74295 .53395 0 -2.5 Mabsadd L
.74295 .53395 -1.875 0 Mabsadd L closepath F
.76239 .55428 -1.875 0 Mabsadd m
.76239 .55428 0 2.5 Mabsadd L
.76239 .55428 1.875 0 Mabsadd L
.76239 .55428 0 -2.5 Mabsadd L
.76239 .55428 -1.875 0 Mabsadd L closepath F
.78183 .56846 -1.875 0 Mabsadd m
.78183 .56846 0 2.5 Mabsadd L
.78183 .56846 1.875 0 Mabsadd L
.78183 .56846 0 -2.5 Mabsadd L
.78183 .56846 -1.875 0 Mabsadd L closepath F
.80126 .57812 -1.875 0 Mabsadd m
.80126 .57812 0 2.5 Mabsadd L
.80126 .57812 1.875 0 Mabsadd L
.80126 .57812 0 -2.5 Mabsadd L
.80126 .57812 -1.875 0 Mabsadd L closepath F
.8207 .58724 -1.875 0 Mabsadd m
.8207 .58724 0 2.5 Mabsadd L
.8207 .58724 1.875 0 Mabsadd L
.8207 .58724 0 -2.5 Mabsadd L
.8207 .58724 -1.875 0 Mabsadd L closepath F
.84014 .59347 -1.875 0 Mabsadd m
.84014 .59347 0 2.5 Mabsadd L
.84014 .59347 1.875 0 Mabsadd L
.84014 .59347 0 -2.5 Mabsadd L
.84014 .59347 -1.875 0 Mabsadd L closepath F
.85957 .59754 -1.875 0 Mabsadd m
.85957 .59754 0 2.5 Mabsadd L
.85957 .59754 1.875 0 Mabsadd L
.85957 .59754 0 -2.5 Mabsadd L
.85957 .59754 -1.875 0 Mabsadd L closepath F
.87901 .59998 -1.875 0 Mabsadd m
.87901 .59998 0 2.5 Mabsadd L
.87901 .59998 1.875 0 Mabsadd L
.87901 .59998 0 -2.5 Mabsadd L
.87901 .59998 -1.875 0 Mabsadd L closepath F
.89845 .60088 -1.875 0 Mabsadd m
.89845 .60088 0 2.5 Mabsadd L
.89845 .60088 1.875 0 Mabsadd L
.89845 .60088 0 -2.5 Mabsadd L
.89845 .60088 -1.875 0 Mabsadd L closepath F
.91788 .60205 -1.875 0 Mabsadd m
.91788 .60205 0 2.5 Mabsadd L
.91788 .60205 1.875 0 Mabsadd L
.91788 .60205 0 -2.5 Mabsadd L
.91788 .60205 -1.875 0 Mabsadd L closepath F
.93732 .60278 -1.875 0 Mabsadd m
.93732 .60278 0 2.5 Mabsadd L
.93732 .60278 1.875 0 Mabsadd L
.93732 .60278 0 -2.5 Mabsadd L
.93732 .60278 -1.875 0 Mabsadd L closepath F
.95675 .60323 -1.875 0 Mabsadd m
.95675 .60323 0 2.5 Mabsadd L
.95675 .60323 1.875 0 Mabsadd L
.95675 .60323 0 -2.5 Mabsadd L
.95675 .60323 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .02375 L
.06268 .03278 L
.08212 .04181 L
.10155 .05084 L
.12099 .05987 L
.14043 .06891 L
.15986 .07794 L
.1793 .08697 L
.19874 .096 L
.21817 .10503 L
.23761 .11407 L
.25705 .1231 L
.27648 .13213 L
.29592 .14116 L
.31535 .15019 L
.33479 .15922 L
.35423 .16826 L
.37366 .17729 L
.3931 .18632 L
.41254 .19535 L
.43197 .20438 L
.45141 .21342 L
.47085 .22245 L
.49028 .23148 L
.50972 .24051 L
.52915 .24954 L
.54859 .25857 L
.56803 .26761 L
.58746 .27664 L
.6069 .28567 L
.62634 .2947 L
.64577 .30373 L
.66521 .31277 L
.68465 .3218 L
.70408 .32929 L
.72352 .32929 L
.74295 .32929 L
.76239 .32929 L
.78183 .32929 L
.80126 .32929 L
.8207 .32929 L
.84014 .32929 L
.85957 .32929 L
.87901 .32929 L
.89845 .32929 L
.91788 .32929 L
.93732 .32929 L
.95675 .32929 L
.97619 .32929 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .02375 0 2.5 Mabsadd m
.04325 .02375 -0.56518 .7779 Mabsadd L
.04325 .02375 -2.37764 .77254 Mabsadd L
.04325 .02375 -0.91448 -0.29713 Mabsadd L
.04325 .02375 -1.46946 -2.02254 Mabsadd L
.04325 .02375 0 -0.96154 Mabsadd L
.04325 .02375 1.46946 -2.02254 Mabsadd L
.04325 .02375 .91448 -0.29713 Mabsadd L
.04325 .02375 2.37764 .77254 Mabsadd L
.04325 .02375 .56518 .7779 Mabsadd L
.04325 .02375 0 2.5 Mabsadd L closepath F
.06268 .03278 0 2.5 Mabsadd m
.06268 .03278 -0.56518 .7779 Mabsadd L
.06268 .03278 -2.37764 .77254 Mabsadd L
.06268 .03278 -0.91448 -0.29713 Mabsadd L
.06268 .03278 -1.46946 -2.02254 Mabsadd L
.06268 .03278 0 -0.96154 Mabsadd L
.06268 .03278 1.46946 -2.02254 Mabsadd L
.06268 .03278 .91448 -0.29713 Mabsadd L
.06268 .03278 2.37764 .77254 Mabsadd L
.06268 .03278 .56518 .7779 Mabsadd L
.06268 .03278 0 2.5 Mabsadd L closepath F
.08212 .04181 0 2.5 Mabsadd m
.08212 .04181 -0.56518 .7779 Mabsadd L
.08212 .04181 -2.37764 .77254 Mabsadd L
.08212 .04181 -0.91448 -0.29713 Mabsadd L
.08212 .04181 -1.46946 -2.02254 Mabsadd L
.08212 .04181 0 -0.96154 Mabsadd L
.08212 .04181 1.46946 -2.02254 Mabsadd L
.08212 .04181 .91448 -0.29713 Mabsadd L
.08212 .04181 2.37764 .77254 Mabsadd L
.08212 .04181 .56518 .7779 Mabsadd L
.08212 .04181 0 2.5 Mabsadd L closepath F
.10155 .05084 0 2.5 Mabsadd m
.10155 .05084 -0.56518 .7779 Mabsadd L
.10155 .05084 -2.37764 .77254 Mabsadd L
.10155 .05084 -0.91448 -0.29713 Mabsadd L
.10155 .05084 -1.46946 -2.02254 Mabsadd L
.10155 .05084 0 -0.96154 Mabsadd L
.10155 .05084 1.46946 -2.02254 Mabsadd L
.10155 .05084 .91448 -0.29713 Mabsadd L
.10155 .05084 2.37764 .77254 Mabsadd L
.10155 .05084 .56518 .7779 Mabsadd L
.10155 .05084 0 2.5 Mabsadd L closepath F
.12099 .05987 0 2.5 Mabsadd m
.12099 .05987 -0.56518 .7779 Mabsadd L
.12099 .05987 -2.37764 .77254 Mabsadd L
.12099 .05987 -0.91448 -0.29713 Mabsadd L
.12099 .05987 -1.46946 -2.02254 Mabsadd L
.12099 .05987 0 -0.96154 Mabsadd L
.12099 .05987 1.46946 -2.02254 Mabsadd L
.12099 .05987 .91448 -0.29713 Mabsadd L
.12099 .05987 2.37764 .77254 Mabsadd L
.12099 .05987 .56518 .7779 Mabsadd L
.12099 .05987 0 2.5 Mabsadd L closepath F
.14043 .06891 0 2.5 Mabsadd m
.14043 .06891 -0.56518 .7779 Mabsadd L
.14043 .06891 -2.37764 .77254 Mabsadd L
.14043 .06891 -0.91448 -0.29713 Mabsadd L
.14043 .06891 -1.46946 -2.02254 Mabsadd L
.14043 .06891 0 -0.96154 Mabsadd L
.14043 .06891 1.46946 -2.02254 Mabsadd L
.14043 .06891 .91448 -0.29713 Mabsadd L
.14043 .06891 2.37764 .77254 Mabsadd L
.14043 .06891 .56518 .7779 Mabsadd L
.14043 .06891 0 2.5 Mabsadd L closepath F
.15986 .07794 0 2.5 Mabsadd m
.15986 .07794 -0.56518 .7779 Mabsadd L
.15986 .07794 -2.37764 .77254 Mabsadd L
.15986 .07794 -0.91448 -0.29713 Mabsadd L
.15986 .07794 -1.46946 -2.02254 Mabsadd L
.15986 .07794 0 -0.96154 Mabsadd L
.15986 .07794 1.46946 -2.02254 Mabsadd L
.15986 .07794 .91448 -0.29713 Mabsadd L
.15986 .07794 2.37764 .77254 Mabsadd L
.15986 .07794 .56518 .7779 Mabsadd L
.15986 .07794 0 2.5 Mabsadd L closepath F
.1793 .08697 0 2.5 Mabsadd m
.1793 .08697 -0.56518 .7779 Mabsadd L
.1793 .08697 -2.37764 .77254 Mabsadd L
.1793 .08697 -0.91448 -0.29713 Mabsadd L
.1793 .08697 -1.46946 -2.02254 Mabsadd L
.1793 .08697 0 -0.96154 Mabsadd L
.1793 .08697 1.46946 -2.02254 Mabsadd L
.1793 .08697 .91448 -0.29713 Mabsadd L
.1793 .08697 2.37764 .77254 Mabsadd L
.1793 .08697 .56518 .7779 Mabsadd L
.1793 .08697 0 2.5 Mabsadd L closepath F
.19874 .096 0 2.5 Mabsadd m
.19874 .096 -0.56518 .7779 Mabsadd L
.19874 .096 -2.37764 .77254 Mabsadd L
.19874 .096 -0.91448 -0.29713 Mabsadd L
.19874 .096 -1.46946 -2.02254 Mabsadd L
.19874 .096 0 -0.96154 Mabsadd L
.19874 .096 1.46946 -2.02254 Mabsadd L
.19874 .096 .91448 -0.29713 Mabsadd L
.19874 .096 2.37764 .77254 Mabsadd L
.19874 .096 .56518 .7779 Mabsadd L
.19874 .096 0 2.5 Mabsadd L closepath F
.21817 .10503 0 2.5 Mabsadd m
.21817 .10503 -0.56518 .7779 Mabsadd L
.21817 .10503 -2.37764 .77254 Mabsadd L
.21817 .10503 -0.91448 -0.29713 Mabsadd L
.21817 .10503 -1.46946 -2.02254 Mabsadd L
.21817 .10503 0 -0.96154 Mabsadd L
.21817 .10503 1.46946 -2.02254 Mabsadd L
.21817 .10503 .91448 -0.29713 Mabsadd L
.21817 .10503 2.37764 .77254 Mabsadd L
.21817 .10503 .56518 .7779 Mabsadd L
.21817 .10503 0 2.5 Mabsadd L closepath F
.23761 .11407 0 2.5 Mabsadd m
.23761 .11407 -0.56518 .7779 Mabsadd L
.23761 .11407 -2.37764 .77254 Mabsadd L
.23761 .11407 -0.91448 -0.29713 Mabsadd L
.23761 .11407 -1.46946 -2.02254 Mabsadd L
.23761 .11407 0 -0.96154 Mabsadd L
.23761 .11407 1.46946 -2.02254 Mabsadd L
.23761 .11407 .91448 -0.29713 Mabsadd L
.23761 .11407 2.37764 .77254 Mabsadd L
.23761 .11407 .56518 .7779 Mabsadd L
.23761 .11407 0 2.5 Mabsadd L closepath F
.25705 .1231 0 2.5 Mabsadd m
.25705 .1231 -0.56518 .7779 Mabsadd L
.25705 .1231 -2.37764 .77254 Mabsadd L
.25705 .1231 -0.91448 -0.29713 Mabsadd L
.25705 .1231 -1.46946 -2.02254 Mabsadd L
.25705 .1231 0 -0.96154 Mabsadd L
.25705 .1231 1.46946 -2.02254 Mabsadd L
.25705 .1231 .91448 -0.29713 Mabsadd L
.25705 .1231 2.37764 .77254 Mabsadd L
.25705 .1231 .56518 .7779 Mabsadd L
.25705 .1231 0 2.5 Mabsadd L closepath F
.27648 .13213 0 2.5 Mabsadd m
.27648 .13213 -0.56518 .7779 Mabsadd L
.27648 .13213 -2.37764 .77254 Mabsadd L
.27648 .13213 -0.91448 -0.29713 Mabsadd L
.27648 .13213 -1.46946 -2.02254 Mabsadd L
.27648 .13213 0 -0.96154 Mabsadd L
.27648 .13213 1.46946 -2.02254 Mabsadd L
.27648 .13213 .91448 -0.29713 Mabsadd L
.27648 .13213 2.37764 .77254 Mabsadd L
.27648 .13213 .56518 .7779 Mabsadd L
.27648 .13213 0 2.5 Mabsadd L closepath F
.29592 .14116 0 2.5 Mabsadd m
.29592 .14116 -0.56518 .7779 Mabsadd L
.29592 .14116 -2.37764 .77254 Mabsadd L
.29592 .14116 -0.91448 -0.29713 Mabsadd L
.29592 .14116 -1.46946 -2.02254 Mabsadd L
.29592 .14116 0 -0.96154 Mabsadd L
.29592 .14116 1.46946 -2.02254 Mabsadd L
.29592 .14116 .91448 -0.29713 Mabsadd L
.29592 .14116 2.37764 .77254 Mabsadd L
.29592 .14116 .56518 .7779 Mabsadd L
.29592 .14116 0 2.5 Mabsadd L closepath F
.31535 .15019 0 2.5 Mabsadd m
.31535 .15019 -0.56518 .7779 Mabsadd L
.31535 .15019 -2.37764 .77254 Mabsadd L
.31535 .15019 -0.91448 -0.29713 Mabsadd L
.31535 .15019 -1.46946 -2.02254 Mabsadd L
.31535 .15019 0 -0.96154 Mabsadd L
.31535 .15019 1.46946 -2.02254 Mabsadd L
.31535 .15019 .91448 -0.29713 Mabsadd L
.31535 .15019 2.37764 .77254 Mabsadd L
.31535 .15019 .56518 .7779 Mabsadd L
.31535 .15019 0 2.5 Mabsadd L closepath F
.33479 .15922 0 2.5 Mabsadd m
.33479 .15922 -0.56518 .7779 Mabsadd L
.33479 .15922 -2.37764 .77254 Mabsadd L
.33479 .15922 -0.91448 -0.29713 Mabsadd L
.33479 .15922 -1.46946 -2.02254 Mabsadd L
.33479 .15922 0 -0.96154 Mabsadd L
.33479 .15922 1.46946 -2.02254 Mabsadd L
.33479 .15922 .91448 -0.29713 Mabsadd L
.33479 .15922 2.37764 .77254 Mabsadd L
.33479 .15922 .56518 .7779 Mabsadd L
.33479 .15922 0 2.5 Mabsadd L closepath F
.35423 .16826 0 2.5 Mabsadd m
.35423 .16826 -0.56518 .7779 Mabsadd L
.35423 .16826 -2.37764 .77254 Mabsadd L
.35423 .16826 -0.91448 -0.29713 Mabsadd L
.35423 .16826 -1.46946 -2.02254 Mabsadd L
.35423 .16826 0 -0.96154 Mabsadd L
.35423 .16826 1.46946 -2.02254 Mabsadd L
.35423 .16826 .91448 -0.29713 Mabsadd L
.35423 .16826 2.37764 .77254 Mabsadd L
.35423 .16826 .56518 .7779 Mabsadd L
.35423 .16826 0 2.5 Mabsadd L closepath F
.37366 .17729 0 2.5 Mabsadd m
.37366 .17729 -0.56518 .7779 Mabsadd L
.37366 .17729 -2.37764 .77254 Mabsadd L
.37366 .17729 -0.91448 -0.29713 Mabsadd L
.37366 .17729 -1.46946 -2.02254 Mabsadd L
.37366 .17729 0 -0.96154 Mabsadd L
.37366 .17729 1.46946 -2.02254 Mabsadd L
.37366 .17729 .91448 -0.29713 Mabsadd L
.37366 .17729 2.37764 .77254 Mabsadd L
.37366 .17729 .56518 .7779 Mabsadd L
.37366 .17729 0 2.5 Mabsadd L closepath F
.3931 .18632 0 2.5 Mabsadd m
.3931 .18632 -0.56518 .7779 Mabsadd L
.3931 .18632 -2.37764 .77254 Mabsadd L
.3931 .18632 -0.91448 -0.29713 Mabsadd L
.3931 .18632 -1.46946 -2.02254 Mabsadd L
.3931 .18632 0 -0.96154 Mabsadd L
.3931 .18632 1.46946 -2.02254 Mabsadd L
.3931 .18632 .91448 -0.29713 Mabsadd L
.3931 .18632 2.37764 .77254 Mabsadd L
.3931 .18632 .56518 .7779 Mabsadd L
.3931 .18632 0 2.5 Mabsadd L closepath F
.41254 .19535 0 2.5 Mabsadd m
.41254 .19535 -0.56518 .7779 Mabsadd L
.41254 .19535 -2.37764 .77254 Mabsadd L
.41254 .19535 -0.91448 -0.29713 Mabsadd L
.41254 .19535 -1.46946 -2.02254 Mabsadd L
.41254 .19535 0 -0.96154 Mabsadd L
.41254 .19535 1.46946 -2.02254 Mabsadd L
.41254 .19535 .91448 -0.29713 Mabsadd L
.41254 .19535 2.37764 .77254 Mabsadd L
.41254 .19535 .56518 .7779 Mabsadd L
.41254 .19535 0 2.5 Mabsadd L closepath F
.43197 .20438 0 2.5 Mabsadd m
.43197 .20438 -0.56518 .7779 Mabsadd L
.43197 .20438 -2.37764 .77254 Mabsadd L
.43197 .20438 -0.91448 -0.29713 Mabsadd L
.43197 .20438 -1.46946 -2.02254 Mabsadd L
.43197 .20438 0 -0.96154 Mabsadd L
.43197 .20438 1.46946 -2.02254 Mabsadd L
.43197 .20438 .91448 -0.29713 Mabsadd L
.43197 .20438 2.37764 .77254 Mabsadd L
.43197 .20438 .56518 .7779 Mabsadd L
.43197 .20438 0 2.5 Mabsadd L closepath F
.45141 .21342 0 2.5 Mabsadd m
.45141 .21342 -0.56518 .7779 Mabsadd L
.45141 .21342 -2.37764 .77254 Mabsadd L
.45141 .21342 -0.91448 -0.29713 Mabsadd L
.45141 .21342 -1.46946 -2.02254 Mabsadd L
.45141 .21342 0 -0.96154 Mabsadd L
.45141 .21342 1.46946 -2.02254 Mabsadd L
.45141 .21342 .91448 -0.29713 Mabsadd L
.45141 .21342 2.37764 .77254 Mabsadd L
.45141 .21342 .56518 .7779 Mabsadd L
.45141 .21342 0 2.5 Mabsadd L closepath F
.47085 .22245 0 2.5 Mabsadd m
.47085 .22245 -0.56518 .7779 Mabsadd L
.47085 .22245 -2.37764 .77254 Mabsadd L
.47085 .22245 -0.91448 -0.29713 Mabsadd L
.47085 .22245 -1.46946 -2.02254 Mabsadd L
.47085 .22245 0 -0.96154 Mabsadd L
.47085 .22245 1.46946 -2.02254 Mabsadd L
.47085 .22245 .91448 -0.29713 Mabsadd L
.47085 .22245 2.37764 .77254 Mabsadd L
.47085 .22245 .56518 .7779 Mabsadd L
.47085 .22245 0 2.5 Mabsadd L closepath F
.49028 .23148 0 2.5 Mabsadd m
.49028 .23148 -0.56518 .7779 Mabsadd L
.49028 .23148 -2.37764 .77254 Mabsadd L
.49028 .23148 -0.91448 -0.29713 Mabsadd L
.49028 .23148 -1.46946 -2.02254 Mabsadd L
.49028 .23148 0 -0.96154 Mabsadd L
.49028 .23148 1.46946 -2.02254 Mabsadd L
.49028 .23148 .91448 -0.29713 Mabsadd L
.49028 .23148 2.37764 .77254 Mabsadd L
.49028 .23148 .56518 .7779 Mabsadd L
.49028 .23148 0 2.5 Mabsadd L closepath F
.50972 .24051 0 2.5 Mabsadd m
.50972 .24051 -0.56518 .7779 Mabsadd L
.50972 .24051 -2.37764 .77254 Mabsadd L
.50972 .24051 -0.91448 -0.29713 Mabsadd L
.50972 .24051 -1.46946 -2.02254 Mabsadd L
.50972 .24051 0 -0.96154 Mabsadd L
.50972 .24051 1.46946 -2.02254 Mabsadd L
.50972 .24051 .91448 -0.29713 Mabsadd L
.50972 .24051 2.37764 .77254 Mabsadd L
.50972 .24051 .56518 .7779 Mabsadd L
.50972 .24051 0 2.5 Mabsadd L closepath F
.52915 .24954 0 2.5 Mabsadd m
.52915 .24954 -0.56518 .7779 Mabsadd L
.52915 .24954 -2.37764 .77254 Mabsadd L
.52915 .24954 -0.91448 -0.29713 Mabsadd L
.52915 .24954 -1.46946 -2.02254 Mabsadd L
.52915 .24954 0 -0.96154 Mabsadd L
.52915 .24954 1.46946 -2.02254 Mabsadd L
.52915 .24954 .91448 -0.29713 Mabsadd L
.52915 .24954 2.37764 .77254 Mabsadd L
.52915 .24954 .56518 .7779 Mabsadd L
.52915 .24954 0 2.5 Mabsadd L closepath F
.54859 .25857 0 2.5 Mabsadd m
.54859 .25857 -0.56518 .7779 Mabsadd L
.54859 .25857 -2.37764 .77254 Mabsadd L
.54859 .25857 -0.91448 -0.29713 Mabsadd L
.54859 .25857 -1.46946 -2.02254 Mabsadd L
.54859 .25857 0 -0.96154 Mabsadd L
.54859 .25857 1.46946 -2.02254 Mabsadd L
.54859 .25857 .91448 -0.29713 Mabsadd L
.54859 .25857 2.37764 .77254 Mabsadd L
.54859 .25857 .56518 .7779 Mabsadd L
.54859 .25857 0 2.5 Mabsadd L closepath F
.56803 .26761 0 2.5 Mabsadd m
.56803 .26761 -0.56518 .7779 Mabsadd L
.56803 .26761 -2.37764 .77254 Mabsadd L
.56803 .26761 -0.91448 -0.29713 Mabsadd L
.56803 .26761 -1.46946 -2.02254 Mabsadd L
.56803 .26761 0 -0.96154 Mabsadd L
.56803 .26761 1.46946 -2.02254 Mabsadd L
.56803 .26761 .91448 -0.29713 Mabsadd L
.56803 .26761 2.37764 .77254 Mabsadd L
.56803 .26761 .56518 .7779 Mabsadd L
.56803 .26761 0 2.5 Mabsadd L closepath F
.58746 .27664 0 2.5 Mabsadd m
.58746 .27664 -0.56518 .7779 Mabsadd L
.58746 .27664 -2.37764 .77254 Mabsadd L
.58746 .27664 -0.91448 -0.29713 Mabsadd L
.58746 .27664 -1.46946 -2.02254 Mabsadd L
.58746 .27664 0 -0.96154 Mabsadd L
.58746 .27664 1.46946 -2.02254 Mabsadd L
.58746 .27664 .91448 -0.29713 Mabsadd L
.58746 .27664 2.37764 .77254 Mabsadd L
.58746 .27664 .56518 .7779 Mabsadd L
.58746 .27664 0 2.5 Mabsadd L closepath F
.6069 .28567 0 2.5 Mabsadd m
.6069 .28567 -0.56518 .7779 Mabsadd L
.6069 .28567 -2.37764 .77254 Mabsadd L
.6069 .28567 -0.91448 -0.29713 Mabsadd L
.6069 .28567 -1.46946 -2.02254 Mabsadd L
.6069 .28567 0 -0.96154 Mabsadd L
.6069 .28567 1.46946 -2.02254 Mabsadd L
.6069 .28567 .91448 -0.29713 Mabsadd L
.6069 .28567 2.37764 .77254 Mabsadd L
.6069 .28567 .56518 .7779 Mabsadd L
.6069 .28567 0 2.5 Mabsadd L closepath F
.62634 .2947 0 2.5 Mabsadd m
.62634 .2947 -0.56518 .7779 Mabsadd L
.62634 .2947 -2.37764 .77254 Mabsadd L
.62634 .2947 -0.91448 -0.29713 Mabsadd L
.62634 .2947 -1.46946 -2.02254 Mabsadd L
.62634 .2947 0 -0.96154 Mabsadd L
.62634 .2947 1.46946 -2.02254 Mabsadd L
.62634 .2947 .91448 -0.29713 Mabsadd L
.62634 .2947 2.37764 .77254 Mabsadd L
.62634 .2947 .56518 .7779 Mabsadd L
.62634 .2947 0 2.5 Mabsadd L closepath F
.64577 .30373 0 2.5 Mabsadd m
.64577 .30373 -0.56518 .7779 Mabsadd L
.64577 .30373 -2.37764 .77254 Mabsadd L
.64577 .30373 -0.91448 -0.29713 Mabsadd L
.64577 .30373 -1.46946 -2.02254 Mabsadd L
.64577 .30373 0 -0.96154 Mabsadd L
.64577 .30373 1.46946 -2.02254 Mabsadd L
.64577 .30373 .91448 -0.29713 Mabsadd L
.64577 .30373 2.37764 .77254 Mabsadd L
.64577 .30373 .56518 .7779 Mabsadd L
.64577 .30373 0 2.5 Mabsadd L closepath F
.66521 .31277 0 2.5 Mabsadd m
.66521 .31277 -0.56518 .7779 Mabsadd L
.66521 .31277 -2.37764 .77254 Mabsadd L
.66521 .31277 -0.91448 -0.29713 Mabsadd L
.66521 .31277 -1.46946 -2.02254 Mabsadd L
.66521 .31277 0 -0.96154 Mabsadd L
.66521 .31277 1.46946 -2.02254 Mabsadd L
.66521 .31277 .91448 -0.29713 Mabsadd L
.66521 .31277 2.37764 .77254 Mabsadd L
.66521 .31277 .56518 .7779 Mabsadd L
.66521 .31277 0 2.5 Mabsadd L closepath F
.68465 .3218 0 2.5 Mabsadd m
.68465 .3218 -0.56518 .7779 Mabsadd L
.68465 .3218 -2.37764 .77254 Mabsadd L
.68465 .3218 -0.91448 -0.29713 Mabsadd L
.68465 .3218 -1.46946 -2.02254 Mabsadd L
.68465 .3218 0 -0.96154 Mabsadd L
.68465 .3218 1.46946 -2.02254 Mabsadd L
.68465 .3218 .91448 -0.29713 Mabsadd L
.68465 .3218 2.37764 .77254 Mabsadd L
.68465 .3218 .56518 .7779 Mabsadd L
.68465 .3218 0 2.5 Mabsadd L closepath F
.70408 .32929 0 2.5 Mabsadd m
.70408 .32929 -0.56518 .7779 Mabsadd L
.70408 .32929 -2.37764 .77254 Mabsadd L
.70408 .32929 -0.91448 -0.29713 Mabsadd L
.70408 .32929 -1.46946 -2.02254 Mabsadd L
.70408 .32929 0 -0.96154 Mabsadd L
.70408 .32929 1.46946 -2.02254 Mabsadd L
.70408 .32929 .91448 -0.29713 Mabsadd L
.70408 .32929 2.37764 .77254 Mabsadd L
.70408 .32929 .56518 .7779 Mabsadd L
.70408 .32929 0 2.5 Mabsadd L closepath F
.72352 .32929 0 2.5 Mabsadd m
.72352 .32929 -0.56518 .7779 Mabsadd L
.72352 .32929 -2.37764 .77254 Mabsadd L
.72352 .32929 -0.91448 -0.29713 Mabsadd L
.72352 .32929 -1.46946 -2.02254 Mabsadd L
.72352 .32929 0 -0.96154 Mabsadd L
.72352 .32929 1.46946 -2.02254 Mabsadd L
.72352 .32929 .91448 -0.29713 Mabsadd L
.72352 .32929 2.37764 .77254 Mabsadd L
.72352 .32929 .56518 .7779 Mabsadd L
.72352 .32929 0 2.5 Mabsadd L closepath F
.74295 .32929 0 2.5 Mabsadd m
.74295 .32929 -0.56518 .7779 Mabsadd L
.74295 .32929 -2.37764 .77254 Mabsadd L
.74295 .32929 -0.91448 -0.29713 Mabsadd L
.74295 .32929 -1.46946 -2.02254 Mabsadd L
.74295 .32929 0 -0.96154 Mabsadd L
.74295 .32929 1.46946 -2.02254 Mabsadd L
.74295 .32929 .91448 -0.29713 Mabsadd L
.74295 .32929 2.37764 .77254 Mabsadd L
.74295 .32929 .56518 .7779 Mabsadd L
.74295 .32929 0 2.5 Mabsadd L closepath F
.76239 .32929 0 2.5 Mabsadd m
.76239 .32929 -0.56518 .7779 Mabsadd L
.76239 .32929 -2.37764 .77254 Mabsadd L
.76239 .32929 -0.91448 -0.29713 Mabsadd L
.76239 .32929 -1.46946 -2.02254 Mabsadd L
.76239 .32929 0 -0.96154 Mabsadd L
.76239 .32929 1.46946 -2.02254 Mabsadd L
.76239 .32929 .91448 -0.29713 Mabsadd L
.76239 .32929 2.37764 .77254 Mabsadd L
.76239 .32929 .56518 .7779 Mabsadd L
.76239 .32929 0 2.5 Mabsadd L closepath F
.78183 .32929 0 2.5 Mabsadd m
.78183 .32929 -0.56518 .7779 Mabsadd L
.78183 .32929 -2.37764 .77254 Mabsadd L
.78183 .32929 -0.91448 -0.29713 Mabsadd L
.78183 .32929 -1.46946 -2.02254 Mabsadd L
.78183 .32929 0 -0.96154 Mabsadd L
.78183 .32929 1.46946 -2.02254 Mabsadd L
.78183 .32929 .91448 -0.29713 Mabsadd L
.78183 .32929 2.37764 .77254 Mabsadd L
.78183 .32929 .56518 .7779 Mabsadd L
.78183 .32929 0 2.5 Mabsadd L closepath F
.80126 .32929 0 2.5 Mabsadd m
.80126 .32929 -0.56518 .7779 Mabsadd L
.80126 .32929 -2.37764 .77254 Mabsadd L
.80126 .32929 -0.91448 -0.29713 Mabsadd L
.80126 .32929 -1.46946 -2.02254 Mabsadd L
.80126 .32929 0 -0.96154 Mabsadd L
.80126 .32929 1.46946 -2.02254 Mabsadd L
.80126 .32929 .91448 -0.29713 Mabsadd L
.80126 .32929 2.37764 .77254 Mabsadd L
.80126 .32929 .56518 .7779 Mabsadd L
.80126 .32929 0 2.5 Mabsadd L closepath F
.8207 .32929 0 2.5 Mabsadd m
.8207 .32929 -0.56518 .7779 Mabsadd L
.8207 .32929 -2.37764 .77254 Mabsadd L
.8207 .32929 -0.91448 -0.29713 Mabsadd L
.8207 .32929 -1.46946 -2.02254 Mabsadd L
.8207 .32929 0 -0.96154 Mabsadd L
.8207 .32929 1.46946 -2.02254 Mabsadd L
.8207 .32929 .91448 -0.29713 Mabsadd L
.8207 .32929 2.37764 .77254 Mabsadd L
.8207 .32929 .56518 .7779 Mabsadd L
.8207 .32929 0 2.5 Mabsadd L closepath F
.84014 .32929 0 2.5 Mabsadd m
.84014 .32929 -0.56518 .7779 Mabsadd L
.84014 .32929 -2.37764 .77254 Mabsadd L
.84014 .32929 -0.91448 -0.29713 Mabsadd L
.84014 .32929 -1.46946 -2.02254 Mabsadd L
.84014 .32929 0 -0.96154 Mabsadd L
.84014 .32929 1.46946 -2.02254 Mabsadd L
.84014 .32929 .91448 -0.29713 Mabsadd L
.84014 .32929 2.37764 .77254 Mabsadd L
.84014 .32929 .56518 .7779 Mabsadd L
.84014 .32929 0 2.5 Mabsadd L closepath F
.85957 .32929 0 2.5 Mabsadd m
.85957 .32929 -0.56518 .7779 Mabsadd L
.85957 .32929 -2.37764 .77254 Mabsadd L
.85957 .32929 -0.91448 -0.29713 Mabsadd L
.85957 .32929 -1.46946 -2.02254 Mabsadd L
.85957 .32929 0 -0.96154 Mabsadd L
.85957 .32929 1.46946 -2.02254 Mabsadd L
.85957 .32929 .91448 -0.29713 Mabsadd L
.85957 .32929 2.37764 .77254 Mabsadd L
.85957 .32929 .56518 .7779 Mabsadd L
.85957 .32929 0 2.5 Mabsadd L closepath F
.87901 .32929 0 2.5 Mabsadd m
.87901 .32929 -0.56518 .7779 Mabsadd L
.87901 .32929 -2.37764 .77254 Mabsadd L
.87901 .32929 -0.91448 -0.29713 Mabsadd L
.87901 .32929 -1.46946 -2.02254 Mabsadd L
.87901 .32929 0 -0.96154 Mabsadd L
.87901 .32929 1.46946 -2.02254 Mabsadd L
.87901 .32929 .91448 -0.29713 Mabsadd L
.87901 .32929 2.37764 .77254 Mabsadd L
.87901 .32929 .56518 .7779 Mabsadd L
.87901 .32929 0 2.5 Mabsadd L closepath F
.89845 .32929 0 2.5 Mabsadd m
.89845 .32929 -0.56518 .7779 Mabsadd L
.89845 .32929 -2.37764 .77254 Mabsadd L
.89845 .32929 -0.91448 -0.29713 Mabsadd L
.89845 .32929 -1.46946 -2.02254 Mabsadd L
.89845 .32929 0 -0.96154 Mabsadd L
.89845 .32929 1.46946 -2.02254 Mabsadd L
.89845 .32929 .91448 -0.29713 Mabsadd L
.89845 .32929 2.37764 .77254 Mabsadd L
.89845 .32929 .56518 .7779 Mabsadd L
.89845 .32929 0 2.5 Mabsadd L closepath F
.91788 .32929 0 2.5 Mabsadd m
.91788 .32929 -0.56518 .7779 Mabsadd L
.91788 .32929 -2.37764 .77254 Mabsadd L
.91788 .32929 -0.91448 -0.29713 Mabsadd L
.91788 .32929 -1.46946 -2.02254 Mabsadd L
.91788 .32929 0 -0.96154 Mabsadd L
.91788 .32929 1.46946 -2.02254 Mabsadd L
.91788 .32929 .91448 -0.29713 Mabsadd L
.91788 .32929 2.37764 .77254 Mabsadd L
.91788 .32929 .56518 .7779 Mabsadd L
.91788 .32929 0 2.5 Mabsadd L closepath F
.93732 .32929 0 2.5 Mabsadd m
.93732 .32929 -0.56518 .7779 Mabsadd L
.93732 .32929 -2.37764 .77254 Mabsadd L
.93732 .32929 -0.91448 -0.29713 Mabsadd L
.93732 .32929 -1.46946 -2.02254 Mabsadd L
.93732 .32929 0 -0.96154 Mabsadd L
.93732 .32929 1.46946 -2.02254 Mabsadd L
.93732 .32929 .91448 -0.29713 Mabsadd L
.93732 .32929 2.37764 .77254 Mabsadd L
.93732 .32929 .56518 .7779 Mabsadd L
.93732 .32929 0 2.5 Mabsadd L closepath F
.95675 .32929 0 2.5 Mabsadd m
.95675 .32929 -0.56518 .7779 Mabsadd L
.95675 .32929 -2.37764 .77254 Mabsadd L
.95675 .32929 -0.91448 -0.29713 Mabsadd L
.95675 .32929 -1.46946 -2.02254 Mabsadd L
.95675 .32929 0 -0.96154 Mabsadd L
.95675 .32929 1.46946 -2.02254 Mabsadd L
.95675 .32929 .91448 -0.29713 Mabsadd L
.95675 .32929 2.37764 .77254 Mabsadd L
.95675 .32929 .56518 .7779 Mabsadd L
.95675 .32929 0 2.5 Mabsadd L closepath F
.97619 .32929 0 2.5 Mabsadd m
.97619 .32929 -0.56518 .7779 Mabsadd L
.97619 .32929 -2.37764 .77254 Mabsadd L
.97619 .32929 -0.91448 -0.29713 Mabsadd L
.97619 .32929 -1.46946 -2.02254 Mabsadd L
.97619 .32929 0 -0.96154 Mabsadd L
.97619 .32929 1.46946 -2.02254 Mabsadd L
.97619 .32929 .91448 -0.29713 Mabsadd L
.97619 .32929 2.37764 .77254 Mabsadd L
.97619 .32929 .56518 .7779 Mabsadd L
.97619 .32929 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01562 m
.04325 .01616 L
.06268 .0167 L
.08212 .01824 L
.10155 .01923 L
.12099 .0205 L
.14043 .02257 L
.15986 .02483 L
.1793 .02899 L
.19874 .03395 L
.21817 .03377 L
.23761 .04217 L
.25705 .04542 L
.27648 .05003 L
.29592 .05129 L
.31535 .0578 L
.33479 .05942 L
.35423 .05915 L
.37366 .05617 L
.3931 .05382 L
.41254 .04967 L
.43197 .04398 L
.45141 .0382 L
.47085 .03504 L
.49028 .0289 L
.50972 .02438 L
.52915 .02384 L
.54859 .02095 L
.56803 .01878 L
.58746 .01715 L
.6069 .01562 L
.62634 .01589 L
.64577 .01544 L
.66521 .01517 L
.68465 .01481 L
.70408 .01472 L
.72352 .01472 L
.74295 .01472 L
.76239 .01472 L
.78183 .01472 L
.80126 .01472 L
.8207 .01472 L
.84014 .01472 L
.85957 .01472 L
.87901 .01472 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01562 -2.5 2.5 Mabsadd m
.02381 .01562 2.5 2.5 Mabsadd L
.02381 .01562 2.5 -2.5 Mabsadd L
.02381 .01562 -2.5 -2.5 Mabsadd L
.02381 .01562 -2.5 2.5 Mabsadd L closepath F
.04325 .01616 -2.5 2.5 Mabsadd m
.04325 .01616 2.5 2.5 Mabsadd L
.04325 .01616 2.5 -2.5 Mabsadd L
.04325 .01616 -2.5 -2.5 Mabsadd L
.04325 .01616 -2.5 2.5 Mabsadd L closepath F
.06268 .0167 -2.5 2.5 Mabsadd m
.06268 .0167 2.5 2.5 Mabsadd L
.06268 .0167 2.5 -2.5 Mabsadd L
.06268 .0167 -2.5 -2.5 Mabsadd L
.06268 .0167 -2.5 2.5 Mabsadd L closepath F
.08212 .01824 -2.5 2.5 Mabsadd m
.08212 .01824 2.5 2.5 Mabsadd L
.08212 .01824 2.5 -2.5 Mabsadd L
.08212 .01824 -2.5 -2.5 Mabsadd L
.08212 .01824 -2.5 2.5 Mabsadd L closepath F
.10155 .01923 -2.5 2.5 Mabsadd m
.10155 .01923 2.5 2.5 Mabsadd L
.10155 .01923 2.5 -2.5 Mabsadd L
.10155 .01923 -2.5 -2.5 Mabsadd L
.10155 .01923 -2.5 2.5 Mabsadd L closepath F
.12099 .0205 -2.5 2.5 Mabsadd m
.12099 .0205 2.5 2.5 Mabsadd L
.12099 .0205 2.5 -2.5 Mabsadd L
.12099 .0205 -2.5 -2.5 Mabsadd L
.12099 .0205 -2.5 2.5 Mabsadd L closepath F
.14043 .02257 -2.5 2.5 Mabsadd m
.14043 .02257 2.5 2.5 Mabsadd L
.14043 .02257 2.5 -2.5 Mabsadd L
.14043 .02257 -2.5 -2.5 Mabsadd L
.14043 .02257 -2.5 2.5 Mabsadd L closepath F
.15986 .02483 -2.5 2.5 Mabsadd m
.15986 .02483 2.5 2.5 Mabsadd L
.15986 .02483 2.5 -2.5 Mabsadd L
.15986 .02483 -2.5 -2.5 Mabsadd L
.15986 .02483 -2.5 2.5 Mabsadd L closepath F
.1793 .02899 -2.5 2.5 Mabsadd m
.1793 .02899 2.5 2.5 Mabsadd L
.1793 .02899 2.5 -2.5 Mabsadd L
.1793 .02899 -2.5 -2.5 Mabsadd L
.1793 .02899 -2.5 2.5 Mabsadd L closepath F
.19874 .03395 -2.5 2.5 Mabsadd m
.19874 .03395 2.5 2.5 Mabsadd L
.19874 .03395 2.5 -2.5 Mabsadd L
.19874 .03395 -2.5 -2.5 Mabsadd L
.19874 .03395 -2.5 2.5 Mabsadd L closepath F
.21817 .03377 -2.5 2.5 Mabsadd m
.21817 .03377 2.5 2.5 Mabsadd L
.21817 .03377 2.5 -2.5 Mabsadd L
.21817 .03377 -2.5 -2.5 Mabsadd L
.21817 .03377 -2.5 2.5 Mabsadd L closepath F
.23761 .04217 -2.5 2.5 Mabsadd m
.23761 .04217 2.5 2.5 Mabsadd L
.23761 .04217 2.5 -2.5 Mabsadd L
.23761 .04217 -2.5 -2.5 Mabsadd L
.23761 .04217 -2.5 2.5 Mabsadd L closepath F
.25705 .04542 -2.5 2.5 Mabsadd m
.25705 .04542 2.5 2.5 Mabsadd L
.25705 .04542 2.5 -2.5 Mabsadd L
.25705 .04542 -2.5 -2.5 Mabsadd L
.25705 .04542 -2.5 2.5 Mabsadd L closepath F
.27648 .05003 -2.5 2.5 Mabsadd m
.27648 .05003 2.5 2.5 Mabsadd L
.27648 .05003 2.5 -2.5 Mabsadd L
.27648 .05003 -2.5 -2.5 Mabsadd L
.27648 .05003 -2.5 2.5 Mabsadd L closepath F
.29592 .05129 -2.5 2.5 Mabsadd m
.29592 .05129 2.5 2.5 Mabsadd L
.29592 .05129 2.5 -2.5 Mabsadd L
.29592 .05129 -2.5 -2.5 Mabsadd L
.29592 .05129 -2.5 2.5 Mabsadd L closepath F
.31535 .0578 -2.5 2.5 Mabsadd m
.31535 .0578 2.5 2.5 Mabsadd L
.31535 .0578 2.5 -2.5 Mabsadd L
.31535 .0578 -2.5 -2.5 Mabsadd L
.31535 .0578 -2.5 2.5 Mabsadd L closepath F
.33479 .05942 -2.5 2.5 Mabsadd m
.33479 .05942 2.5 2.5 Mabsadd L
.33479 .05942 2.5 -2.5 Mabsadd L
.33479 .05942 -2.5 -2.5 Mabsadd L
.33479 .05942 -2.5 2.5 Mabsadd L closepath F
.35423 .05915 -2.5 2.5 Mabsadd m
.35423 .05915 2.5 2.5 Mabsadd L
.35423 .05915 2.5 -2.5 Mabsadd L
.35423 .05915 -2.5 -2.5 Mabsadd L
.35423 .05915 -2.5 2.5 Mabsadd L closepath F
.37366 .05617 -2.5 2.5 Mabsadd m
.37366 .05617 2.5 2.5 Mabsadd L
.37366 .05617 2.5 -2.5 Mabsadd L
.37366 .05617 -2.5 -2.5 Mabsadd L
.37366 .05617 -2.5 2.5 Mabsadd L closepath F
.3931 .05382 -2.5 2.5 Mabsadd m
.3931 .05382 2.5 2.5 Mabsadd L
.3931 .05382 2.5 -2.5 Mabsadd L
.3931 .05382 -2.5 -2.5 Mabsadd L
.3931 .05382 -2.5 2.5 Mabsadd L closepath F
.41254 .04967 -2.5 2.5 Mabsadd m
.41254 .04967 2.5 2.5 Mabsadd L
.41254 .04967 2.5 -2.5 Mabsadd L
.41254 .04967 -2.5 -2.5 Mabsadd L
.41254 .04967 -2.5 2.5 Mabsadd L closepath F
.43197 .04398 -2.5 2.5 Mabsadd m
.43197 .04398 2.5 2.5 Mabsadd L
.43197 .04398 2.5 -2.5 Mabsadd L
.43197 .04398 -2.5 -2.5 Mabsadd L
.43197 .04398 -2.5 2.5 Mabsadd L closepath F
.45141 .0382 -2.5 2.5 Mabsadd m
.45141 .0382 2.5 2.5 Mabsadd L
.45141 .0382 2.5 -2.5 Mabsadd L
.45141 .0382 -2.5 -2.5 Mabsadd L
.45141 .0382 -2.5 2.5 Mabsadd L closepath F
.47085 .03504 -2.5 2.5 Mabsadd m
.47085 .03504 2.5 2.5 Mabsadd L
.47085 .03504 2.5 -2.5 Mabsadd L
.47085 .03504 -2.5 -2.5 Mabsadd L
.47085 .03504 -2.5 2.5 Mabsadd L closepath F
.49028 .0289 -2.5 2.5 Mabsadd m
.49028 .0289 2.5 2.5 Mabsadd L
.49028 .0289 2.5 -2.5 Mabsadd L
.49028 .0289 -2.5 -2.5 Mabsadd L
.49028 .0289 -2.5 2.5 Mabsadd L closepath F
.50972 .02438 -2.5 2.5 Mabsadd m
.50972 .02438 2.5 2.5 Mabsadd L
.50972 .02438 2.5 -2.5 Mabsadd L
.50972 .02438 -2.5 -2.5 Mabsadd L
.50972 .02438 -2.5 2.5 Mabsadd L closepath F
.52915 .02384 -2.5 2.5 Mabsadd m
.52915 .02384 2.5 2.5 Mabsadd L
.52915 .02384 2.5 -2.5 Mabsadd L
.52915 .02384 -2.5 -2.5 Mabsadd L
.52915 .02384 -2.5 2.5 Mabsadd L closepath F
.54859 .02095 -2.5 2.5 Mabsadd m
.54859 .02095 2.5 2.5 Mabsadd L
.54859 .02095 2.5 -2.5 Mabsadd L
.54859 .02095 -2.5 -2.5 Mabsadd L
.54859 .02095 -2.5 2.5 Mabsadd L closepath F
.56803 .01878 -2.5 2.5 Mabsadd m
.56803 .01878 2.5 2.5 Mabsadd L
.56803 .01878 2.5 -2.5 Mabsadd L
.56803 .01878 -2.5 -2.5 Mabsadd L
.56803 .01878 -2.5 2.5 Mabsadd L closepath F
.58746 .01715 -2.5 2.5 Mabsadd m
.58746 .01715 2.5 2.5 Mabsadd L
.58746 .01715 2.5 -2.5 Mabsadd L
.58746 .01715 -2.5 -2.5 Mabsadd L
.58746 .01715 -2.5 2.5 Mabsadd L closepath F
.6069 .01562 -2.5 2.5 Mabsadd m
.6069 .01562 2.5 2.5 Mabsadd L
.6069 .01562 2.5 -2.5 Mabsadd L
.6069 .01562 -2.5 -2.5 Mabsadd L
.6069 .01562 -2.5 2.5 Mabsadd L closepath F
.62634 .01589 -2.5 2.5 Mabsadd m
.62634 .01589 2.5 2.5 Mabsadd L
.62634 .01589 2.5 -2.5 Mabsadd L
.62634 .01589 -2.5 -2.5 Mabsadd L
.62634 .01589 -2.5 2.5 Mabsadd L closepath F
.64577 .01544 -2.5 2.5 Mabsadd m
.64577 .01544 2.5 2.5 Mabsadd L
.64577 .01544 2.5 -2.5 Mabsadd L
.64577 .01544 -2.5 -2.5 Mabsadd L
.64577 .01544 -2.5 2.5 Mabsadd L closepath F
.66521 .01517 -2.5 2.5 Mabsadd m
.66521 .01517 2.5 2.5 Mabsadd L
.66521 .01517 2.5 -2.5 Mabsadd L
.66521 .01517 -2.5 -2.5 Mabsadd L
.66521 .01517 -2.5 2.5 Mabsadd L closepath F
.68465 .01481 -2.5 2.5 Mabsadd m
.68465 .01481 2.5 2.5 Mabsadd L
.68465 .01481 2.5 -2.5 Mabsadd L
.68465 .01481 -2.5 -2.5 Mabsadd L
.68465 .01481 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72352 .01472 -2.5 2.5 Mabsadd m
.72352 .01472 2.5 2.5 Mabsadd L
.72352 .01472 2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 2.5 Mabsadd L closepath F
.74295 .01472 -2.5 2.5 Mabsadd m
.74295 .01472 2.5 2.5 Mabsadd L
.74295 .01472 2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 2.5 Mabsadd L closepath F
.76239 .01472 -2.5 2.5 Mabsadd m
.76239 .01472 2.5 2.5 Mabsadd L
.76239 .01472 2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 2.5 Mabsadd L closepath F
.78183 .01472 -2.5 2.5 Mabsadd m
.78183 .01472 2.5 2.5 Mabsadd L
.78183 .01472 2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 2.5 Mabsadd L closepath F
.80126 .01472 -2.5 2.5 Mabsadd m
.80126 .01472 2.5 2.5 Mabsadd L
.80126 .01472 2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 2.5 Mabsadd L closepath F
.8207 .01472 -2.5 2.5 Mabsadd m
.8207 .01472 2.5 2.5 Mabsadd L
.8207 .01472 2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .01472 -2.5 2.5 Mabsadd m
.87901 .01472 2.5 2.5 Mabsadd L
.87901 .01472 2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00;oo`D000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo05koo`D00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@000ooo
0`000ooo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo
0`001?oo0`000ooo0P00COoo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@00[Ooo000Xoooo001H002Vool002Woo`03003ooooo00;oo`D00003ool00000
00<000;ooa<00003ool0000000<00003ool0000000<000Coo`8000Coo`8000Goo`8000Goo`03003o
oooo00?oo`8000Goo`8000Goo`03003ooooo00?oo`8000Goo`8000Coo`<000;oo`L000;oo`8000Go
o`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Soo`D00003ool0000000<000;oo`H00003
ool0000000T000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo
00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`0000?oo`000000
2`0000?oo`0000000`002ooo00<00?ooool0:ooo00<00?ooool00ooo0`000_oo1@001?oo00<00?oo
ool08ooo1@0000?oo`0000002P000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo
1@0000?oo`0000000`000_oo1@00[Ooo000Yool00`00ooooo`08ool50002ool50002ool500000ooo
000000030002ool500000ooo0000000300000ooo000000040002ool5000iool00`00ooooo`03ool2
00000ooo00000004000Mool<00000ooo000000030002ool50002ool500000ooo00000003003ooolc
ool002Woo`03003ooooo00ooo`03003ooooo00[oo`D000;oo`D00003ool0000000<000;oo``0043o
o`04003oooooool40005ool00`00ooooo`0Eool50002ool500000ooo000000030002ool5003ooom0
ool002Woo`03003ooooo00ooo`<001Ooo`D000;oo`D000;oo`D00003ool0000000<000;oo`D003So
o`800003ool0000000D000ooo`D000;oo`D000;oo`D00003ool0000000<00?ooodOoo`00:Ooo0`00
4?oo0`007Ooo1@000_oo4P00?_oo10002Ooo1@0000?oo`000000100000?oo`0000000`00ooooE?oo
000Yool00`00ooooo`0?ool500000ooo003oo`0Pool500000ooo000000030002ool600000ooo0000
0003000hool200000ooo000000040003ool;0002ool5003ooomDool002Woo`03003ooooo01Goo`04
003oo`00000Tool50002ool500000ooo00000004000mool50002ool500000ooo00000003003ooomK
ool002Woo`03003ooooo01Ooo`<002?oo`D000;oo`D000;oo`/003Ooo`H00003ool0000000<00003
ool0000000<00?oooe_oo`00:Ooo00<00?ooool05_oo100000?oo`00ool0;_oo1@0000?oo`000000
100000?oo`0000000`00:Ooo1@000_oo1@0000?oo`0000001000ooooHOoo000Yool00`00ooooo`0L
ool01000ool00000:ooo1@0000?oo`0000000`0000?oo`00000010000_oo1@007?oo1@0000?oo`00
00002P000_oo1000ooooH_oo000Yool3000Nool2000aool50002ool600000ooo00000003000Eool5
0002ool;0002ool50002ool4003ooomRool002Woo`03003ooooo01coo`D00003ool00?oo02goo`D0
00;oo`D000;oo`/000;oo`D00003ool0000000<000;oo`D00003ool0000000@00003ool0000000<0
00[oo`@00?ooof7oo`00:Ooo00<00?ooool08_oo00<00?oo00000P00<Ooo1@000_oo1@0000?oo`00
0000100000?oo`0000000`0000?oo`0000002`0000?oo`0000000`0000?oo`0000000`003_oo00<0
0?ooool0ooooG_oo000Yool00`00ooooo`0Tool2000iool500000ooo0000000400000ooo00000009
0002ool50002ool5000Eool01000ooooo`00ooooG?oo000Yool00`00ooooo`0Sool6000lool50002
ool500000ooo000000030002ool5000Mool4003ooomKool002Woo`03003ooooo02Goo`03003ooooo
00?oo`8003Soo`D000;oo`D00003ool0000000<002Coo`@00?oooe_oo`00:Ooo0`00:ooo0P00Kooo
0`00ooooFooo000Yool00`00ooooo`0Zool6001_ool00`00ooooo`3ooomHool002Woo`03003ooooo
02coo`03003ooooo00?oo`8006coo`03003ooooo0?oooeOoo`00:Ooo00<00?ooool0<Ooo0P00K_oo
00<00?ooool0ooooE_oo000Yool00`00ooooo`0`ool6001/ool20030oon8000=ool002Woo`03003o
oooo03Soo`<006Ooo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00>?oo0P00JOoo
0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool5001Wool00`00ool0
002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`03003ooooo00?oo`80
06Goo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo0`00
I_oo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`0mool6001Uool00`00ool0002iool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo04Koo`80067oo`<00;Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000@ooo0`00HOoo
1000^?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`14ool5001Pool3002hool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo04Koo`03003ooooo06?oo`03003ooooo0;Goo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Booo0`00G_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1;ool5001Mool00`00oooo
o`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`05003oooooool0001L
ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`<005[o
o`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00DOoo1@00FOoo00<00?oo
ool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool00`00ooooo`1Eool2
002bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`<005Coo`@00;7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo1@00Dooo0`00/Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool01@00oooooooo0000D_oo0P00/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool01000ool00000DOoo00<00?ooool0[_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Pool3001@ool00`00ooooo`2^ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@00003ool0000004koo`03003ooooo0:go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo0P00Booo00<00?ooool0[Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool2001<ool00`00ooooo`2/ool0
0`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`D0
0003ool00?oo04Soo`03003ooooo0:coo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0`00A_oo0P00[?oo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool3001]ool20017ool3002[ool00`00
ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
0ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Wo
o`03003ooooo06coo`H004?oo`@00:_oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool6
0003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool0
1000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0M?oo0P00@?oo0`00Zooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;o
o`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`8004;oo`03003ooooo
0:Woo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo
10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1cool60010ool00`00ooooo`2Xool00`00
ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00
ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003ooooo00?oo`8003co
o`03003ooooo0:Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003o
oooo00_oo`00:Ooo0`00N_oo0`00?Ooo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1iool6000kool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo087oo`<003Ooo`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0POoo0P00>Ooo00<00?ooool0YOoo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`20ool5000gool00`00ooooo`2Uool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo08;oo`03003ooooo00?oo`8003?oo`800:Goo`03003ooooo
08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000Q_oo0`00<ooo0`00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`27ool5000`ool4002Tool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08goo`04003oo`00000/
ool3002Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2>ool2000_ool00`00ooooo`2Rool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
08goo`D002koo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U?oo0P0000?oo`00ool09ooo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002Dool3000Zool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`D002Soo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U_oo00D00?ooooooo`0002Ooo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Vooo0`009Ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Jool5000Tool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:7oo`03003ooooo023oo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0XOoo00<00?oo00008?oo0P00W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3002Qool5000Mool4002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`05003oooooool0000Lool3002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Woo`8001[oo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo1000
6_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00
ooooo`02000Hool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;3oo`8001Goo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/?oo0P00
5Ooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool50000
0ooo003oo`0Bool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Koo`<000ooo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
]_oo0P004Ooo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2e
ool6000>ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;go
o`8000[oo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00_Ooo0P002ooo
00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool60008ool0
0`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`8000Coo`80
09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo0`000ooo1000Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`32
ool60002ool3002Gool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3:ool3002Gool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00<Woo`<009Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0bOoo1@00U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3;ool00`00ool00002ool3002Aool00`00ooooo`0eool0
0`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00
ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0c_oo00<00?oo
ool00P00TOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0c_oo00<00?oo00001000Sooo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3?ool00`00ooooo`04ool01000ool00000R_oo00<00?ooool0
5_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000
ooooo`005_oo00<00?ooool02ooo000Yool3003?ool00`00ooooo`05ool2002;ool00`00ooooo`0H
ool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo
00<00?ooool00ooo1@00ROoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`0:ool40023ool00`00
ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003o
oooo0=7oo`03003ooooo00Woo`<008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0dOoo00<00?ooool02Ooo1@00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Aool2000<ool01000oooooooo0P00Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003@
ool4000Aool2001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`<000oo
o`D007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo0P005_oo00@00?oo
000000Coo`<000Coo`8000Coo`<000Coo`<000Coo`8000Coo`<000Coo`8000Goo`8000Coo`<000Co
o`8000Goo`8000Coo`<000Coo`8000Goo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0dooo00<00?ooool05_oo0P000_oo1@000_oo1@000_oo0`0000Coo`00ooooo`<00004
ool00?ooool300001?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?oo00000P000_oo00<00?oo00000P000_oo00<00?oo00000P000_oo1@000_oo1@000_oo0P006_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`0Cool50002ool4
0002ool50002ool50002ool40002ool50002ool50002ool40002ool50002ool500000ooo00000003
0002ool50002ool500000ooo000000030002ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Coo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo
00Coo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo017oo`03003ooooo
00[oo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo00<0
0?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Eool00`00ooooo`2<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Hool00`00
ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`8008[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo0`00R_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Hool2002:ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=Woo`8008Woo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003Jool00`00oooo
o`26ool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0g?oo
00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00
ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo0P00Q?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Nool30023ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=goo`@008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00g_oo0`00
Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0hooo00<00?ooool0O_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo0`00hooo00<00?ooool0O_oo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0i?oo00<00?ooool0OOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3Uool00`00ooooo`1lool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`3Uool2001mool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`@007coo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`00:Ooo0`00iOoo0`00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Vool2001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003o
oooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00oooo
o`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>Woo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo1000j?oo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>[oo`03003ooooo07Oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0jooo0P00Mooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3[ool3001fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`<007Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00k?oo0P00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool0
0`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo
07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3bool2001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`<0
06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo1000Kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool3001_oon8000=ool002Woo`03003ooooo0?Go
o`03003ooooo0?ooo`;oo`00:Ooo0`00m_oo00<00?ooool0oooo0Ooo000Yool00`00ooooo`3fool0
0`00ooooo`3oool1ool002Woo`03003ooooo0?Ooo`03003ooooo0?ooo`00:Ooo00<00?ooool0n?oo
00<00?oo0000o_oo000Yool00`00ooooo`3iool3003mool002Woo`03003ooooo0?Soo`@00?goo`00
:Ooo00<00?ooool0nOoo0`00oOoo000Yool3003lool00`00ooooo`3jool002Woo`03003ooooo0?go
o`03003ooooo0?Woo`00:Ooo00<00?ooool0oOoo00<00?ooool0nOoo000Yool00`00ooooo`3nool0
0`00ool0003hool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`<00?Ooo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`<00?Ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`@00?ooo`<00?Koo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo1?oo00<00?ooool0looo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool5ool01000ooooo`00
lOoo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool6ool4003`ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
o`Koo`@00?3oo`00:Ooo00<00?ooool0oooo1ooo0P0000?oo`000000k_oo000Yool3003oool<ool4
003Zool002Woo`03003ooooo0?ooo`goo`@00>Woo`00:Ooo00<00?ooool0oooo3_oo1000j?oo000Y
ool00`00ooooo`3oool?ool00`00ooooo`04003Tool002Woo`03003ooooo0?oooa?oo`@00>?oo`00
:Ooo00<00?ooool0oooo5?oo2@00gOoo000Yool3003ooolEool00`00ooooo`02ool40005ool00`00
ooooo`3Dool002Woo`03003ooooo0?oooa_oo`T000Goo`03003ooooo00Coo`03003ooooo0<Ooo`00
:Ooo00<00?ooool0oooo7?oo00<00?ooool00_oo1@000_oo0`001?oo0`001?oo0P001?oo0P001_oo
00<00?ooool00ooo00<00?ooool0[Ooo000Yool00`00ooooo`3ooolRool20002oolK0002ool30004
ool2002^ool002Woo`03003ooooo0?ooobSoo`8000Goo`8000Goo`8000Coo`<000;oo`/00:koo`00
:Ooo00<00?ooool0oooo=ooo00<00?ooool00ooo00<00?ooool00ooo0P001Ooo00<00?ooool0[Ooo
000Yool3003oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-750.421, 0.150618, 32.4126}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 6517, 3483}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00513539 0.0186741 0.0147151 9.54751e-05 [
[.19188 .00222 -6 -9 ]
[.19188 .00222 6 0 ]
[.37862 .00222 -6 -9 ]
[.37862 .00222 6 0 ]
[.56536 .00222 -6 -9 ]
[.56536 .00222 6 0 ]
[.7521 .00222 -6 -9 ]
[.7521 .00222 6 0 ]
[.93884 .00222 -6 -9 ]
[.93884 .00222 6 0 ]
[-0.00736 .11019 -24 -4.5 ]
[-0.00736 .11019 0 4.5 ]
[-0.00736 .20567 -24 -4.5 ]
[-0.00736 .20567 0 4.5 ]
[-0.00736 .30114 -24 -4.5 ]
[-0.00736 .30114 0 4.5 ]
[-0.00736 .39662 -24 -4.5 ]
[-0.00736 .39662 0 4.5 ]
[-0.00736 .49209 -24 -4.5 ]
[-0.00736 .49209 0 4.5 ]
[-0.00736 .58757 -24 -4.5 ]
[-0.00736 .58757 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19188 .01472 m
.19188 .02097 L
s
[(10)] .19188 .00222 0 1 Mshowa
.37862 .01472 m
.37862 .02097 L
s
[(20)] .37862 .00222 0 1 Mshowa
.56536 .01472 m
.56536 .02097 L
s
[(30)] .56536 .00222 0 1 Mshowa
.7521 .01472 m
.7521 .02097 L
s
[(40)] .7521 .00222 0 1 Mshowa
.93884 .01472 m
.93884 .02097 L
s
[(50)] .93884 .00222 0 1 Mshowa
.125 Mabswid
.04248 .01472 m
.04248 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.11718 .01472 m
.11718 .01847 L
s
.15453 .01472 m
.15453 .01847 L
s
.22923 .01472 m
.22923 .01847 L
s
.26657 .01472 m
.26657 .01847 L
s
.30392 .01472 m
.30392 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.45331 .01472 m
.45331 .01847 L
s
.49066 .01472 m
.49066 .01847 L
s
.52801 .01472 m
.52801 .01847 L
s
.60271 .01472 m
.60271 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.6774 .01472 m
.6774 .01847 L
s
.71475 .01472 m
.71475 .01847 L
s
.78945 .01472 m
.78945 .01847 L
s
.8268 .01472 m
.8268 .01847 L
s
.86415 .01472 m
.86415 .01847 L
s
.90149 .01472 m
.90149 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00514 .11019 m
.01139 .11019 L
s
[(1000)] -0.00736 .11019 1 0 Mshowa
.00514 .20567 m
.01139 .20567 L
s
[(2000)] -0.00736 .20567 1 0 Mshowa
.00514 .30114 m
.01139 .30114 L
s
[(3000)] -0.00736 .30114 1 0 Mshowa
.00514 .39662 m
.01139 .39662 L
s
[(4000)] -0.00736 .39662 1 0 Mshowa
.00514 .49209 m
.01139 .49209 L
s
[(5000)] -0.00736 .49209 1 0 Mshowa
.00514 .58757 m
.01139 .58757 L
s
[(6000)] -0.00736 .58757 1 0 Mshowa
.125 Mabswid
.00514 .03381 m
.00889 .03381 L
s
.00514 .05291 m
.00889 .05291 L
s
.00514 .072 m
.00889 .072 L
s
.00514 .0911 m
.00889 .0911 L
s
.00514 .12929 m
.00889 .12929 L
s
.00514 .14838 m
.00889 .14838 L
s
.00514 .16748 m
.00889 .16748 L
s
.00514 .18657 m
.00889 .18657 L
s
.00514 .22476 m
.00889 .22476 L
s
.00514 .24386 m
.00889 .24386 L
s
.00514 .26295 m
.00889 .26295 L
s
.00514 .28205 m
.00889 .28205 L
s
.00514 .32024 m
.00889 .32024 L
s
.00514 .33933 m
.00889 .33933 L
s
.00514 .35843 m
.00889 .35843 L
s
.00514 .37752 m
.00889 .37752 L
s
.00514 .41571 m
.00889 .41571 L
s
.00514 .43481 m
.00889 .43481 L
s
.00514 .4539 m
.00889 .4539 L
s
.00514 .473 m
.00889 .473 L
s
.00514 .51119 m
.00889 .51119 L
s
.00514 .53028 m
.00889 .53028 L
s
.00514 .54938 m
.00889 .54938 L
s
.00514 .56847 m
.00889 .56847 L
s
.00514 .60666 m
.00889 .60666 L
s
.25 Mabswid
.00514 0 m
.00514 .61803 L
s
.001 w
.02381 .01472 m
.04248 .01472 L
.06116 .01472 L
.07983 .01472 L
.09851 .01472 L
.11718 .01472 L
.13585 .01472 L
.15453 .01472 L
.1732 .01472 L
.19188 .01472 L
.21055 .01472 L
.22923 .01472 L
.2479 .01472 L
.26657 .01472 L
.28525 .01472 L
.30392 .01567 L
.3226 .01682 L
.34127 .01739 L
.35994 .01968 L
.37862 .02216 L
.39729 .02589 L
.41597 .03085 L
.43464 .03667 L
.45331 .0446 L
.47199 .05548 L
.49066 .06914 L
.50934 .0867 L
.52801 .10733 L
.54669 .13415 L
.56536 .16375 L
.58403 .19831 L
.60271 .23689 L
.62138 .27727 L
.64006 .31976 L
.65873 .35699 L
.6774 .39451 L
.69608 .43347 L
.71475 .46822 L
.73343 .4962 L
.7521 .52159 L
.77077 .54107 L
.78945 .5593 L
.80812 .57372 L
.8268 .58279 L
.84547 .58909 L
.86415 .59368 L
.88282 .59702 L
.90149 .5995 L
.92017 .60122 L
.93884 .60236 L
Mistroke
.95752 .60275 L
.97619 .60332 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04248 .01472 -1.875 0 Mabsadd m
.04248 .01472 0 2.5 Mabsadd L
.04248 .01472 1.875 0 Mabsadd L
.04248 .01472 0 -2.5 Mabsadd L
.04248 .01472 -1.875 0 Mabsadd L closepath F
.06116 .01472 -1.875 0 Mabsadd m
.06116 .01472 0 2.5 Mabsadd L
.06116 .01472 1.875 0 Mabsadd L
.06116 .01472 0 -2.5 Mabsadd L
.06116 .01472 -1.875 0 Mabsadd L closepath F
.07983 .01472 -1.875 0 Mabsadd m
.07983 .01472 0 2.5 Mabsadd L
.07983 .01472 1.875 0 Mabsadd L
.07983 .01472 0 -2.5 Mabsadd L
.07983 .01472 -1.875 0 Mabsadd L closepath F
.09851 .01472 -1.875 0 Mabsadd m
.09851 .01472 0 2.5 Mabsadd L
.09851 .01472 1.875 0 Mabsadd L
.09851 .01472 0 -2.5 Mabsadd L
.09851 .01472 -1.875 0 Mabsadd L closepath F
.11718 .01472 -1.875 0 Mabsadd m
.11718 .01472 0 2.5 Mabsadd L
.11718 .01472 1.875 0 Mabsadd L
.11718 .01472 0 -2.5 Mabsadd L
.11718 .01472 -1.875 0 Mabsadd L closepath F
.13585 .01472 -1.875 0 Mabsadd m
.13585 .01472 0 2.5 Mabsadd L
.13585 .01472 1.875 0 Mabsadd L
.13585 .01472 0 -2.5 Mabsadd L
.13585 .01472 -1.875 0 Mabsadd L closepath F
.15453 .01472 -1.875 0 Mabsadd m
.15453 .01472 0 2.5 Mabsadd L
.15453 .01472 1.875 0 Mabsadd L
.15453 .01472 0 -2.5 Mabsadd L
.15453 .01472 -1.875 0 Mabsadd L closepath F
.1732 .01472 -1.875 0 Mabsadd m
.1732 .01472 0 2.5 Mabsadd L
.1732 .01472 1.875 0 Mabsadd L
.1732 .01472 0 -2.5 Mabsadd L
.1732 .01472 -1.875 0 Mabsadd L closepath F
.19188 .01472 -1.875 0 Mabsadd m
.19188 .01472 0 2.5 Mabsadd L
.19188 .01472 1.875 0 Mabsadd L
.19188 .01472 0 -2.5 Mabsadd L
.19188 .01472 -1.875 0 Mabsadd L closepath F
.21055 .01472 -1.875 0 Mabsadd m
.21055 .01472 0 2.5 Mabsadd L
.21055 .01472 1.875 0 Mabsadd L
.21055 .01472 0 -2.5 Mabsadd L
.21055 .01472 -1.875 0 Mabsadd L closepath F
.22923 .01472 -1.875 0 Mabsadd m
.22923 .01472 0 2.5 Mabsadd L
.22923 .01472 1.875 0 Mabsadd L
.22923 .01472 0 -2.5 Mabsadd L
.22923 .01472 -1.875 0 Mabsadd L closepath F
.2479 .01472 -1.875 0 Mabsadd m
.2479 .01472 0 2.5 Mabsadd L
.2479 .01472 1.875 0 Mabsadd L
.2479 .01472 0 -2.5 Mabsadd L
.2479 .01472 -1.875 0 Mabsadd L closepath F
.26657 .01472 -1.875 0 Mabsadd m
.26657 .01472 0 2.5 Mabsadd L
.26657 .01472 1.875 0 Mabsadd L
.26657 .01472 0 -2.5 Mabsadd L
.26657 .01472 -1.875 0 Mabsadd L closepath F
.28525 .01472 -1.875 0 Mabsadd m
.28525 .01472 0 2.5 Mabsadd L
.28525 .01472 1.875 0 Mabsadd L
.28525 .01472 0 -2.5 Mabsadd L
.28525 .01472 -1.875 0 Mabsadd L closepath F
.30392 .01567 -1.875 0 Mabsadd m
.30392 .01567 0 2.5 Mabsadd L
.30392 .01567 1.875 0 Mabsadd L
.30392 .01567 0 -2.5 Mabsadd L
.30392 .01567 -1.875 0 Mabsadd L closepath F
.3226 .01682 -1.875 0 Mabsadd m
.3226 .01682 0 2.5 Mabsadd L
.3226 .01682 1.875 0 Mabsadd L
.3226 .01682 0 -2.5 Mabsadd L
.3226 .01682 -1.875 0 Mabsadd L closepath F
.34127 .01739 -1.875 0 Mabsadd m
.34127 .01739 0 2.5 Mabsadd L
.34127 .01739 1.875 0 Mabsadd L
.34127 .01739 0 -2.5 Mabsadd L
.34127 .01739 -1.875 0 Mabsadd L closepath F
.35994 .01968 -1.875 0 Mabsadd m
.35994 .01968 0 2.5 Mabsadd L
.35994 .01968 1.875 0 Mabsadd L
.35994 .01968 0 -2.5 Mabsadd L
.35994 .01968 -1.875 0 Mabsadd L closepath F
.37862 .02216 -1.875 0 Mabsadd m
.37862 .02216 0 2.5 Mabsadd L
.37862 .02216 1.875 0 Mabsadd L
.37862 .02216 0 -2.5 Mabsadd L
.37862 .02216 -1.875 0 Mabsadd L closepath F
.39729 .02589 -1.875 0 Mabsadd m
.39729 .02589 0 2.5 Mabsadd L
.39729 .02589 1.875 0 Mabsadd L
.39729 .02589 0 -2.5 Mabsadd L
.39729 .02589 -1.875 0 Mabsadd L closepath F
.41597 .03085 -1.875 0 Mabsadd m
.41597 .03085 0 2.5 Mabsadd L
.41597 .03085 1.875 0 Mabsadd L
.41597 .03085 0 -2.5 Mabsadd L
.41597 .03085 -1.875 0 Mabsadd L closepath F
.43464 .03667 -1.875 0 Mabsadd m
.43464 .03667 0 2.5 Mabsadd L
.43464 .03667 1.875 0 Mabsadd L
.43464 .03667 0 -2.5 Mabsadd L
.43464 .03667 -1.875 0 Mabsadd L closepath F
.45331 .0446 -1.875 0 Mabsadd m
.45331 .0446 0 2.5 Mabsadd L
.45331 .0446 1.875 0 Mabsadd L
.45331 .0446 0 -2.5 Mabsadd L
.45331 .0446 -1.875 0 Mabsadd L closepath F
.47199 .05548 -1.875 0 Mabsadd m
.47199 .05548 0 2.5 Mabsadd L
.47199 .05548 1.875 0 Mabsadd L
.47199 .05548 0 -2.5 Mabsadd L
.47199 .05548 -1.875 0 Mabsadd L closepath F
.49066 .06914 -1.875 0 Mabsadd m
.49066 .06914 0 2.5 Mabsadd L
.49066 .06914 1.875 0 Mabsadd L
.49066 .06914 0 -2.5 Mabsadd L
.49066 .06914 -1.875 0 Mabsadd L closepath F
.50934 .0867 -1.875 0 Mabsadd m
.50934 .0867 0 2.5 Mabsadd L
.50934 .0867 1.875 0 Mabsadd L
.50934 .0867 0 -2.5 Mabsadd L
.50934 .0867 -1.875 0 Mabsadd L closepath F
.52801 .10733 -1.875 0 Mabsadd m
.52801 .10733 0 2.5 Mabsadd L
.52801 .10733 1.875 0 Mabsadd L
.52801 .10733 0 -2.5 Mabsadd L
.52801 .10733 -1.875 0 Mabsadd L closepath F
.54669 .13415 -1.875 0 Mabsadd m
.54669 .13415 0 2.5 Mabsadd L
.54669 .13415 1.875 0 Mabsadd L
.54669 .13415 0 -2.5 Mabsadd L
.54669 .13415 -1.875 0 Mabsadd L closepath F
.56536 .16375 -1.875 0 Mabsadd m
.56536 .16375 0 2.5 Mabsadd L
.56536 .16375 1.875 0 Mabsadd L
.56536 .16375 0 -2.5 Mabsadd L
.56536 .16375 -1.875 0 Mabsadd L closepath F
.58403 .19831 -1.875 0 Mabsadd m
.58403 .19831 0 2.5 Mabsadd L
.58403 .19831 1.875 0 Mabsadd L
.58403 .19831 0 -2.5 Mabsadd L
.58403 .19831 -1.875 0 Mabsadd L closepath F
.60271 .23689 -1.875 0 Mabsadd m
.60271 .23689 0 2.5 Mabsadd L
.60271 .23689 1.875 0 Mabsadd L
.60271 .23689 0 -2.5 Mabsadd L
.60271 .23689 -1.875 0 Mabsadd L closepath F
.62138 .27727 -1.875 0 Mabsadd m
.62138 .27727 0 2.5 Mabsadd L
.62138 .27727 1.875 0 Mabsadd L
.62138 .27727 0 -2.5 Mabsadd L
.62138 .27727 -1.875 0 Mabsadd L closepath F
.64006 .31976 -1.875 0 Mabsadd m
.64006 .31976 0 2.5 Mabsadd L
.64006 .31976 1.875 0 Mabsadd L
.64006 .31976 0 -2.5 Mabsadd L
.64006 .31976 -1.875 0 Mabsadd L closepath F
.65873 .35699 -1.875 0 Mabsadd m
.65873 .35699 0 2.5 Mabsadd L
.65873 .35699 1.875 0 Mabsadd L
.65873 .35699 0 -2.5 Mabsadd L
.65873 .35699 -1.875 0 Mabsadd L closepath F
.6774 .39451 -1.875 0 Mabsadd m
.6774 .39451 0 2.5 Mabsadd L
.6774 .39451 1.875 0 Mabsadd L
.6774 .39451 0 -2.5 Mabsadd L
.6774 .39451 -1.875 0 Mabsadd L closepath F
.69608 .43347 -1.875 0 Mabsadd m
.69608 .43347 0 2.5 Mabsadd L
.69608 .43347 1.875 0 Mabsadd L
.69608 .43347 0 -2.5 Mabsadd L
.69608 .43347 -1.875 0 Mabsadd L closepath F
.71475 .46822 -1.875 0 Mabsadd m
.71475 .46822 0 2.5 Mabsadd L
.71475 .46822 1.875 0 Mabsadd L
.71475 .46822 0 -2.5 Mabsadd L
.71475 .46822 -1.875 0 Mabsadd L closepath F
.73343 .4962 -1.875 0 Mabsadd m
.73343 .4962 0 2.5 Mabsadd L
.73343 .4962 1.875 0 Mabsadd L
.73343 .4962 0 -2.5 Mabsadd L
.73343 .4962 -1.875 0 Mabsadd L closepath F
.7521 .52159 -1.875 0 Mabsadd m
.7521 .52159 0 2.5 Mabsadd L
.7521 .52159 1.875 0 Mabsadd L
.7521 .52159 0 -2.5 Mabsadd L
.7521 .52159 -1.875 0 Mabsadd L closepath F
.77077 .54107 -1.875 0 Mabsadd m
.77077 .54107 0 2.5 Mabsadd L
.77077 .54107 1.875 0 Mabsadd L
.77077 .54107 0 -2.5 Mabsadd L
.77077 .54107 -1.875 0 Mabsadd L closepath F
.78945 .5593 -1.875 0 Mabsadd m
.78945 .5593 0 2.5 Mabsadd L
.78945 .5593 1.875 0 Mabsadd L
.78945 .5593 0 -2.5 Mabsadd L
.78945 .5593 -1.875 0 Mabsadd L closepath F
.80812 .57372 -1.875 0 Mabsadd m
.80812 .57372 0 2.5 Mabsadd L
.80812 .57372 1.875 0 Mabsadd L
.80812 .57372 0 -2.5 Mabsadd L
.80812 .57372 -1.875 0 Mabsadd L closepath F
.8268 .58279 -1.875 0 Mabsadd m
.8268 .58279 0 2.5 Mabsadd L
.8268 .58279 1.875 0 Mabsadd L
.8268 .58279 0 -2.5 Mabsadd L
.8268 .58279 -1.875 0 Mabsadd L closepath F
.84547 .58909 -1.875 0 Mabsadd m
.84547 .58909 0 2.5 Mabsadd L
.84547 .58909 1.875 0 Mabsadd L
.84547 .58909 0 -2.5 Mabsadd L
.84547 .58909 -1.875 0 Mabsadd L closepath F
.86415 .59368 -1.875 0 Mabsadd m
.86415 .59368 0 2.5 Mabsadd L
.86415 .59368 1.875 0 Mabsadd L
.86415 .59368 0 -2.5 Mabsadd L
.86415 .59368 -1.875 0 Mabsadd L closepath F
.88282 .59702 -1.875 0 Mabsadd m
.88282 .59702 0 2.5 Mabsadd L
.88282 .59702 1.875 0 Mabsadd L
.88282 .59702 0 -2.5 Mabsadd L
.88282 .59702 -1.875 0 Mabsadd L closepath F
.90149 .5995 -1.875 0 Mabsadd m
.90149 .5995 0 2.5 Mabsadd L
.90149 .5995 1.875 0 Mabsadd L
.90149 .5995 0 -2.5 Mabsadd L
.90149 .5995 -1.875 0 Mabsadd L closepath F
.92017 .60122 -1.875 0 Mabsadd m
.92017 .60122 0 2.5 Mabsadd L
.92017 .60122 1.875 0 Mabsadd L
.92017 .60122 0 -2.5 Mabsadd L
.92017 .60122 -1.875 0 Mabsadd L closepath F
.93884 .60236 -1.875 0 Mabsadd m
.93884 .60236 0 2.5 Mabsadd L
.93884 .60236 1.875 0 Mabsadd L
.93884 .60236 0 -2.5 Mabsadd L
.93884 .60236 -1.875 0 Mabsadd L closepath F
.95752 .60275 -1.875 0 Mabsadd m
.95752 .60275 0 2.5 Mabsadd L
.95752 .60275 1.875 0 Mabsadd L
.95752 .60275 0 -2.5 Mabsadd L
.95752 .60275 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04248 .02426 L
.06116 .03381 L
.07983 .04336 L
.09851 .05291 L
.11718 .06245 L
.13585 .072 L
.15453 .08155 L
.1732 .0911 L
.19188 .10064 L
.21055 .11019 L
.22923 .11974 L
.2479 .12929 L
.26657 .13883 L
.28525 .14838 L
.30392 .15793 L
.3226 .16748 L
.34127 .17702 L
.35994 .18657 L
.37862 .19612 L
.39729 .20567 L
.41597 .21521 L
.43464 .22476 L
.45331 .23431 L
.47199 .24386 L
.49066 .2534 L
.50934 .26295 L
.52801 .2725 L
.54669 .28205 L
.56536 .29159 L
.58403 .30114 L
.60271 .31069 L
.62138 .32024 L
.64006 .32978 L
.65873 .33933 L
.6774 .34888 L
.69608 .35843 L
.71475 .36797 L
.73343 .37752 L
.7521 .38086 L
.77077 .38086 L
.78945 .38086 L
.80812 .38086 L
.8268 .38086 L
.84547 .38086 L
.86415 .38086 L
.88282 .38086 L
.90149 .38086 L
.92017 .38086 L
.93884 .38086 L
Mistroke
.95752 .38086 L
.97619 .38086 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04248 .02426 0 2.5 Mabsadd m
.04248 .02426 -0.56518 .7779 Mabsadd L
.04248 .02426 -2.37764 .77254 Mabsadd L
.04248 .02426 -0.91448 -0.29713 Mabsadd L
.04248 .02426 -1.46946 -2.02254 Mabsadd L
.04248 .02426 0 -0.96154 Mabsadd L
.04248 .02426 1.46946 -2.02254 Mabsadd L
.04248 .02426 .91448 -0.29713 Mabsadd L
.04248 .02426 2.37764 .77254 Mabsadd L
.04248 .02426 .56518 .7779 Mabsadd L
.04248 .02426 0 2.5 Mabsadd L closepath F
.06116 .03381 0 2.5 Mabsadd m
.06116 .03381 -0.56518 .7779 Mabsadd L
.06116 .03381 -2.37764 .77254 Mabsadd L
.06116 .03381 -0.91448 -0.29713 Mabsadd L
.06116 .03381 -1.46946 -2.02254 Mabsadd L
.06116 .03381 0 -0.96154 Mabsadd L
.06116 .03381 1.46946 -2.02254 Mabsadd L
.06116 .03381 .91448 -0.29713 Mabsadd L
.06116 .03381 2.37764 .77254 Mabsadd L
.06116 .03381 .56518 .7779 Mabsadd L
.06116 .03381 0 2.5 Mabsadd L closepath F
.07983 .04336 0 2.5 Mabsadd m
.07983 .04336 -0.56518 .7779 Mabsadd L
.07983 .04336 -2.37764 .77254 Mabsadd L
.07983 .04336 -0.91448 -0.29713 Mabsadd L
.07983 .04336 -1.46946 -2.02254 Mabsadd L
.07983 .04336 0 -0.96154 Mabsadd L
.07983 .04336 1.46946 -2.02254 Mabsadd L
.07983 .04336 .91448 -0.29713 Mabsadd L
.07983 .04336 2.37764 .77254 Mabsadd L
.07983 .04336 .56518 .7779 Mabsadd L
.07983 .04336 0 2.5 Mabsadd L closepath F
.09851 .05291 0 2.5 Mabsadd m
.09851 .05291 -0.56518 .7779 Mabsadd L
.09851 .05291 -2.37764 .77254 Mabsadd L
.09851 .05291 -0.91448 -0.29713 Mabsadd L
.09851 .05291 -1.46946 -2.02254 Mabsadd L
.09851 .05291 0 -0.96154 Mabsadd L
.09851 .05291 1.46946 -2.02254 Mabsadd L
.09851 .05291 .91448 -0.29713 Mabsadd L
.09851 .05291 2.37764 .77254 Mabsadd L
.09851 .05291 .56518 .7779 Mabsadd L
.09851 .05291 0 2.5 Mabsadd L closepath F
.11718 .06245 0 2.5 Mabsadd m
.11718 .06245 -0.56518 .7779 Mabsadd L
.11718 .06245 -2.37764 .77254 Mabsadd L
.11718 .06245 -0.91448 -0.29713 Mabsadd L
.11718 .06245 -1.46946 -2.02254 Mabsadd L
.11718 .06245 0 -0.96154 Mabsadd L
.11718 .06245 1.46946 -2.02254 Mabsadd L
.11718 .06245 .91448 -0.29713 Mabsadd L
.11718 .06245 2.37764 .77254 Mabsadd L
.11718 .06245 .56518 .7779 Mabsadd L
.11718 .06245 0 2.5 Mabsadd L closepath F
.13585 .072 0 2.5 Mabsadd m
.13585 .072 -0.56518 .7779 Mabsadd L
.13585 .072 -2.37764 .77254 Mabsadd L
.13585 .072 -0.91448 -0.29713 Mabsadd L
.13585 .072 -1.46946 -2.02254 Mabsadd L
.13585 .072 0 -0.96154 Mabsadd L
.13585 .072 1.46946 -2.02254 Mabsadd L
.13585 .072 .91448 -0.29713 Mabsadd L
.13585 .072 2.37764 .77254 Mabsadd L
.13585 .072 .56518 .7779 Mabsadd L
.13585 .072 0 2.5 Mabsadd L closepath F
.15453 .08155 0 2.5 Mabsadd m
.15453 .08155 -0.56518 .7779 Mabsadd L
.15453 .08155 -2.37764 .77254 Mabsadd L
.15453 .08155 -0.91448 -0.29713 Mabsadd L
.15453 .08155 -1.46946 -2.02254 Mabsadd L
.15453 .08155 0 -0.96154 Mabsadd L
.15453 .08155 1.46946 -2.02254 Mabsadd L
.15453 .08155 .91448 -0.29713 Mabsadd L
.15453 .08155 2.37764 .77254 Mabsadd L
.15453 .08155 .56518 .7779 Mabsadd L
.15453 .08155 0 2.5 Mabsadd L closepath F
.1732 .0911 0 2.5 Mabsadd m
.1732 .0911 -0.56518 .7779 Mabsadd L
.1732 .0911 -2.37764 .77254 Mabsadd L
.1732 .0911 -0.91448 -0.29713 Mabsadd L
.1732 .0911 -1.46946 -2.02254 Mabsadd L
.1732 .0911 0 -0.96154 Mabsadd L
.1732 .0911 1.46946 -2.02254 Mabsadd L
.1732 .0911 .91448 -0.29713 Mabsadd L
.1732 .0911 2.37764 .77254 Mabsadd L
.1732 .0911 .56518 .7779 Mabsadd L
.1732 .0911 0 2.5 Mabsadd L closepath F
.19188 .10064 0 2.5 Mabsadd m
.19188 .10064 -0.56518 .7779 Mabsadd L
.19188 .10064 -2.37764 .77254 Mabsadd L
.19188 .10064 -0.91448 -0.29713 Mabsadd L
.19188 .10064 -1.46946 -2.02254 Mabsadd L
.19188 .10064 0 -0.96154 Mabsadd L
.19188 .10064 1.46946 -2.02254 Mabsadd L
.19188 .10064 .91448 -0.29713 Mabsadd L
.19188 .10064 2.37764 .77254 Mabsadd L
.19188 .10064 .56518 .7779 Mabsadd L
.19188 .10064 0 2.5 Mabsadd L closepath F
.21055 .11019 0 2.5 Mabsadd m
.21055 .11019 -0.56518 .7779 Mabsadd L
.21055 .11019 -2.37764 .77254 Mabsadd L
.21055 .11019 -0.91448 -0.29713 Mabsadd L
.21055 .11019 -1.46946 -2.02254 Mabsadd L
.21055 .11019 0 -0.96154 Mabsadd L
.21055 .11019 1.46946 -2.02254 Mabsadd L
.21055 .11019 .91448 -0.29713 Mabsadd L
.21055 .11019 2.37764 .77254 Mabsadd L
.21055 .11019 .56518 .7779 Mabsadd L
.21055 .11019 0 2.5 Mabsadd L closepath F
.22923 .11974 0 2.5 Mabsadd m
.22923 .11974 -0.56518 .7779 Mabsadd L
.22923 .11974 -2.37764 .77254 Mabsadd L
.22923 .11974 -0.91448 -0.29713 Mabsadd L
.22923 .11974 -1.46946 -2.02254 Mabsadd L
.22923 .11974 0 -0.96154 Mabsadd L
.22923 .11974 1.46946 -2.02254 Mabsadd L
.22923 .11974 .91448 -0.29713 Mabsadd L
.22923 .11974 2.37764 .77254 Mabsadd L
.22923 .11974 .56518 .7779 Mabsadd L
.22923 .11974 0 2.5 Mabsadd L closepath F
.2479 .12929 0 2.5 Mabsadd m
.2479 .12929 -0.56518 .7779 Mabsadd L
.2479 .12929 -2.37764 .77254 Mabsadd L
.2479 .12929 -0.91448 -0.29713 Mabsadd L
.2479 .12929 -1.46946 -2.02254 Mabsadd L
.2479 .12929 0 -0.96154 Mabsadd L
.2479 .12929 1.46946 -2.02254 Mabsadd L
.2479 .12929 .91448 -0.29713 Mabsadd L
.2479 .12929 2.37764 .77254 Mabsadd L
.2479 .12929 .56518 .7779 Mabsadd L
.2479 .12929 0 2.5 Mabsadd L closepath F
.26657 .13883 0 2.5 Mabsadd m
.26657 .13883 -0.56518 .7779 Mabsadd L
.26657 .13883 -2.37764 .77254 Mabsadd L
.26657 .13883 -0.91448 -0.29713 Mabsadd L
.26657 .13883 -1.46946 -2.02254 Mabsadd L
.26657 .13883 0 -0.96154 Mabsadd L
.26657 .13883 1.46946 -2.02254 Mabsadd L
.26657 .13883 .91448 -0.29713 Mabsadd L
.26657 .13883 2.37764 .77254 Mabsadd L
.26657 .13883 .56518 .7779 Mabsadd L
.26657 .13883 0 2.5 Mabsadd L closepath F
.28525 .14838 0 2.5 Mabsadd m
.28525 .14838 -0.56518 .7779 Mabsadd L
.28525 .14838 -2.37764 .77254 Mabsadd L
.28525 .14838 -0.91448 -0.29713 Mabsadd L
.28525 .14838 -1.46946 -2.02254 Mabsadd L
.28525 .14838 0 -0.96154 Mabsadd L
.28525 .14838 1.46946 -2.02254 Mabsadd L
.28525 .14838 .91448 -0.29713 Mabsadd L
.28525 .14838 2.37764 .77254 Mabsadd L
.28525 .14838 .56518 .7779 Mabsadd L
.28525 .14838 0 2.5 Mabsadd L closepath F
.30392 .15793 0 2.5 Mabsadd m
.30392 .15793 -0.56518 .7779 Mabsadd L
.30392 .15793 -2.37764 .77254 Mabsadd L
.30392 .15793 -0.91448 -0.29713 Mabsadd L
.30392 .15793 -1.46946 -2.02254 Mabsadd L
.30392 .15793 0 -0.96154 Mabsadd L
.30392 .15793 1.46946 -2.02254 Mabsadd L
.30392 .15793 .91448 -0.29713 Mabsadd L
.30392 .15793 2.37764 .77254 Mabsadd L
.30392 .15793 .56518 .7779 Mabsadd L
.30392 .15793 0 2.5 Mabsadd L closepath F
.3226 .16748 0 2.5 Mabsadd m
.3226 .16748 -0.56518 .7779 Mabsadd L
.3226 .16748 -2.37764 .77254 Mabsadd L
.3226 .16748 -0.91448 -0.29713 Mabsadd L
.3226 .16748 -1.46946 -2.02254 Mabsadd L
.3226 .16748 0 -0.96154 Mabsadd L
.3226 .16748 1.46946 -2.02254 Mabsadd L
.3226 .16748 .91448 -0.29713 Mabsadd L
.3226 .16748 2.37764 .77254 Mabsadd L
.3226 .16748 .56518 .7779 Mabsadd L
.3226 .16748 0 2.5 Mabsadd L closepath F
.34127 .17702 0 2.5 Mabsadd m
.34127 .17702 -0.56518 .7779 Mabsadd L
.34127 .17702 -2.37764 .77254 Mabsadd L
.34127 .17702 -0.91448 -0.29713 Mabsadd L
.34127 .17702 -1.46946 -2.02254 Mabsadd L
.34127 .17702 0 -0.96154 Mabsadd L
.34127 .17702 1.46946 -2.02254 Mabsadd L
.34127 .17702 .91448 -0.29713 Mabsadd L
.34127 .17702 2.37764 .77254 Mabsadd L
.34127 .17702 .56518 .7779 Mabsadd L
.34127 .17702 0 2.5 Mabsadd L closepath F
.35994 .18657 0 2.5 Mabsadd m
.35994 .18657 -0.56518 .7779 Mabsadd L
.35994 .18657 -2.37764 .77254 Mabsadd L
.35994 .18657 -0.91448 -0.29713 Mabsadd L
.35994 .18657 -1.46946 -2.02254 Mabsadd L
.35994 .18657 0 -0.96154 Mabsadd L
.35994 .18657 1.46946 -2.02254 Mabsadd L
.35994 .18657 .91448 -0.29713 Mabsadd L
.35994 .18657 2.37764 .77254 Mabsadd L
.35994 .18657 .56518 .7779 Mabsadd L
.35994 .18657 0 2.5 Mabsadd L closepath F
.37862 .19612 0 2.5 Mabsadd m
.37862 .19612 -0.56518 .7779 Mabsadd L
.37862 .19612 -2.37764 .77254 Mabsadd L
.37862 .19612 -0.91448 -0.29713 Mabsadd L
.37862 .19612 -1.46946 -2.02254 Mabsadd L
.37862 .19612 0 -0.96154 Mabsadd L
.37862 .19612 1.46946 -2.02254 Mabsadd L
.37862 .19612 .91448 -0.29713 Mabsadd L
.37862 .19612 2.37764 .77254 Mabsadd L
.37862 .19612 .56518 .7779 Mabsadd L
.37862 .19612 0 2.5 Mabsadd L closepath F
.39729 .20567 0 2.5 Mabsadd m
.39729 .20567 -0.56518 .7779 Mabsadd L
.39729 .20567 -2.37764 .77254 Mabsadd L
.39729 .20567 -0.91448 -0.29713 Mabsadd L
.39729 .20567 -1.46946 -2.02254 Mabsadd L
.39729 .20567 0 -0.96154 Mabsadd L
.39729 .20567 1.46946 -2.02254 Mabsadd L
.39729 .20567 .91448 -0.29713 Mabsadd L
.39729 .20567 2.37764 .77254 Mabsadd L
.39729 .20567 .56518 .7779 Mabsadd L
.39729 .20567 0 2.5 Mabsadd L closepath F
.41597 .21521 0 2.5 Mabsadd m
.41597 .21521 -0.56518 .7779 Mabsadd L
.41597 .21521 -2.37764 .77254 Mabsadd L
.41597 .21521 -0.91448 -0.29713 Mabsadd L
.41597 .21521 -1.46946 -2.02254 Mabsadd L
.41597 .21521 0 -0.96154 Mabsadd L
.41597 .21521 1.46946 -2.02254 Mabsadd L
.41597 .21521 .91448 -0.29713 Mabsadd L
.41597 .21521 2.37764 .77254 Mabsadd L
.41597 .21521 .56518 .7779 Mabsadd L
.41597 .21521 0 2.5 Mabsadd L closepath F
.43464 .22476 0 2.5 Mabsadd m
.43464 .22476 -0.56518 .7779 Mabsadd L
.43464 .22476 -2.37764 .77254 Mabsadd L
.43464 .22476 -0.91448 -0.29713 Mabsadd L
.43464 .22476 -1.46946 -2.02254 Mabsadd L
.43464 .22476 0 -0.96154 Mabsadd L
.43464 .22476 1.46946 -2.02254 Mabsadd L
.43464 .22476 .91448 -0.29713 Mabsadd L
.43464 .22476 2.37764 .77254 Mabsadd L
.43464 .22476 .56518 .7779 Mabsadd L
.43464 .22476 0 2.5 Mabsadd L closepath F
.45331 .23431 0 2.5 Mabsadd m
.45331 .23431 -0.56518 .7779 Mabsadd L
.45331 .23431 -2.37764 .77254 Mabsadd L
.45331 .23431 -0.91448 -0.29713 Mabsadd L
.45331 .23431 -1.46946 -2.02254 Mabsadd L
.45331 .23431 0 -0.96154 Mabsadd L
.45331 .23431 1.46946 -2.02254 Mabsadd L
.45331 .23431 .91448 -0.29713 Mabsadd L
.45331 .23431 2.37764 .77254 Mabsadd L
.45331 .23431 .56518 .7779 Mabsadd L
.45331 .23431 0 2.5 Mabsadd L closepath F
.47199 .24386 0 2.5 Mabsadd m
.47199 .24386 -0.56518 .7779 Mabsadd L
.47199 .24386 -2.37764 .77254 Mabsadd L
.47199 .24386 -0.91448 -0.29713 Mabsadd L
.47199 .24386 -1.46946 -2.02254 Mabsadd L
.47199 .24386 0 -0.96154 Mabsadd L
.47199 .24386 1.46946 -2.02254 Mabsadd L
.47199 .24386 .91448 -0.29713 Mabsadd L
.47199 .24386 2.37764 .77254 Mabsadd L
.47199 .24386 .56518 .7779 Mabsadd L
.47199 .24386 0 2.5 Mabsadd L closepath F
.49066 .2534 0 2.5 Mabsadd m
.49066 .2534 -0.56518 .7779 Mabsadd L
.49066 .2534 -2.37764 .77254 Mabsadd L
.49066 .2534 -0.91448 -0.29713 Mabsadd L
.49066 .2534 -1.46946 -2.02254 Mabsadd L
.49066 .2534 0 -0.96154 Mabsadd L
.49066 .2534 1.46946 -2.02254 Mabsadd L
.49066 .2534 .91448 -0.29713 Mabsadd L
.49066 .2534 2.37764 .77254 Mabsadd L
.49066 .2534 .56518 .7779 Mabsadd L
.49066 .2534 0 2.5 Mabsadd L closepath F
.50934 .26295 0 2.5 Mabsadd m
.50934 .26295 -0.56518 .7779 Mabsadd L
.50934 .26295 -2.37764 .77254 Mabsadd L
.50934 .26295 -0.91448 -0.29713 Mabsadd L
.50934 .26295 -1.46946 -2.02254 Mabsadd L
.50934 .26295 0 -0.96154 Mabsadd L
.50934 .26295 1.46946 -2.02254 Mabsadd L
.50934 .26295 .91448 -0.29713 Mabsadd L
.50934 .26295 2.37764 .77254 Mabsadd L
.50934 .26295 .56518 .7779 Mabsadd L
.50934 .26295 0 2.5 Mabsadd L closepath F
.52801 .2725 0 2.5 Mabsadd m
.52801 .2725 -0.56518 .7779 Mabsadd L
.52801 .2725 -2.37764 .77254 Mabsadd L
.52801 .2725 -0.91448 -0.29713 Mabsadd L
.52801 .2725 -1.46946 -2.02254 Mabsadd L
.52801 .2725 0 -0.96154 Mabsadd L
.52801 .2725 1.46946 -2.02254 Mabsadd L
.52801 .2725 .91448 -0.29713 Mabsadd L
.52801 .2725 2.37764 .77254 Mabsadd L
.52801 .2725 .56518 .7779 Mabsadd L
.52801 .2725 0 2.5 Mabsadd L closepath F
.54669 .28205 0 2.5 Mabsadd m
.54669 .28205 -0.56518 .7779 Mabsadd L
.54669 .28205 -2.37764 .77254 Mabsadd L
.54669 .28205 -0.91448 -0.29713 Mabsadd L
.54669 .28205 -1.46946 -2.02254 Mabsadd L
.54669 .28205 0 -0.96154 Mabsadd L
.54669 .28205 1.46946 -2.02254 Mabsadd L
.54669 .28205 .91448 -0.29713 Mabsadd L
.54669 .28205 2.37764 .77254 Mabsadd L
.54669 .28205 .56518 .7779 Mabsadd L
.54669 .28205 0 2.5 Mabsadd L closepath F
.56536 .29159 0 2.5 Mabsadd m
.56536 .29159 -0.56518 .7779 Mabsadd L
.56536 .29159 -2.37764 .77254 Mabsadd L
.56536 .29159 -0.91448 -0.29713 Mabsadd L
.56536 .29159 -1.46946 -2.02254 Mabsadd L
.56536 .29159 0 -0.96154 Mabsadd L
.56536 .29159 1.46946 -2.02254 Mabsadd L
.56536 .29159 .91448 -0.29713 Mabsadd L
.56536 .29159 2.37764 .77254 Mabsadd L
.56536 .29159 .56518 .7779 Mabsadd L
.56536 .29159 0 2.5 Mabsadd L closepath F
.58403 .30114 0 2.5 Mabsadd m
.58403 .30114 -0.56518 .7779 Mabsadd L
.58403 .30114 -2.37764 .77254 Mabsadd L
.58403 .30114 -0.91448 -0.29713 Mabsadd L
.58403 .30114 -1.46946 -2.02254 Mabsadd L
.58403 .30114 0 -0.96154 Mabsadd L
.58403 .30114 1.46946 -2.02254 Mabsadd L
.58403 .30114 .91448 -0.29713 Mabsadd L
.58403 .30114 2.37764 .77254 Mabsadd L
.58403 .30114 .56518 .7779 Mabsadd L
.58403 .30114 0 2.5 Mabsadd L closepath F
.60271 .31069 0 2.5 Mabsadd m
.60271 .31069 -0.56518 .7779 Mabsadd L
.60271 .31069 -2.37764 .77254 Mabsadd L
.60271 .31069 -0.91448 -0.29713 Mabsadd L
.60271 .31069 -1.46946 -2.02254 Mabsadd L
.60271 .31069 0 -0.96154 Mabsadd L
.60271 .31069 1.46946 -2.02254 Mabsadd L
.60271 .31069 .91448 -0.29713 Mabsadd L
.60271 .31069 2.37764 .77254 Mabsadd L
.60271 .31069 .56518 .7779 Mabsadd L
.60271 .31069 0 2.5 Mabsadd L closepath F
.62138 .32024 0 2.5 Mabsadd m
.62138 .32024 -0.56518 .7779 Mabsadd L
.62138 .32024 -2.37764 .77254 Mabsadd L
.62138 .32024 -0.91448 -0.29713 Mabsadd L
.62138 .32024 -1.46946 -2.02254 Mabsadd L
.62138 .32024 0 -0.96154 Mabsadd L
.62138 .32024 1.46946 -2.02254 Mabsadd L
.62138 .32024 .91448 -0.29713 Mabsadd L
.62138 .32024 2.37764 .77254 Mabsadd L
.62138 .32024 .56518 .7779 Mabsadd L
.62138 .32024 0 2.5 Mabsadd L closepath F
.64006 .32978 0 2.5 Mabsadd m
.64006 .32978 -0.56518 .7779 Mabsadd L
.64006 .32978 -2.37764 .77254 Mabsadd L
.64006 .32978 -0.91448 -0.29713 Mabsadd L
.64006 .32978 -1.46946 -2.02254 Mabsadd L
.64006 .32978 0 -0.96154 Mabsadd L
.64006 .32978 1.46946 -2.02254 Mabsadd L
.64006 .32978 .91448 -0.29713 Mabsadd L
.64006 .32978 2.37764 .77254 Mabsadd L
.64006 .32978 .56518 .7779 Mabsadd L
.64006 .32978 0 2.5 Mabsadd L closepath F
.65873 .33933 0 2.5 Mabsadd m
.65873 .33933 -0.56518 .7779 Mabsadd L
.65873 .33933 -2.37764 .77254 Mabsadd L
.65873 .33933 -0.91448 -0.29713 Mabsadd L
.65873 .33933 -1.46946 -2.02254 Mabsadd L
.65873 .33933 0 -0.96154 Mabsadd L
.65873 .33933 1.46946 -2.02254 Mabsadd L
.65873 .33933 .91448 -0.29713 Mabsadd L
.65873 .33933 2.37764 .77254 Mabsadd L
.65873 .33933 .56518 .7779 Mabsadd L
.65873 .33933 0 2.5 Mabsadd L closepath F
.6774 .34888 0 2.5 Mabsadd m
.6774 .34888 -0.56518 .7779 Mabsadd L
.6774 .34888 -2.37764 .77254 Mabsadd L
.6774 .34888 -0.91448 -0.29713 Mabsadd L
.6774 .34888 -1.46946 -2.02254 Mabsadd L
.6774 .34888 0 -0.96154 Mabsadd L
.6774 .34888 1.46946 -2.02254 Mabsadd L
.6774 .34888 .91448 -0.29713 Mabsadd L
.6774 .34888 2.37764 .77254 Mabsadd L
.6774 .34888 .56518 .7779 Mabsadd L
.6774 .34888 0 2.5 Mabsadd L closepath F
.69608 .35843 0 2.5 Mabsadd m
.69608 .35843 -0.56518 .7779 Mabsadd L
.69608 .35843 -2.37764 .77254 Mabsadd L
.69608 .35843 -0.91448 -0.29713 Mabsadd L
.69608 .35843 -1.46946 -2.02254 Mabsadd L
.69608 .35843 0 -0.96154 Mabsadd L
.69608 .35843 1.46946 -2.02254 Mabsadd L
.69608 .35843 .91448 -0.29713 Mabsadd L
.69608 .35843 2.37764 .77254 Mabsadd L
.69608 .35843 .56518 .7779 Mabsadd L
.69608 .35843 0 2.5 Mabsadd L closepath F
.71475 .36797 0 2.5 Mabsadd m
.71475 .36797 -0.56518 .7779 Mabsadd L
.71475 .36797 -2.37764 .77254 Mabsadd L
.71475 .36797 -0.91448 -0.29713 Mabsadd L
.71475 .36797 -1.46946 -2.02254 Mabsadd L
.71475 .36797 0 -0.96154 Mabsadd L
.71475 .36797 1.46946 -2.02254 Mabsadd L
.71475 .36797 .91448 -0.29713 Mabsadd L
.71475 .36797 2.37764 .77254 Mabsadd L
.71475 .36797 .56518 .7779 Mabsadd L
.71475 .36797 0 2.5 Mabsadd L closepath F
.73343 .37752 0 2.5 Mabsadd m
.73343 .37752 -0.56518 .7779 Mabsadd L
.73343 .37752 -2.37764 .77254 Mabsadd L
.73343 .37752 -0.91448 -0.29713 Mabsadd L
.73343 .37752 -1.46946 -2.02254 Mabsadd L
.73343 .37752 0 -0.96154 Mabsadd L
.73343 .37752 1.46946 -2.02254 Mabsadd L
.73343 .37752 .91448 -0.29713 Mabsadd L
.73343 .37752 2.37764 .77254 Mabsadd L
.73343 .37752 .56518 .7779 Mabsadd L
.73343 .37752 0 2.5 Mabsadd L closepath F
.7521 .38086 0 2.5 Mabsadd m
.7521 .38086 -0.56518 .7779 Mabsadd L
.7521 .38086 -2.37764 .77254 Mabsadd L
.7521 .38086 -0.91448 -0.29713 Mabsadd L
.7521 .38086 -1.46946 -2.02254 Mabsadd L
.7521 .38086 0 -0.96154 Mabsadd L
.7521 .38086 1.46946 -2.02254 Mabsadd L
.7521 .38086 .91448 -0.29713 Mabsadd L
.7521 .38086 2.37764 .77254 Mabsadd L
.7521 .38086 .56518 .7779 Mabsadd L
.7521 .38086 0 2.5 Mabsadd L closepath F
.77077 .38086 0 2.5 Mabsadd m
.77077 .38086 -0.56518 .7779 Mabsadd L
.77077 .38086 -2.37764 .77254 Mabsadd L
.77077 .38086 -0.91448 -0.29713 Mabsadd L
.77077 .38086 -1.46946 -2.02254 Mabsadd L
.77077 .38086 0 -0.96154 Mabsadd L
.77077 .38086 1.46946 -2.02254 Mabsadd L
.77077 .38086 .91448 -0.29713 Mabsadd L
.77077 .38086 2.37764 .77254 Mabsadd L
.77077 .38086 .56518 .7779 Mabsadd L
.77077 .38086 0 2.5 Mabsadd L closepath F
.78945 .38086 0 2.5 Mabsadd m
.78945 .38086 -0.56518 .7779 Mabsadd L
.78945 .38086 -2.37764 .77254 Mabsadd L
.78945 .38086 -0.91448 -0.29713 Mabsadd L
.78945 .38086 -1.46946 -2.02254 Mabsadd L
.78945 .38086 0 -0.96154 Mabsadd L
.78945 .38086 1.46946 -2.02254 Mabsadd L
.78945 .38086 .91448 -0.29713 Mabsadd L
.78945 .38086 2.37764 .77254 Mabsadd L
.78945 .38086 .56518 .7779 Mabsadd L
.78945 .38086 0 2.5 Mabsadd L closepath F
.80812 .38086 0 2.5 Mabsadd m
.80812 .38086 -0.56518 .7779 Mabsadd L
.80812 .38086 -2.37764 .77254 Mabsadd L
.80812 .38086 -0.91448 -0.29713 Mabsadd L
.80812 .38086 -1.46946 -2.02254 Mabsadd L
.80812 .38086 0 -0.96154 Mabsadd L
.80812 .38086 1.46946 -2.02254 Mabsadd L
.80812 .38086 .91448 -0.29713 Mabsadd L
.80812 .38086 2.37764 .77254 Mabsadd L
.80812 .38086 .56518 .7779 Mabsadd L
.80812 .38086 0 2.5 Mabsadd L closepath F
.8268 .38086 0 2.5 Mabsadd m
.8268 .38086 -0.56518 .7779 Mabsadd L
.8268 .38086 -2.37764 .77254 Mabsadd L
.8268 .38086 -0.91448 -0.29713 Mabsadd L
.8268 .38086 -1.46946 -2.02254 Mabsadd L
.8268 .38086 0 -0.96154 Mabsadd L
.8268 .38086 1.46946 -2.02254 Mabsadd L
.8268 .38086 .91448 -0.29713 Mabsadd L
.8268 .38086 2.37764 .77254 Mabsadd L
.8268 .38086 .56518 .7779 Mabsadd L
.8268 .38086 0 2.5 Mabsadd L closepath F
.84547 .38086 0 2.5 Mabsadd m
.84547 .38086 -0.56518 .7779 Mabsadd L
.84547 .38086 -2.37764 .77254 Mabsadd L
.84547 .38086 -0.91448 -0.29713 Mabsadd L
.84547 .38086 -1.46946 -2.02254 Mabsadd L
.84547 .38086 0 -0.96154 Mabsadd L
.84547 .38086 1.46946 -2.02254 Mabsadd L
.84547 .38086 .91448 -0.29713 Mabsadd L
.84547 .38086 2.37764 .77254 Mabsadd L
.84547 .38086 .56518 .7779 Mabsadd L
.84547 .38086 0 2.5 Mabsadd L closepath F
.86415 .38086 0 2.5 Mabsadd m
.86415 .38086 -0.56518 .7779 Mabsadd L
.86415 .38086 -2.37764 .77254 Mabsadd L
.86415 .38086 -0.91448 -0.29713 Mabsadd L
.86415 .38086 -1.46946 -2.02254 Mabsadd L
.86415 .38086 0 -0.96154 Mabsadd L
.86415 .38086 1.46946 -2.02254 Mabsadd L
.86415 .38086 .91448 -0.29713 Mabsadd L
.86415 .38086 2.37764 .77254 Mabsadd L
.86415 .38086 .56518 .7779 Mabsadd L
.86415 .38086 0 2.5 Mabsadd L closepath F
.88282 .38086 0 2.5 Mabsadd m
.88282 .38086 -0.56518 .7779 Mabsadd L
.88282 .38086 -2.37764 .77254 Mabsadd L
.88282 .38086 -0.91448 -0.29713 Mabsadd L
.88282 .38086 -1.46946 -2.02254 Mabsadd L
.88282 .38086 0 -0.96154 Mabsadd L
.88282 .38086 1.46946 -2.02254 Mabsadd L
.88282 .38086 .91448 -0.29713 Mabsadd L
.88282 .38086 2.37764 .77254 Mabsadd L
.88282 .38086 .56518 .7779 Mabsadd L
.88282 .38086 0 2.5 Mabsadd L closepath F
.90149 .38086 0 2.5 Mabsadd m
.90149 .38086 -0.56518 .7779 Mabsadd L
.90149 .38086 -2.37764 .77254 Mabsadd L
.90149 .38086 -0.91448 -0.29713 Mabsadd L
.90149 .38086 -1.46946 -2.02254 Mabsadd L
.90149 .38086 0 -0.96154 Mabsadd L
.90149 .38086 1.46946 -2.02254 Mabsadd L
.90149 .38086 .91448 -0.29713 Mabsadd L
.90149 .38086 2.37764 .77254 Mabsadd L
.90149 .38086 .56518 .7779 Mabsadd L
.90149 .38086 0 2.5 Mabsadd L closepath F
.92017 .38086 0 2.5 Mabsadd m
.92017 .38086 -0.56518 .7779 Mabsadd L
.92017 .38086 -2.37764 .77254 Mabsadd L
.92017 .38086 -0.91448 -0.29713 Mabsadd L
.92017 .38086 -1.46946 -2.02254 Mabsadd L
.92017 .38086 0 -0.96154 Mabsadd L
.92017 .38086 1.46946 -2.02254 Mabsadd L
.92017 .38086 .91448 -0.29713 Mabsadd L
.92017 .38086 2.37764 .77254 Mabsadd L
.92017 .38086 .56518 .7779 Mabsadd L
.92017 .38086 0 2.5 Mabsadd L closepath F
.93884 .38086 0 2.5 Mabsadd m
.93884 .38086 -0.56518 .7779 Mabsadd L
.93884 .38086 -2.37764 .77254 Mabsadd L
.93884 .38086 -0.91448 -0.29713 Mabsadd L
.93884 .38086 -1.46946 -2.02254 Mabsadd L
.93884 .38086 0 -0.96154 Mabsadd L
.93884 .38086 1.46946 -2.02254 Mabsadd L
.93884 .38086 .91448 -0.29713 Mabsadd L
.93884 .38086 2.37764 .77254 Mabsadd L
.93884 .38086 .56518 .7779 Mabsadd L
.93884 .38086 0 2.5 Mabsadd L closepath F
.95752 .38086 0 2.5 Mabsadd m
.95752 .38086 -0.56518 .7779 Mabsadd L
.95752 .38086 -2.37764 .77254 Mabsadd L
.95752 .38086 -0.91448 -0.29713 Mabsadd L
.95752 .38086 -1.46946 -2.02254 Mabsadd L
.95752 .38086 0 -0.96154 Mabsadd L
.95752 .38086 1.46946 -2.02254 Mabsadd L
.95752 .38086 .91448 -0.29713 Mabsadd L
.95752 .38086 2.37764 .77254 Mabsadd L
.95752 .38086 .56518 .7779 Mabsadd L
.95752 .38086 0 2.5 Mabsadd L closepath F
.97619 .38086 0 2.5 Mabsadd m
.97619 .38086 -0.56518 .7779 Mabsadd L
.97619 .38086 -2.37764 .77254 Mabsadd L
.97619 .38086 -0.91448 -0.29713 Mabsadd L
.97619 .38086 -1.46946 -2.02254 Mabsadd L
.97619 .38086 0 -0.96154 Mabsadd L
.97619 .38086 1.46946 -2.02254 Mabsadd L
.97619 .38086 .91448 -0.29713 Mabsadd L
.97619 .38086 2.37764 .77254 Mabsadd L
.97619 .38086 .56518 .7779 Mabsadd L
.97619 .38086 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01567 m
.04248 .01586 L
.06116 .01529 L
.07983 .01701 L
.09851 .0172 L
.11718 .01844 L
.13585 .01968 L
.15453 .02054 L
.1732 .02264 L
.19188 .0256 L
.21055 .02837 L
.22923 .03228 L
.2479 .03534 L
.26657 .04154 L
.28525 .04431 L
.30392 .04928 L
.3226 .05329 L
.34127 .0551 L
.35994 .0572 L
.37862 .05195 L
.39729 .05224 L
.41597 .05367 L
.43464 .04947 L
.45331 .04269 L
.47199 .04011 L
.49066 .03419 L
.50934 .03295 L
.52801 .02913 L
.54669 .02379 L
.56536 .02102 L
.58403 .0193 L
.60271 .01806 L
.62138 .0172 L
.64006 .01643 L
.65873 .01586 L
.6774 .0151 L
.69608 .01529 L
.71475 .01472 L
.73343 .01472 L
.7521 .01472 L
.77077 .01472 L
.78945 .01472 L
.80812 .01472 L
.8268 .01472 L
.84547 .01472 L
.86415 .01472 L
.88282 .01472 L
.90149 .01472 L
.92017 .01472 L
.93884 .01472 L
Mistroke
.95752 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01567 -2.5 2.5 Mabsadd m
.02381 .01567 2.5 2.5 Mabsadd L
.02381 .01567 2.5 -2.5 Mabsadd L
.02381 .01567 -2.5 -2.5 Mabsadd L
.02381 .01567 -2.5 2.5 Mabsadd L closepath F
.04248 .01586 -2.5 2.5 Mabsadd m
.04248 .01586 2.5 2.5 Mabsadd L
.04248 .01586 2.5 -2.5 Mabsadd L
.04248 .01586 -2.5 -2.5 Mabsadd L
.04248 .01586 -2.5 2.5 Mabsadd L closepath F
.06116 .01529 -2.5 2.5 Mabsadd m
.06116 .01529 2.5 2.5 Mabsadd L
.06116 .01529 2.5 -2.5 Mabsadd L
.06116 .01529 -2.5 -2.5 Mabsadd L
.06116 .01529 -2.5 2.5 Mabsadd L closepath F
.07983 .01701 -2.5 2.5 Mabsadd m
.07983 .01701 2.5 2.5 Mabsadd L
.07983 .01701 2.5 -2.5 Mabsadd L
.07983 .01701 -2.5 -2.5 Mabsadd L
.07983 .01701 -2.5 2.5 Mabsadd L closepath F
.09851 .0172 -2.5 2.5 Mabsadd m
.09851 .0172 2.5 2.5 Mabsadd L
.09851 .0172 2.5 -2.5 Mabsadd L
.09851 .0172 -2.5 -2.5 Mabsadd L
.09851 .0172 -2.5 2.5 Mabsadd L closepath F
.11718 .01844 -2.5 2.5 Mabsadd m
.11718 .01844 2.5 2.5 Mabsadd L
.11718 .01844 2.5 -2.5 Mabsadd L
.11718 .01844 -2.5 -2.5 Mabsadd L
.11718 .01844 -2.5 2.5 Mabsadd L closepath F
.13585 .01968 -2.5 2.5 Mabsadd m
.13585 .01968 2.5 2.5 Mabsadd L
.13585 .01968 2.5 -2.5 Mabsadd L
.13585 .01968 -2.5 -2.5 Mabsadd L
.13585 .01968 -2.5 2.5 Mabsadd L closepath F
.15453 .02054 -2.5 2.5 Mabsadd m
.15453 .02054 2.5 2.5 Mabsadd L
.15453 .02054 2.5 -2.5 Mabsadd L
.15453 .02054 -2.5 -2.5 Mabsadd L
.15453 .02054 -2.5 2.5 Mabsadd L closepath F
.1732 .02264 -2.5 2.5 Mabsadd m
.1732 .02264 2.5 2.5 Mabsadd L
.1732 .02264 2.5 -2.5 Mabsadd L
.1732 .02264 -2.5 -2.5 Mabsadd L
.1732 .02264 -2.5 2.5 Mabsadd L closepath F
.19188 .0256 -2.5 2.5 Mabsadd m
.19188 .0256 2.5 2.5 Mabsadd L
.19188 .0256 2.5 -2.5 Mabsadd L
.19188 .0256 -2.5 -2.5 Mabsadd L
.19188 .0256 -2.5 2.5 Mabsadd L closepath F
.21055 .02837 -2.5 2.5 Mabsadd m
.21055 .02837 2.5 2.5 Mabsadd L
.21055 .02837 2.5 -2.5 Mabsadd L
.21055 .02837 -2.5 -2.5 Mabsadd L
.21055 .02837 -2.5 2.5 Mabsadd L closepath F
.22923 .03228 -2.5 2.5 Mabsadd m
.22923 .03228 2.5 2.5 Mabsadd L
.22923 .03228 2.5 -2.5 Mabsadd L
.22923 .03228 -2.5 -2.5 Mabsadd L
.22923 .03228 -2.5 2.5 Mabsadd L closepath F
.2479 .03534 -2.5 2.5 Mabsadd m
.2479 .03534 2.5 2.5 Mabsadd L
.2479 .03534 2.5 -2.5 Mabsadd L
.2479 .03534 -2.5 -2.5 Mabsadd L
.2479 .03534 -2.5 2.5 Mabsadd L closepath F
.26657 .04154 -2.5 2.5 Mabsadd m
.26657 .04154 2.5 2.5 Mabsadd L
.26657 .04154 2.5 -2.5 Mabsadd L
.26657 .04154 -2.5 -2.5 Mabsadd L
.26657 .04154 -2.5 2.5 Mabsadd L closepath F
.28525 .04431 -2.5 2.5 Mabsadd m
.28525 .04431 2.5 2.5 Mabsadd L
.28525 .04431 2.5 -2.5 Mabsadd L
.28525 .04431 -2.5 -2.5 Mabsadd L
.28525 .04431 -2.5 2.5 Mabsadd L closepath F
.30392 .04928 -2.5 2.5 Mabsadd m
.30392 .04928 2.5 2.5 Mabsadd L
.30392 .04928 2.5 -2.5 Mabsadd L
.30392 .04928 -2.5 -2.5 Mabsadd L
.30392 .04928 -2.5 2.5 Mabsadd L closepath F
.3226 .05329 -2.5 2.5 Mabsadd m
.3226 .05329 2.5 2.5 Mabsadd L
.3226 .05329 2.5 -2.5 Mabsadd L
.3226 .05329 -2.5 -2.5 Mabsadd L
.3226 .05329 -2.5 2.5 Mabsadd L closepath F
.34127 .0551 -2.5 2.5 Mabsadd m
.34127 .0551 2.5 2.5 Mabsadd L
.34127 .0551 2.5 -2.5 Mabsadd L
.34127 .0551 -2.5 -2.5 Mabsadd L
.34127 .0551 -2.5 2.5 Mabsadd L closepath F
.35994 .0572 -2.5 2.5 Mabsadd m
.35994 .0572 2.5 2.5 Mabsadd L
.35994 .0572 2.5 -2.5 Mabsadd L
.35994 .0572 -2.5 -2.5 Mabsadd L
.35994 .0572 -2.5 2.5 Mabsadd L closepath F
.37862 .05195 -2.5 2.5 Mabsadd m
.37862 .05195 2.5 2.5 Mabsadd L
.37862 .05195 2.5 -2.5 Mabsadd L
.37862 .05195 -2.5 -2.5 Mabsadd L
.37862 .05195 -2.5 2.5 Mabsadd L closepath F
.39729 .05224 -2.5 2.5 Mabsadd m
.39729 .05224 2.5 2.5 Mabsadd L
.39729 .05224 2.5 -2.5 Mabsadd L
.39729 .05224 -2.5 -2.5 Mabsadd L
.39729 .05224 -2.5 2.5 Mabsadd L closepath F
.41597 .05367 -2.5 2.5 Mabsadd m
.41597 .05367 2.5 2.5 Mabsadd L
.41597 .05367 2.5 -2.5 Mabsadd L
.41597 .05367 -2.5 -2.5 Mabsadd L
.41597 .05367 -2.5 2.5 Mabsadd L closepath F
.43464 .04947 -2.5 2.5 Mabsadd m
.43464 .04947 2.5 2.5 Mabsadd L
.43464 .04947 2.5 -2.5 Mabsadd L
.43464 .04947 -2.5 -2.5 Mabsadd L
.43464 .04947 -2.5 2.5 Mabsadd L closepath F
.45331 .04269 -2.5 2.5 Mabsadd m
.45331 .04269 2.5 2.5 Mabsadd L
.45331 .04269 2.5 -2.5 Mabsadd L
.45331 .04269 -2.5 -2.5 Mabsadd L
.45331 .04269 -2.5 2.5 Mabsadd L closepath F
.47199 .04011 -2.5 2.5 Mabsadd m
.47199 .04011 2.5 2.5 Mabsadd L
.47199 .04011 2.5 -2.5 Mabsadd L
.47199 .04011 -2.5 -2.5 Mabsadd L
.47199 .04011 -2.5 2.5 Mabsadd L closepath F
.49066 .03419 -2.5 2.5 Mabsadd m
.49066 .03419 2.5 2.5 Mabsadd L
.49066 .03419 2.5 -2.5 Mabsadd L
.49066 .03419 -2.5 -2.5 Mabsadd L
.49066 .03419 -2.5 2.5 Mabsadd L closepath F
.50934 .03295 -2.5 2.5 Mabsadd m
.50934 .03295 2.5 2.5 Mabsadd L
.50934 .03295 2.5 -2.5 Mabsadd L
.50934 .03295 -2.5 -2.5 Mabsadd L
.50934 .03295 -2.5 2.5 Mabsadd L closepath F
.52801 .02913 -2.5 2.5 Mabsadd m
.52801 .02913 2.5 2.5 Mabsadd L
.52801 .02913 2.5 -2.5 Mabsadd L
.52801 .02913 -2.5 -2.5 Mabsadd L
.52801 .02913 -2.5 2.5 Mabsadd L closepath F
.54669 .02379 -2.5 2.5 Mabsadd m
.54669 .02379 2.5 2.5 Mabsadd L
.54669 .02379 2.5 -2.5 Mabsadd L
.54669 .02379 -2.5 -2.5 Mabsadd L
.54669 .02379 -2.5 2.5 Mabsadd L closepath F
.56536 .02102 -2.5 2.5 Mabsadd m
.56536 .02102 2.5 2.5 Mabsadd L
.56536 .02102 2.5 -2.5 Mabsadd L
.56536 .02102 -2.5 -2.5 Mabsadd L
.56536 .02102 -2.5 2.5 Mabsadd L closepath F
.58403 .0193 -2.5 2.5 Mabsadd m
.58403 .0193 2.5 2.5 Mabsadd L
.58403 .0193 2.5 -2.5 Mabsadd L
.58403 .0193 -2.5 -2.5 Mabsadd L
.58403 .0193 -2.5 2.5 Mabsadd L closepath F
.60271 .01806 -2.5 2.5 Mabsadd m
.60271 .01806 2.5 2.5 Mabsadd L
.60271 .01806 2.5 -2.5 Mabsadd L
.60271 .01806 -2.5 -2.5 Mabsadd L
.60271 .01806 -2.5 2.5 Mabsadd L closepath F
.62138 .0172 -2.5 2.5 Mabsadd m
.62138 .0172 2.5 2.5 Mabsadd L
.62138 .0172 2.5 -2.5 Mabsadd L
.62138 .0172 -2.5 -2.5 Mabsadd L
.62138 .0172 -2.5 2.5 Mabsadd L closepath F
.64006 .01643 -2.5 2.5 Mabsadd m
.64006 .01643 2.5 2.5 Mabsadd L
.64006 .01643 2.5 -2.5 Mabsadd L
.64006 .01643 -2.5 -2.5 Mabsadd L
.64006 .01643 -2.5 2.5 Mabsadd L closepath F
.65873 .01586 -2.5 2.5 Mabsadd m
.65873 .01586 2.5 2.5 Mabsadd L
.65873 .01586 2.5 -2.5 Mabsadd L
.65873 .01586 -2.5 -2.5 Mabsadd L
.65873 .01586 -2.5 2.5 Mabsadd L closepath F
.6774 .0151 -2.5 2.5 Mabsadd m
.6774 .0151 2.5 2.5 Mabsadd L
.6774 .0151 2.5 -2.5 Mabsadd L
.6774 .0151 -2.5 -2.5 Mabsadd L
.6774 .0151 -2.5 2.5 Mabsadd L closepath F
.69608 .01529 -2.5 2.5 Mabsadd m
.69608 .01529 2.5 2.5 Mabsadd L
.69608 .01529 2.5 -2.5 Mabsadd L
.69608 .01529 -2.5 -2.5 Mabsadd L
.69608 .01529 -2.5 2.5 Mabsadd L closepath F
.71475 .01472 -2.5 2.5 Mabsadd m
.71475 .01472 2.5 2.5 Mabsadd L
.71475 .01472 2.5 -2.5 Mabsadd L
.71475 .01472 -2.5 -2.5 Mabsadd L
.71475 .01472 -2.5 2.5 Mabsadd L closepath F
.73343 .01472 -2.5 2.5 Mabsadd m
.73343 .01472 2.5 2.5 Mabsadd L
.73343 .01472 2.5 -2.5 Mabsadd L
.73343 .01472 -2.5 -2.5 Mabsadd L
.73343 .01472 -2.5 2.5 Mabsadd L closepath F
.7521 .01472 -2.5 2.5 Mabsadd m
.7521 .01472 2.5 2.5 Mabsadd L
.7521 .01472 2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 -2.5 Mabsadd L
.7521 .01472 -2.5 2.5 Mabsadd L closepath F
.77077 .01472 -2.5 2.5 Mabsadd m
.77077 .01472 2.5 2.5 Mabsadd L
.77077 .01472 2.5 -2.5 Mabsadd L
.77077 .01472 -2.5 -2.5 Mabsadd L
.77077 .01472 -2.5 2.5 Mabsadd L closepath F
.78945 .01472 -2.5 2.5 Mabsadd m
.78945 .01472 2.5 2.5 Mabsadd L
.78945 .01472 2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 -2.5 Mabsadd L
.78945 .01472 -2.5 2.5 Mabsadd L closepath F
.80812 .01472 -2.5 2.5 Mabsadd m
.80812 .01472 2.5 2.5 Mabsadd L
.80812 .01472 2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 -2.5 Mabsadd L
.80812 .01472 -2.5 2.5 Mabsadd L closepath F
.8268 .01472 -2.5 2.5 Mabsadd m
.8268 .01472 2.5 2.5 Mabsadd L
.8268 .01472 2.5 -2.5 Mabsadd L
.8268 .01472 -2.5 -2.5 Mabsadd L
.8268 .01472 -2.5 2.5 Mabsadd L closepath F
.84547 .01472 -2.5 2.5 Mabsadd m
.84547 .01472 2.5 2.5 Mabsadd L
.84547 .01472 2.5 -2.5 Mabsadd L
.84547 .01472 -2.5 -2.5 Mabsadd L
.84547 .01472 -2.5 2.5 Mabsadd L closepath F
.86415 .01472 -2.5 2.5 Mabsadd m
.86415 .01472 2.5 2.5 Mabsadd L
.86415 .01472 2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 -2.5 Mabsadd L
.86415 .01472 -2.5 2.5 Mabsadd L closepath F
.88282 .01472 -2.5 2.5 Mabsadd m
.88282 .01472 2.5 2.5 Mabsadd L
.88282 .01472 2.5 -2.5 Mabsadd L
.88282 .01472 -2.5 -2.5 Mabsadd L
.88282 .01472 -2.5 2.5 Mabsadd L closepath F
.90149 .01472 -2.5 2.5 Mabsadd m
.90149 .01472 2.5 2.5 Mabsadd L
.90149 .01472 2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 -2.5 Mabsadd L
.90149 .01472 -2.5 2.5 Mabsadd L closepath F
.92017 .01472 -2.5 2.5 Mabsadd m
.92017 .01472 2.5 2.5 Mabsadd L
.92017 .01472 2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 -2.5 Mabsadd L
.92017 .01472 -2.5 2.5 Mabsadd L closepath F
.93884 .01472 -2.5 2.5 Mabsadd m
.93884 .01472 2.5 2.5 Mabsadd L
.93884 .01472 2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 -2.5 Mabsadd L
.93884 .01472 -2.5 2.5 Mabsadd L closepath F
.95752 .01472 -2.5 2.5 Mabsadd m
.95752 .01472 2.5 2.5 Mabsadd L
.95752 .01472 2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 -2.5 Mabsadd L
.95752 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
I?oo10000ooo0P00=ooo10000ooo0P00>?oo0P001?oo0P00>Ooo00<00?ooool00_oo0P00=ooo0`00
1?oo0P00^?oo001Vool01@00oooooooo00000_oo00<00?ooool0=?oo00<00?ooool00ooo00@00?oo
ool003Koo`04003ooooo0002ool01000ooooo`00>?oo00D00?ooooooo`0000;oo`03003ooooo03Oo
o`04003ooooo0002ool00`00ooooo`2eool006Koo`05003oooooool00002ool00`00ooooo`0eool0
0`00ooooo`02ool01000ooooo`00>Ooo00@00?ooool000;oo`03003ooooo03?oo`D000;oo`04003o
oooo000iool01000ooooo`000_oo00<00?ooool0]Ooo001Vool01@00oooooooo00000_oo00<00?oo
ool0=_oo00D00?ooooooo`0000;oo`03003ooooo03Goo`8000?oo`04003ooooo000eool01000oooo
o`000ooo00@00?ooool003Koo`<000?oo`04003ooooo002gool006Koo`05003oooooool00002ool0
0`00ooooo`0gool01000ooooo`000_oo00<00?ooool0=ooo00@00?ooool000;oo`03003ooooo03Co
o`03003oo`0000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo001Tool30003
ool01000ooooo`00=_oo00@00?ooool000;oo`04003ooooo000fool01000ooooo`000_oo00@00?oo
ool003Ooo`8000?oo`04003ooooo000fool00`00ooooo`03ool01000ooooo`00]ooo000Yool00`00
ooooo`0jool00`00ooooo`02ool2000hool20004ool2000hool20004ool2000iool00`00ooooo`02
ool2000gool40003ool2002hool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool50002ool500000ooo000000030004ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`1cool50002ool500000ooo000000030002ool5
00000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool5
00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo00000003
0002ool500000ooo00000003002]ool002Woo`04003oooooool50002ool500000ooo000000030000
0ooo000000030002ool500000ooo000000030003ool30004ool20004ool30003ool30004ool30003
ool30004ool20004ool30003ool30004ool20004ool20004ool2001Fool50002ool500000ooo0000
000300000ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo0000
00030002ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool50000
0ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo00000003002]
ool002Soool005P00:Koo`00:Ooo00@00?ooooooo`D00003ool0000000@00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00003ool0000000X00003ool0000000<000?oo`8000Go
o`8000Coo`8000Goo`03003ooooo00?oo`8000Coo`8000Goo`8000Coo`<000?oo`<000;oo`H000;o
o`8000coo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00[oo`04003oooooool500000ooo
0000000300000ooo0000000;00000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo00000003
00000ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo00000003
0002ool500000ooo000000030002ool500000ooo00000003002]ool002Woo`04003oooooool50002
ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo0000
000300000ooo000000030002ool5000Zool00`00ooooo`03ool00`00ooooo`03ool300000ooo0000
00050002ool2000_ool<00000ooo0000000300000ooo000000030002ool500000ooo000000030000
0ooo000000030002ool500000ooo000000030002ool500000ooo0000000300000ooo000000030002
ool500000ooo0000000300000ooo000000030002ool500000ooo000000030002ool500000ooo0000
000300000ooo000000030002ool500000ooo000000030002ool500000ooo00000003002]ool002Wo
o`03003ooooo00Woo`<000Soo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000X00003ool0000000<0037oo`03003ooooo00;oo`<000;oo`D002Soo`/00003ool00000
00<000;oo`D00003ool0000000<000;oo`D00003ool0000000<00?ooob7oo`00:Ooo00<00?ooool0
2?oo1P006_oo1@0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00
<?oo00<00?ooool00ooo0P0000?oo`0000000`007?oo1@000_oo1@0000?oo`0000000`0000?oo`00
00000`000_oo1@00oooo=?oo000Yool00`00ooooo`0>ool01000ool000008_oo1@000_oo1@0000?o
o`0000002P0000?oo`0000000`00<Ooo00@00?ooooooo`@001Goo`D00003ool0000000@00003ool0
000000<00003ool0000000<00?oood7oo`00:Ooo0`004?oo0P00:Ooo1@0000?oo`0000000`000_oo
1@0000?oo`0000000`00=_oo20004?oo2`000_oo1@00ooooAooo000Yool00`00ooooo`0>ool5000^
ool50002ool500000ooo0000000300000ooo00000003000aool01000oooooooo10002Ooo1@0000?o
o`0000000`0000?oo`0000000`000_oo1@00ooooAooo000Yool00`00ooooo`0Dool01000ool00000
<?oo1@0000?oo`0000002@000_oo1@00;ooo2P000_oo1@0000?oo`0000000`0000?oo`0000000`00
ooooC_oo000Yool00`00ooooo`0Fool2000fool500000ooo000000030002ool5000`ool01000oooo
oooo300000?oo`0000000`00ooooE?oo000Yool00`00ooooo`0Eool4000kool50002ool500000ooo
00000003000Xool500000ooo000000030002ool5003ooomJool002Woo`03003ooooo01Ooo`04003o
oooo000iool50002ool;00000ooo00000003000?ool500000ooo0000000300000ooo000000030002
ool500000ooo0000000400000ooo00000003003ooomJool002Woo`03003ooooo01coo`8003goo`D0
0003ool0000000<00003ool0000000<000;oo`D000Soo`/00003ool0000000X00003ool0000000<0
0003ool0000000800?oooecoo`00:Ooo0`006ooo1@00@Ooo1@0000?oo`0000000`000_oo1@0000?o
o`0000000`000_oo1@0000?oo`0000000`0000?oo`0000000`000_oo1@002?oo1000ooooFooo000Y
ool00`00ooooo`0Mool00`00ooooo`02000oool500000ooo000000030002ool;0002ool500000ooo
0000000300000ooo000000030002ool50009ool3003ooomKool002Woo`03003ooooo02?oo`8004;o
o`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0017oo`03003o
o`000?oooe[oo`00:Ooo00<00?ooool08ooo0P00BOoo1@0000?oo`0000000`009ooo0P00ooooF?oo
000Yool00`00ooooo`0Qool7001<ool5000Yool2003ooomFool002Woo`03003ooooo02Woo`<007Ko
o`<00?oooeGoo`00:Ooo0`00:Ooo0P00N?oo0P00ooooEOoo000Yool00`00ooooo`0Xool6001eool0
0`00ool0003ooomDool002Woo`03003ooooo02[oo`04003ooooo0002ool2001dool2003ooomBool0
02Woo`03003ooooo033oo`03003ooooo07Goo`03003ooooo0;WoohP000goo`00:Ooo00<00?ooool0
;_oo1@00M_oo0P00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0cool00`00
ooooo`1bool4002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`80077o
o`<00;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00=Ooo1000LOoo00<00?oo0000]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool00`00ooooo`1aool00`00oooo
o`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03coo`<006koo`03003ooooo
0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo0P00L?oo00<00?ooool0
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`0kool6001^ool2002cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04?oo`8006Wo
o`@00;;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000@Ooo0`00J_oo0`00/_oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`11ool6001Yool00`00ool0002aool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo04Woo`<006Koo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0BOoo
0P00J?oo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`18ool5001Wool00`00ooooo`2]ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04[oo`03003oo`0006Soo`03003ooooo0:coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo0P00I?oo00<00?ooool0[?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001>ool5001Sool2002/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo053oo`03003oo`0006;oo`<00:coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0EOoo0`00G_oo0`00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Fool2001Oool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05Coo`H005ooo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Fooo1000F_oo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Lool2001L
ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`D005_o
o`03003ooooo0:Koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0GOoo00<00?ooool00_oo00<00?ooool0E_oo00<00?ooool0Y_oo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1Rool3001Gool00`00ooooo`2Uool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P00
00?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?oo
ool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo067oo`D005Koo`800:Koo`03003ooooo01Koo`D001[oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool0
0?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo1000YOoo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool3001Aool3002Uool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo0`00JOoo0`00DOoo0P00YOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool4
0003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool2
00000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`@005;o
o`03003ooooo0:?oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo
1000COoo00<00?ooool0X_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`1_ool3001=ool00`00ooooo`2Rool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06koo`D004goo`03003ooooo0:7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0M?oo1000B?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3001fool20019ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Coo`D004Soo`03003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0N_oo0P00A_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1lool20014ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07_oo`D0047oo`@009ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0OOoo00D00?ooooooo`00043oo`<009ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0POoo00<00?oo0000?ooo0P00Wooo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
0021ool30010ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo087oo`D0
03ooo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Qooo00@00?oo000003_o
o`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Woo`8003_oo`03003ooooo
09_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0R?oo1000>ooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2=ool5000eool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008oo
o`8003Ooo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo
1@00=Ooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool0
0`00ooooo`02000dool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Koo`80037oo`8009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo
1@00;ooo1000V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00oooo
o`0/ool3002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`<002_oo`80
09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00W?oo0P00;Ooo00<00?ooool0U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool400000ooo003oo`0Zool00`00oooo
o`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo008002Oo
o`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?oo
ool09ooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool6
000Vool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`06
003oooooool00?oo0P008_oo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002Yool2000Sool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Ooo`D002;oo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[?oo0P008Ooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_
ool2000Nool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ko
o`D001coo`8009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00@00?oo
ool001[oo`@009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P005ooo
0`00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool2000Hool2002Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`H001Ooo`03003ooooo093oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo0P005?oo00<00?ooool0Sooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool2000Dool00`00ooooo`2?ool00`00ooooo`0e
ool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?o
o`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`2kool5000Cool00`00ooooo`2>ool00`00ooooo`0Gool3
000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000oooo
o`005_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0_Ooo00<00?ooool00_oo0`003_oo00<00?ooool0S_oo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool40031ool2000@ool00`00ooooo`2=ool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0<7oo`D000koo`03003ooooo08goo`03003ooooo01Soo`03003ooooo
01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P00
0ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`33ool01000ooooo`003_oo00<00?oo
ool0S?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0b?oo0`002_oo00<00?ooool0S?oo00<00?ooool0C_oo00<00?ooool03_oo
00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`37ool5000:ool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<_oo`8000Woo`8008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
cooo0`001?oo0P00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003?ool20004ool3002<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<koo`D000?oo`8008coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo1000Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Eool200000ooo003oo`2:ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Coo`H008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Jool40026ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`H008Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Kool00`00ooooo`03ool30020ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=coo`03003ooooo00?oo`<007ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0g?oo0P000ooo1@00O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Lool30009ool3001iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=_oo`@0
00[oo`8007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo0P002Ooo1@00
N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`0=ool4001b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo00koo`8007?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool03?oo1000L_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`0>ool01@00oooo
oooo0000Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`0A
ool00`00ool0001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>3oo`03003ooooo017o
o`D000;oo`<000Coo`8000Goo`03003ooooo00?oo`8000Coo`8000Goo`8000Coo`8000Goo`03003o
oooo00?oo`8000Coo`8000Goo`8000Coo`8000Goo`03003ooooo01Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool04_oo00@00?ooooooo`H00003ool0000000l0
0003ool0000000@00003ool0000000<000;oo`D00003ool0000000@00003ool0000000800003ool0
000000@00003ool0000000<00003ool0000000<000;oo`D001Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool07ooo00<00?ooool02_oo00<00?ooool00ooo00<0
0?ooool02_oo00<00?ooool04?oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool06?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0>;o
o`80083oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0hOoo1000Oooo00<00?ooool0Q?oo
00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003Qool3001oool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Sool2001oool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Wool0
0`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo
07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`8007Woo`03003ooooo01Ooo`8001[oo`@000Co
o`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0>Woo`<007Soo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00j?oo1000N?oo00<00?ooool05ooo
0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Wo
o`03003ooooo0>Woo`8007Woo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
jooo00<00?ooool0M_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0<ooo10004_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`18
ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool2001c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`<007;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo1000L_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003_ool3001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03
003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0
Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0m?oo00<00?oo
ool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`@00?Coo`8006goo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo0`00K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?Koo`03003oo`0006_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?[o
o`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?oo
ool0I_ooR0003Ooo000Yool00`00ooooo`3kool00`00ool0003kool002Woo`03003ooooo0?coo`<0
0?[oo`00:Ooo00<00?ooool0nooo1000n_oo000Yool00`00ooooo`3lool3003jool002Woo`03003o
oooo0?ooo`03003ooooo0?Ooo`00:Ooo0`00oooo0Ooo00<00?ooool0m_oo000Yool00`00ooooo`3o
ool2ool00`00ooooo`3eool002Woo`03003ooooo0?ooo`?oo`800?Goo`00:Ooo00<00?ooool0oooo
0_oo1000m?oo000Yool00`00ooooo`3oool3ool3003dool002Woo`03003ooooo0?ooo`Coo`03003o
o`000??oo`00:Ooo0`00oooo1ooo00<00?ooool0l?oo000Yool00`00ooooo`3oool8ool00`00oooo
o`3_ool002Woo`03003ooooo0?ooo`Woo`03003oo`000>koo`00:Ooo00<00?ooool0oooo2_oo0P00
k_oo000Yool00`00ooooo`3oool9ool3003^ool002Woo`03003ooooo0?ooo`[oo`<00>goo`00:Ooo
00<00?ooool0oooo3Ooo00<00?ooool0j_oo000Yool3003oool>ool200000ooo003oo`3Wool002Wo
o`03003ooooo0?oooa3oo`<00>Ooo`00:Ooo00<00?ooool0oooo3ooo1000iooo000Yool00`00oooo
o`3oool@ool40003ool00`00ooooo`3Pool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0?oooaCoo`D00>7oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?oooaGoo`@000Goo`03003ooooo0=Woo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?oooaGoo`800003ool0
000000D00=[oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo7?oo1@000_oo0P00eOoo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolMool20002ool50005ool00`00ooooo`3<
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooob?oo`T000Coo`800<Soo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo9?oo00<00?ooool00_oo2`000_oo0P001Ooo0P001Ooo00<00?ooool00ooo00<00?ooool0
[Ooo000Yool00`00ooooo`3ooolZool20004ool300000ooo0000000;0002ool30004ool2002^ool0
02Woo`03003ooooo0?oooc7oo`03003ooooo00;oo`<000Coo`<00003ool0000000T00:koo`00:Ooo
0`00oooo=ooo00<00?ooool01?oo00<00?ooool00_oo0P001Ooo00<00?ooool0[Ooo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.57297, \
-706.983, 0.156645, 30.6385}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({51, 6165, 3835}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 9.10869e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .1058 -24 -4.5 ]
[-0.00853 .1058 0 4.5 ]
[-0.00853 .19689 -24 -4.5 ]
[-0.00853 .19689 0 4.5 ]
[-0.00853 .28798 -24 -4.5 ]
[-0.00853 .28798 0 4.5 ]
[-0.00853 .37906 -24 -4.5 ]
[-0.00853 .37906 0 4.5 ]
[-0.00853 .47015 -24 -4.5 ]
[-0.00853 .47015 0 4.5 ]
[-0.00853 .56124 -24 -4.5 ]
[-0.00853 .56124 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .1058 m
.01022 .1058 L
s
[(1000)] -0.00853 .1058 1 0 Mshowa
.00397 .19689 m
.01022 .19689 L
s
[(2000)] -0.00853 .19689 1 0 Mshowa
.00397 .28798 m
.01022 .28798 L
s
[(3000)] -0.00853 .28798 1 0 Mshowa
.00397 .37906 m
.01022 .37906 L
s
[(4000)] -0.00853 .37906 1 0 Mshowa
.00397 .47015 m
.01022 .47015 L
s
[(5000)] -0.00853 .47015 1 0 Mshowa
.00397 .56124 m
.01022 .56124 L
s
[(6000)] -0.00853 .56124 1 0 Mshowa
.125 Mabswid
.00397 .03293 m
.00772 .03293 L
s
.00397 .05115 m
.00772 .05115 L
s
.00397 .06937 m
.00772 .06937 L
s
.00397 .08758 m
.00772 .08758 L
s
.00397 .12402 m
.00772 .12402 L
s
.00397 .14224 m
.00772 .14224 L
s
.00397 .16045 m
.00772 .16045 L
s
.00397 .17867 m
.00772 .17867 L
s
.00397 .21511 m
.00772 .21511 L
s
.00397 .23332 m
.00772 .23332 L
s
.00397 .25154 m
.00772 .25154 L
s
.00397 .26976 m
.00772 .26976 L
s
.00397 .30619 m
.00772 .30619 L
s
.00397 .32441 m
.00772 .32441 L
s
.00397 .34263 m
.00772 .34263 L
s
.00397 .36085 m
.00772 .36085 L
s
.00397 .39728 m
.00772 .39728 L
s
.00397 .4155 m
.00772 .4155 L
s
.00397 .43372 m
.00772 .43372 L
s
.00397 .45193 m
.00772 .45193 L
s
.00397 .48837 m
.00772 .48837 L
s
.00397 .50658 m
.00772 .50658 L
s
.00397 .5248 m
.00772 .5248 L
s
.00397 .54302 m
.00772 .54302 L
s
.00397 .57945 m
.00772 .57945 L
s
.00397 .59767 m
.00772 .59767 L
s
.00397 .61589 m
.00772 .61589 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01472 L
.14286 .01472 L
.1627 .01472 L
.18254 .01472 L
.20238 .01472 L
.22222 .01472 L
.24206 .01472 L
.2619 .01472 L
.28175 .01472 L
.30159 .01472 L
.32143 .01563 L
.34127 .01681 L
.36111 .01827 L
.38095 .02064 L
.40079 .02537 L
.42063 .03075 L
.44048 .03758 L
.46032 .0476 L
.48016 .05971 L
.5 .0762 L
.51984 .0977 L
.53968 .12211 L
.55952 .15116 L
.57937 .18523 L
.59921 .2223 L
.61905 .26111 L
.63889 .30874 L
.65873 .35064 L
.67857 .39045 L
.69841 .4288 L
.71825 .46432 L
.7381 .49365 L
.75794 .52016 L
.77778 .54247 L
.79762 .56051 L
.81746 .57408 L
.8373 .58492 L
.85714 .59084 L
.87698 .59567 L
.89683 .59904 L
.91667 .60104 L
.93651 .60268 L
.95635 .60305 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01472 -1.875 0 Mabsadd m
.12302 .01472 0 2.5 Mabsadd L
.12302 .01472 1.875 0 Mabsadd L
.12302 .01472 0 -2.5 Mabsadd L
.12302 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.1627 .01472 -1.875 0 Mabsadd m
.1627 .01472 0 2.5 Mabsadd L
.1627 .01472 1.875 0 Mabsadd L
.1627 .01472 0 -2.5 Mabsadd L
.1627 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.24206 .01472 -1.875 0 Mabsadd m
.24206 .01472 0 2.5 Mabsadd L
.24206 .01472 1.875 0 Mabsadd L
.24206 .01472 0 -2.5 Mabsadd L
.24206 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28175 .01472 -1.875 0 Mabsadd m
.28175 .01472 0 2.5 Mabsadd L
.28175 .01472 1.875 0 Mabsadd L
.28175 .01472 0 -2.5 Mabsadd L
.28175 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01563 -1.875 0 Mabsadd m
.32143 .01563 0 2.5 Mabsadd L
.32143 .01563 1.875 0 Mabsadd L
.32143 .01563 0 -2.5 Mabsadd L
.32143 .01563 -1.875 0 Mabsadd L closepath F
.34127 .01681 -1.875 0 Mabsadd m
.34127 .01681 0 2.5 Mabsadd L
.34127 .01681 1.875 0 Mabsadd L
.34127 .01681 0 -2.5 Mabsadd L
.34127 .01681 -1.875 0 Mabsadd L closepath F
.36111 .01827 -1.875 0 Mabsadd m
.36111 .01827 0 2.5 Mabsadd L
.36111 .01827 1.875 0 Mabsadd L
.36111 .01827 0 -2.5 Mabsadd L
.36111 .01827 -1.875 0 Mabsadd L closepath F
.38095 .02064 -1.875 0 Mabsadd m
.38095 .02064 0 2.5 Mabsadd L
.38095 .02064 1.875 0 Mabsadd L
.38095 .02064 0 -2.5 Mabsadd L
.38095 .02064 -1.875 0 Mabsadd L closepath F
.40079 .02537 -1.875 0 Mabsadd m
.40079 .02537 0 2.5 Mabsadd L
.40079 .02537 1.875 0 Mabsadd L
.40079 .02537 0 -2.5 Mabsadd L
.40079 .02537 -1.875 0 Mabsadd L closepath F
.42063 .03075 -1.875 0 Mabsadd m
.42063 .03075 0 2.5 Mabsadd L
.42063 .03075 1.875 0 Mabsadd L
.42063 .03075 0 -2.5 Mabsadd L
.42063 .03075 -1.875 0 Mabsadd L closepath F
.44048 .03758 -1.875 0 Mabsadd m
.44048 .03758 0 2.5 Mabsadd L
.44048 .03758 1.875 0 Mabsadd L
.44048 .03758 0 -2.5 Mabsadd L
.44048 .03758 -1.875 0 Mabsadd L closepath F
.46032 .0476 -1.875 0 Mabsadd m
.46032 .0476 0 2.5 Mabsadd L
.46032 .0476 1.875 0 Mabsadd L
.46032 .0476 0 -2.5 Mabsadd L
.46032 .0476 -1.875 0 Mabsadd L closepath F
.48016 .05971 -1.875 0 Mabsadd m
.48016 .05971 0 2.5 Mabsadd L
.48016 .05971 1.875 0 Mabsadd L
.48016 .05971 0 -2.5 Mabsadd L
.48016 .05971 -1.875 0 Mabsadd L closepath F
.5 .0762 -1.875 0 Mabsadd m
.5 .0762 0 2.5 Mabsadd L
.5 .0762 1.875 0 Mabsadd L
.5 .0762 0 -2.5 Mabsadd L
.5 .0762 -1.875 0 Mabsadd L closepath F
.51984 .0977 -1.875 0 Mabsadd m
.51984 .0977 0 2.5 Mabsadd L
.51984 .0977 1.875 0 Mabsadd L
.51984 .0977 0 -2.5 Mabsadd L
.51984 .0977 -1.875 0 Mabsadd L closepath F
.53968 .12211 -1.875 0 Mabsadd m
.53968 .12211 0 2.5 Mabsadd L
.53968 .12211 1.875 0 Mabsadd L
.53968 .12211 0 -2.5 Mabsadd L
.53968 .12211 -1.875 0 Mabsadd L closepath F
.55952 .15116 -1.875 0 Mabsadd m
.55952 .15116 0 2.5 Mabsadd L
.55952 .15116 1.875 0 Mabsadd L
.55952 .15116 0 -2.5 Mabsadd L
.55952 .15116 -1.875 0 Mabsadd L closepath F
.57937 .18523 -1.875 0 Mabsadd m
.57937 .18523 0 2.5 Mabsadd L
.57937 .18523 1.875 0 Mabsadd L
.57937 .18523 0 -2.5 Mabsadd L
.57937 .18523 -1.875 0 Mabsadd L closepath F
.59921 .2223 -1.875 0 Mabsadd m
.59921 .2223 0 2.5 Mabsadd L
.59921 .2223 1.875 0 Mabsadd L
.59921 .2223 0 -2.5 Mabsadd L
.59921 .2223 -1.875 0 Mabsadd L closepath F
.61905 .26111 -1.875 0 Mabsadd m
.61905 .26111 0 2.5 Mabsadd L
.61905 .26111 1.875 0 Mabsadd L
.61905 .26111 0 -2.5 Mabsadd L
.61905 .26111 -1.875 0 Mabsadd L closepath F
.63889 .30874 -1.875 0 Mabsadd m
.63889 .30874 0 2.5 Mabsadd L
.63889 .30874 1.875 0 Mabsadd L
.63889 .30874 0 -2.5 Mabsadd L
.63889 .30874 -1.875 0 Mabsadd L closepath F
.65873 .35064 -1.875 0 Mabsadd m
.65873 .35064 0 2.5 Mabsadd L
.65873 .35064 1.875 0 Mabsadd L
.65873 .35064 0 -2.5 Mabsadd L
.65873 .35064 -1.875 0 Mabsadd L closepath F
.67857 .39045 -1.875 0 Mabsadd m
.67857 .39045 0 2.5 Mabsadd L
.67857 .39045 1.875 0 Mabsadd L
.67857 .39045 0 -2.5 Mabsadd L
.67857 .39045 -1.875 0 Mabsadd L closepath F
.69841 .4288 -1.875 0 Mabsadd m
.69841 .4288 0 2.5 Mabsadd L
.69841 .4288 1.875 0 Mabsadd L
.69841 .4288 0 -2.5 Mabsadd L
.69841 .4288 -1.875 0 Mabsadd L closepath F
.71825 .46432 -1.875 0 Mabsadd m
.71825 .46432 0 2.5 Mabsadd L
.71825 .46432 1.875 0 Mabsadd L
.71825 .46432 0 -2.5 Mabsadd L
.71825 .46432 -1.875 0 Mabsadd L closepath F
.7381 .49365 -1.875 0 Mabsadd m
.7381 .49365 0 2.5 Mabsadd L
.7381 .49365 1.875 0 Mabsadd L
.7381 .49365 0 -2.5 Mabsadd L
.7381 .49365 -1.875 0 Mabsadd L closepath F
.75794 .52016 -1.875 0 Mabsadd m
.75794 .52016 0 2.5 Mabsadd L
.75794 .52016 1.875 0 Mabsadd L
.75794 .52016 0 -2.5 Mabsadd L
.75794 .52016 -1.875 0 Mabsadd L closepath F
.77778 .54247 -1.875 0 Mabsadd m
.77778 .54247 0 2.5 Mabsadd L
.77778 .54247 1.875 0 Mabsadd L
.77778 .54247 0 -2.5 Mabsadd L
.77778 .54247 -1.875 0 Mabsadd L closepath F
.79762 .56051 -1.875 0 Mabsadd m
.79762 .56051 0 2.5 Mabsadd L
.79762 .56051 1.875 0 Mabsadd L
.79762 .56051 0 -2.5 Mabsadd L
.79762 .56051 -1.875 0 Mabsadd L closepath F
.81746 .57408 -1.875 0 Mabsadd m
.81746 .57408 0 2.5 Mabsadd L
.81746 .57408 1.875 0 Mabsadd L
.81746 .57408 0 -2.5 Mabsadd L
.81746 .57408 -1.875 0 Mabsadd L closepath F
.8373 .58492 -1.875 0 Mabsadd m
.8373 .58492 0 2.5 Mabsadd L
.8373 .58492 1.875 0 Mabsadd L
.8373 .58492 0 -2.5 Mabsadd L
.8373 .58492 -1.875 0 Mabsadd L closepath F
.85714 .59084 -1.875 0 Mabsadd m
.85714 .59084 0 2.5 Mabsadd L
.85714 .59084 1.875 0 Mabsadd L
.85714 .59084 0 -2.5 Mabsadd L
.85714 .59084 -1.875 0 Mabsadd L closepath F
.87698 .59567 -1.875 0 Mabsadd m
.87698 .59567 0 2.5 Mabsadd L
.87698 .59567 1.875 0 Mabsadd L
.87698 .59567 0 -2.5 Mabsadd L
.87698 .59567 -1.875 0 Mabsadd L closepath F
.89683 .59904 -1.875 0 Mabsadd m
.89683 .59904 0 2.5 Mabsadd L
.89683 .59904 1.875 0 Mabsadd L
.89683 .59904 0 -2.5 Mabsadd L
.89683 .59904 -1.875 0 Mabsadd L closepath F
.91667 .60104 -1.875 0 Mabsadd m
.91667 .60104 0 2.5 Mabsadd L
.91667 .60104 1.875 0 Mabsadd L
.91667 .60104 0 -2.5 Mabsadd L
.91667 .60104 -1.875 0 Mabsadd L closepath F
.93651 .60268 -1.875 0 Mabsadd m
.93651 .60268 0 2.5 Mabsadd L
.93651 .60268 1.875 0 Mabsadd L
.93651 .60268 0 -2.5 Mabsadd L
.93651 .60268 -1.875 0 Mabsadd L closepath F
.95635 .60305 -1.875 0 Mabsadd m
.95635 .60305 0 2.5 Mabsadd L
.95635 .60305 1.875 0 Mabsadd L
.95635 .60305 0 -2.5 Mabsadd L
.95635 .60305 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .02382 L
.06349 .03293 L
.08333 .04204 L
.10317 .05115 L
.12302 .06026 L
.14286 .06937 L
.1627 .07848 L
.18254 .08758 L
.20238 .09669 L
.22222 .1058 L
.24206 .11491 L
.2619 .12402 L
.28175 .13313 L
.30159 .14224 L
.32143 .15135 L
.34127 .16045 L
.36111 .16956 L
.38095 .17867 L
.40079 .18778 L
.42063 .19689 L
.44048 .206 L
.46032 .21511 L
.48016 .22422 L
.5 .23332 L
.51984 .24243 L
.53968 .25154 L
.55952 .26065 L
.57937 .26976 L
.59921 .27887 L
.61905 .28798 L
.63889 .29708 L
.65873 .30619 L
.67857 .3153 L
.69841 .32441 L
.71825 .33352 L
.7381 .33698 L
.75794 .33698 L
.77778 .33698 L
.79762 .33698 L
.81746 .33698 L
.8373 .33698 L
.85714 .33698 L
.87698 .33698 L
.89683 .33698 L
.91667 .33698 L
.93651 .33698 L
.95635 .33698 L
.97619 .33698 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .02382 0 2.5 Mabsadd m
.04365 .02382 -0.56518 .7779 Mabsadd L
.04365 .02382 -2.37764 .77254 Mabsadd L
.04365 .02382 -0.91448 -0.29713 Mabsadd L
.04365 .02382 -1.46946 -2.02254 Mabsadd L
.04365 .02382 0 -0.96154 Mabsadd L
.04365 .02382 1.46946 -2.02254 Mabsadd L
.04365 .02382 .91448 -0.29713 Mabsadd L
.04365 .02382 2.37764 .77254 Mabsadd L
.04365 .02382 .56518 .7779 Mabsadd L
.04365 .02382 0 2.5 Mabsadd L closepath F
.06349 .03293 0 2.5 Mabsadd m
.06349 .03293 -0.56518 .7779 Mabsadd L
.06349 .03293 -2.37764 .77254 Mabsadd L
.06349 .03293 -0.91448 -0.29713 Mabsadd L
.06349 .03293 -1.46946 -2.02254 Mabsadd L
.06349 .03293 0 -0.96154 Mabsadd L
.06349 .03293 1.46946 -2.02254 Mabsadd L
.06349 .03293 .91448 -0.29713 Mabsadd L
.06349 .03293 2.37764 .77254 Mabsadd L
.06349 .03293 .56518 .7779 Mabsadd L
.06349 .03293 0 2.5 Mabsadd L closepath F
.08333 .04204 0 2.5 Mabsadd m
.08333 .04204 -0.56518 .7779 Mabsadd L
.08333 .04204 -2.37764 .77254 Mabsadd L
.08333 .04204 -0.91448 -0.29713 Mabsadd L
.08333 .04204 -1.46946 -2.02254 Mabsadd L
.08333 .04204 0 -0.96154 Mabsadd L
.08333 .04204 1.46946 -2.02254 Mabsadd L
.08333 .04204 .91448 -0.29713 Mabsadd L
.08333 .04204 2.37764 .77254 Mabsadd L
.08333 .04204 .56518 .7779 Mabsadd L
.08333 .04204 0 2.5 Mabsadd L closepath F
.10317 .05115 0 2.5 Mabsadd m
.10317 .05115 -0.56518 .7779 Mabsadd L
.10317 .05115 -2.37764 .77254 Mabsadd L
.10317 .05115 -0.91448 -0.29713 Mabsadd L
.10317 .05115 -1.46946 -2.02254 Mabsadd L
.10317 .05115 0 -0.96154 Mabsadd L
.10317 .05115 1.46946 -2.02254 Mabsadd L
.10317 .05115 .91448 -0.29713 Mabsadd L
.10317 .05115 2.37764 .77254 Mabsadd L
.10317 .05115 .56518 .7779 Mabsadd L
.10317 .05115 0 2.5 Mabsadd L closepath F
.12302 .06026 0 2.5 Mabsadd m
.12302 .06026 -0.56518 .7779 Mabsadd L
.12302 .06026 -2.37764 .77254 Mabsadd L
.12302 .06026 -0.91448 -0.29713 Mabsadd L
.12302 .06026 -1.46946 -2.02254 Mabsadd L
.12302 .06026 0 -0.96154 Mabsadd L
.12302 .06026 1.46946 -2.02254 Mabsadd L
.12302 .06026 .91448 -0.29713 Mabsadd L
.12302 .06026 2.37764 .77254 Mabsadd L
.12302 .06026 .56518 .7779 Mabsadd L
.12302 .06026 0 2.5 Mabsadd L closepath F
.14286 .06937 0 2.5 Mabsadd m
.14286 .06937 -0.56518 .7779 Mabsadd L
.14286 .06937 -2.37764 .77254 Mabsadd L
.14286 .06937 -0.91448 -0.29713 Mabsadd L
.14286 .06937 -1.46946 -2.02254 Mabsadd L
.14286 .06937 0 -0.96154 Mabsadd L
.14286 .06937 1.46946 -2.02254 Mabsadd L
.14286 .06937 .91448 -0.29713 Mabsadd L
.14286 .06937 2.37764 .77254 Mabsadd L
.14286 .06937 .56518 .7779 Mabsadd L
.14286 .06937 0 2.5 Mabsadd L closepath F
.1627 .07848 0 2.5 Mabsadd m
.1627 .07848 -0.56518 .7779 Mabsadd L
.1627 .07848 -2.37764 .77254 Mabsadd L
.1627 .07848 -0.91448 -0.29713 Mabsadd L
.1627 .07848 -1.46946 -2.02254 Mabsadd L
.1627 .07848 0 -0.96154 Mabsadd L
.1627 .07848 1.46946 -2.02254 Mabsadd L
.1627 .07848 .91448 -0.29713 Mabsadd L
.1627 .07848 2.37764 .77254 Mabsadd L
.1627 .07848 .56518 .7779 Mabsadd L
.1627 .07848 0 2.5 Mabsadd L closepath F
.18254 .08758 0 2.5 Mabsadd m
.18254 .08758 -0.56518 .7779 Mabsadd L
.18254 .08758 -2.37764 .77254 Mabsadd L
.18254 .08758 -0.91448 -0.29713 Mabsadd L
.18254 .08758 -1.46946 -2.02254 Mabsadd L
.18254 .08758 0 -0.96154 Mabsadd L
.18254 .08758 1.46946 -2.02254 Mabsadd L
.18254 .08758 .91448 -0.29713 Mabsadd L
.18254 .08758 2.37764 .77254 Mabsadd L
.18254 .08758 .56518 .7779 Mabsadd L
.18254 .08758 0 2.5 Mabsadd L closepath F
.20238 .09669 0 2.5 Mabsadd m
.20238 .09669 -0.56518 .7779 Mabsadd L
.20238 .09669 -2.37764 .77254 Mabsadd L
.20238 .09669 -0.91448 -0.29713 Mabsadd L
.20238 .09669 -1.46946 -2.02254 Mabsadd L
.20238 .09669 0 -0.96154 Mabsadd L
.20238 .09669 1.46946 -2.02254 Mabsadd L
.20238 .09669 .91448 -0.29713 Mabsadd L
.20238 .09669 2.37764 .77254 Mabsadd L
.20238 .09669 .56518 .7779 Mabsadd L
.20238 .09669 0 2.5 Mabsadd L closepath F
.22222 .1058 0 2.5 Mabsadd m
.22222 .1058 -0.56518 .7779 Mabsadd L
.22222 .1058 -2.37764 .77254 Mabsadd L
.22222 .1058 -0.91448 -0.29713 Mabsadd L
.22222 .1058 -1.46946 -2.02254 Mabsadd L
.22222 .1058 0 -0.96154 Mabsadd L
.22222 .1058 1.46946 -2.02254 Mabsadd L
.22222 .1058 .91448 -0.29713 Mabsadd L
.22222 .1058 2.37764 .77254 Mabsadd L
.22222 .1058 .56518 .7779 Mabsadd L
.22222 .1058 0 2.5 Mabsadd L closepath F
.24206 .11491 0 2.5 Mabsadd m
.24206 .11491 -0.56518 .7779 Mabsadd L
.24206 .11491 -2.37764 .77254 Mabsadd L
.24206 .11491 -0.91448 -0.29713 Mabsadd L
.24206 .11491 -1.46946 -2.02254 Mabsadd L
.24206 .11491 0 -0.96154 Mabsadd L
.24206 .11491 1.46946 -2.02254 Mabsadd L
.24206 .11491 .91448 -0.29713 Mabsadd L
.24206 .11491 2.37764 .77254 Mabsadd L
.24206 .11491 .56518 .7779 Mabsadd L
.24206 .11491 0 2.5 Mabsadd L closepath F
.2619 .12402 0 2.5 Mabsadd m
.2619 .12402 -0.56518 .7779 Mabsadd L
.2619 .12402 -2.37764 .77254 Mabsadd L
.2619 .12402 -0.91448 -0.29713 Mabsadd L
.2619 .12402 -1.46946 -2.02254 Mabsadd L
.2619 .12402 0 -0.96154 Mabsadd L
.2619 .12402 1.46946 -2.02254 Mabsadd L
.2619 .12402 .91448 -0.29713 Mabsadd L
.2619 .12402 2.37764 .77254 Mabsadd L
.2619 .12402 .56518 .7779 Mabsadd L
.2619 .12402 0 2.5 Mabsadd L closepath F
.28175 .13313 0 2.5 Mabsadd m
.28175 .13313 -0.56518 .7779 Mabsadd L
.28175 .13313 -2.37764 .77254 Mabsadd L
.28175 .13313 -0.91448 -0.29713 Mabsadd L
.28175 .13313 -1.46946 -2.02254 Mabsadd L
.28175 .13313 0 -0.96154 Mabsadd L
.28175 .13313 1.46946 -2.02254 Mabsadd L
.28175 .13313 .91448 -0.29713 Mabsadd L
.28175 .13313 2.37764 .77254 Mabsadd L
.28175 .13313 .56518 .7779 Mabsadd L
.28175 .13313 0 2.5 Mabsadd L closepath F
.30159 .14224 0 2.5 Mabsadd m
.30159 .14224 -0.56518 .7779 Mabsadd L
.30159 .14224 -2.37764 .77254 Mabsadd L
.30159 .14224 -0.91448 -0.29713 Mabsadd L
.30159 .14224 -1.46946 -2.02254 Mabsadd L
.30159 .14224 0 -0.96154 Mabsadd L
.30159 .14224 1.46946 -2.02254 Mabsadd L
.30159 .14224 .91448 -0.29713 Mabsadd L
.30159 .14224 2.37764 .77254 Mabsadd L
.30159 .14224 .56518 .7779 Mabsadd L
.30159 .14224 0 2.5 Mabsadd L closepath F
.32143 .15135 0 2.5 Mabsadd m
.32143 .15135 -0.56518 .7779 Mabsadd L
.32143 .15135 -2.37764 .77254 Mabsadd L
.32143 .15135 -0.91448 -0.29713 Mabsadd L
.32143 .15135 -1.46946 -2.02254 Mabsadd L
.32143 .15135 0 -0.96154 Mabsadd L
.32143 .15135 1.46946 -2.02254 Mabsadd L
.32143 .15135 .91448 -0.29713 Mabsadd L
.32143 .15135 2.37764 .77254 Mabsadd L
.32143 .15135 .56518 .7779 Mabsadd L
.32143 .15135 0 2.5 Mabsadd L closepath F
.34127 .16045 0 2.5 Mabsadd m
.34127 .16045 -0.56518 .7779 Mabsadd L
.34127 .16045 -2.37764 .77254 Mabsadd L
.34127 .16045 -0.91448 -0.29713 Mabsadd L
.34127 .16045 -1.46946 -2.02254 Mabsadd L
.34127 .16045 0 -0.96154 Mabsadd L
.34127 .16045 1.46946 -2.02254 Mabsadd L
.34127 .16045 .91448 -0.29713 Mabsadd L
.34127 .16045 2.37764 .77254 Mabsadd L
.34127 .16045 .56518 .7779 Mabsadd L
.34127 .16045 0 2.5 Mabsadd L closepath F
.36111 .16956 0 2.5 Mabsadd m
.36111 .16956 -0.56518 .7779 Mabsadd L
.36111 .16956 -2.37764 .77254 Mabsadd L
.36111 .16956 -0.91448 -0.29713 Mabsadd L
.36111 .16956 -1.46946 -2.02254 Mabsadd L
.36111 .16956 0 -0.96154 Mabsadd L
.36111 .16956 1.46946 -2.02254 Mabsadd L
.36111 .16956 .91448 -0.29713 Mabsadd L
.36111 .16956 2.37764 .77254 Mabsadd L
.36111 .16956 .56518 .7779 Mabsadd L
.36111 .16956 0 2.5 Mabsadd L closepath F
.38095 .17867 0 2.5 Mabsadd m
.38095 .17867 -0.56518 .7779 Mabsadd L
.38095 .17867 -2.37764 .77254 Mabsadd L
.38095 .17867 -0.91448 -0.29713 Mabsadd L
.38095 .17867 -1.46946 -2.02254 Mabsadd L
.38095 .17867 0 -0.96154 Mabsadd L
.38095 .17867 1.46946 -2.02254 Mabsadd L
.38095 .17867 .91448 -0.29713 Mabsadd L
.38095 .17867 2.37764 .77254 Mabsadd L
.38095 .17867 .56518 .7779 Mabsadd L
.38095 .17867 0 2.5 Mabsadd L closepath F
.40079 .18778 0 2.5 Mabsadd m
.40079 .18778 -0.56518 .7779 Mabsadd L
.40079 .18778 -2.37764 .77254 Mabsadd L
.40079 .18778 -0.91448 -0.29713 Mabsadd L
.40079 .18778 -1.46946 -2.02254 Mabsadd L
.40079 .18778 0 -0.96154 Mabsadd L
.40079 .18778 1.46946 -2.02254 Mabsadd L
.40079 .18778 .91448 -0.29713 Mabsadd L
.40079 .18778 2.37764 .77254 Mabsadd L
.40079 .18778 .56518 .7779 Mabsadd L
.40079 .18778 0 2.5 Mabsadd L closepath F
.42063 .19689 0 2.5 Mabsadd m
.42063 .19689 -0.56518 .7779 Mabsadd L
.42063 .19689 -2.37764 .77254 Mabsadd L
.42063 .19689 -0.91448 -0.29713 Mabsadd L
.42063 .19689 -1.46946 -2.02254 Mabsadd L
.42063 .19689 0 -0.96154 Mabsadd L
.42063 .19689 1.46946 -2.02254 Mabsadd L
.42063 .19689 .91448 -0.29713 Mabsadd L
.42063 .19689 2.37764 .77254 Mabsadd L
.42063 .19689 .56518 .7779 Mabsadd L
.42063 .19689 0 2.5 Mabsadd L closepath F
.44048 .206 0 2.5 Mabsadd m
.44048 .206 -0.56518 .7779 Mabsadd L
.44048 .206 -2.37764 .77254 Mabsadd L
.44048 .206 -0.91448 -0.29713 Mabsadd L
.44048 .206 -1.46946 -2.02254 Mabsadd L
.44048 .206 0 -0.96154 Mabsadd L
.44048 .206 1.46946 -2.02254 Mabsadd L
.44048 .206 .91448 -0.29713 Mabsadd L
.44048 .206 2.37764 .77254 Mabsadd L
.44048 .206 .56518 .7779 Mabsadd L
.44048 .206 0 2.5 Mabsadd L closepath F
.46032 .21511 0 2.5 Mabsadd m
.46032 .21511 -0.56518 .7779 Mabsadd L
.46032 .21511 -2.37764 .77254 Mabsadd L
.46032 .21511 -0.91448 -0.29713 Mabsadd L
.46032 .21511 -1.46946 -2.02254 Mabsadd L
.46032 .21511 0 -0.96154 Mabsadd L
.46032 .21511 1.46946 -2.02254 Mabsadd L
.46032 .21511 .91448 -0.29713 Mabsadd L
.46032 .21511 2.37764 .77254 Mabsadd L
.46032 .21511 .56518 .7779 Mabsadd L
.46032 .21511 0 2.5 Mabsadd L closepath F
.48016 .22422 0 2.5 Mabsadd m
.48016 .22422 -0.56518 .7779 Mabsadd L
.48016 .22422 -2.37764 .77254 Mabsadd L
.48016 .22422 -0.91448 -0.29713 Mabsadd L
.48016 .22422 -1.46946 -2.02254 Mabsadd L
.48016 .22422 0 -0.96154 Mabsadd L
.48016 .22422 1.46946 -2.02254 Mabsadd L
.48016 .22422 .91448 -0.29713 Mabsadd L
.48016 .22422 2.37764 .77254 Mabsadd L
.48016 .22422 .56518 .7779 Mabsadd L
.48016 .22422 0 2.5 Mabsadd L closepath F
.5 .23332 0 2.5 Mabsadd m
.5 .23332 -0.56518 .7779 Mabsadd L
.5 .23332 -2.37764 .77254 Mabsadd L
.5 .23332 -0.91448 -0.29713 Mabsadd L
.5 .23332 -1.46946 -2.02254 Mabsadd L
.5 .23332 0 -0.96154 Mabsadd L
.5 .23332 1.46946 -2.02254 Mabsadd L
.5 .23332 .91448 -0.29713 Mabsadd L
.5 .23332 2.37764 .77254 Mabsadd L
.5 .23332 .56518 .7779 Mabsadd L
.5 .23332 0 2.5 Mabsadd L closepath F
.51984 .24243 0 2.5 Mabsadd m
.51984 .24243 -0.56518 .7779 Mabsadd L
.51984 .24243 -2.37764 .77254 Mabsadd L
.51984 .24243 -0.91448 -0.29713 Mabsadd L
.51984 .24243 -1.46946 -2.02254 Mabsadd L
.51984 .24243 0 -0.96154 Mabsadd L
.51984 .24243 1.46946 -2.02254 Mabsadd L
.51984 .24243 .91448 -0.29713 Mabsadd L
.51984 .24243 2.37764 .77254 Mabsadd L
.51984 .24243 .56518 .7779 Mabsadd L
.51984 .24243 0 2.5 Mabsadd L closepath F
.53968 .25154 0 2.5 Mabsadd m
.53968 .25154 -0.56518 .7779 Mabsadd L
.53968 .25154 -2.37764 .77254 Mabsadd L
.53968 .25154 -0.91448 -0.29713 Mabsadd L
.53968 .25154 -1.46946 -2.02254 Mabsadd L
.53968 .25154 0 -0.96154 Mabsadd L
.53968 .25154 1.46946 -2.02254 Mabsadd L
.53968 .25154 .91448 -0.29713 Mabsadd L
.53968 .25154 2.37764 .77254 Mabsadd L
.53968 .25154 .56518 .7779 Mabsadd L
.53968 .25154 0 2.5 Mabsadd L closepath F
.55952 .26065 0 2.5 Mabsadd m
.55952 .26065 -0.56518 .7779 Mabsadd L
.55952 .26065 -2.37764 .77254 Mabsadd L
.55952 .26065 -0.91448 -0.29713 Mabsadd L
.55952 .26065 -1.46946 -2.02254 Mabsadd L
.55952 .26065 0 -0.96154 Mabsadd L
.55952 .26065 1.46946 -2.02254 Mabsadd L
.55952 .26065 .91448 -0.29713 Mabsadd L
.55952 .26065 2.37764 .77254 Mabsadd L
.55952 .26065 .56518 .7779 Mabsadd L
.55952 .26065 0 2.5 Mabsadd L closepath F
.57937 .26976 0 2.5 Mabsadd m
.57937 .26976 -0.56518 .7779 Mabsadd L
.57937 .26976 -2.37764 .77254 Mabsadd L
.57937 .26976 -0.91448 -0.29713 Mabsadd L
.57937 .26976 -1.46946 -2.02254 Mabsadd L
.57937 .26976 0 -0.96154 Mabsadd L
.57937 .26976 1.46946 -2.02254 Mabsadd L
.57937 .26976 .91448 -0.29713 Mabsadd L
.57937 .26976 2.37764 .77254 Mabsadd L
.57937 .26976 .56518 .7779 Mabsadd L
.57937 .26976 0 2.5 Mabsadd L closepath F
.59921 .27887 0 2.5 Mabsadd m
.59921 .27887 -0.56518 .7779 Mabsadd L
.59921 .27887 -2.37764 .77254 Mabsadd L
.59921 .27887 -0.91448 -0.29713 Mabsadd L
.59921 .27887 -1.46946 -2.02254 Mabsadd L
.59921 .27887 0 -0.96154 Mabsadd L
.59921 .27887 1.46946 -2.02254 Mabsadd L
.59921 .27887 .91448 -0.29713 Mabsadd L
.59921 .27887 2.37764 .77254 Mabsadd L
.59921 .27887 .56518 .7779 Mabsadd L
.59921 .27887 0 2.5 Mabsadd L closepath F
.61905 .28798 0 2.5 Mabsadd m
.61905 .28798 -0.56518 .7779 Mabsadd L
.61905 .28798 -2.37764 .77254 Mabsadd L
.61905 .28798 -0.91448 -0.29713 Mabsadd L
.61905 .28798 -1.46946 -2.02254 Mabsadd L
.61905 .28798 0 -0.96154 Mabsadd L
.61905 .28798 1.46946 -2.02254 Mabsadd L
.61905 .28798 .91448 -0.29713 Mabsadd L
.61905 .28798 2.37764 .77254 Mabsadd L
.61905 .28798 .56518 .7779 Mabsadd L
.61905 .28798 0 2.5 Mabsadd L closepath F
.63889 .29708 0 2.5 Mabsadd m
.63889 .29708 -0.56518 .7779 Mabsadd L
.63889 .29708 -2.37764 .77254 Mabsadd L
.63889 .29708 -0.91448 -0.29713 Mabsadd L
.63889 .29708 -1.46946 -2.02254 Mabsadd L
.63889 .29708 0 -0.96154 Mabsadd L
.63889 .29708 1.46946 -2.02254 Mabsadd L
.63889 .29708 .91448 -0.29713 Mabsadd L
.63889 .29708 2.37764 .77254 Mabsadd L
.63889 .29708 .56518 .7779 Mabsadd L
.63889 .29708 0 2.5 Mabsadd L closepath F
.65873 .30619 0 2.5 Mabsadd m
.65873 .30619 -0.56518 .7779 Mabsadd L
.65873 .30619 -2.37764 .77254 Mabsadd L
.65873 .30619 -0.91448 -0.29713 Mabsadd L
.65873 .30619 -1.46946 -2.02254 Mabsadd L
.65873 .30619 0 -0.96154 Mabsadd L
.65873 .30619 1.46946 -2.02254 Mabsadd L
.65873 .30619 .91448 -0.29713 Mabsadd L
.65873 .30619 2.37764 .77254 Mabsadd L
.65873 .30619 .56518 .7779 Mabsadd L
.65873 .30619 0 2.5 Mabsadd L closepath F
.67857 .3153 0 2.5 Mabsadd m
.67857 .3153 -0.56518 .7779 Mabsadd L
.67857 .3153 -2.37764 .77254 Mabsadd L
.67857 .3153 -0.91448 -0.29713 Mabsadd L
.67857 .3153 -1.46946 -2.02254 Mabsadd L
.67857 .3153 0 -0.96154 Mabsadd L
.67857 .3153 1.46946 -2.02254 Mabsadd L
.67857 .3153 .91448 -0.29713 Mabsadd L
.67857 .3153 2.37764 .77254 Mabsadd L
.67857 .3153 .56518 .7779 Mabsadd L
.67857 .3153 0 2.5 Mabsadd L closepath F
.69841 .32441 0 2.5 Mabsadd m
.69841 .32441 -0.56518 .7779 Mabsadd L
.69841 .32441 -2.37764 .77254 Mabsadd L
.69841 .32441 -0.91448 -0.29713 Mabsadd L
.69841 .32441 -1.46946 -2.02254 Mabsadd L
.69841 .32441 0 -0.96154 Mabsadd L
.69841 .32441 1.46946 -2.02254 Mabsadd L
.69841 .32441 .91448 -0.29713 Mabsadd L
.69841 .32441 2.37764 .77254 Mabsadd L
.69841 .32441 .56518 .7779 Mabsadd L
.69841 .32441 0 2.5 Mabsadd L closepath F
.71825 .33352 0 2.5 Mabsadd m
.71825 .33352 -0.56518 .7779 Mabsadd L
.71825 .33352 -2.37764 .77254 Mabsadd L
.71825 .33352 -0.91448 -0.29713 Mabsadd L
.71825 .33352 -1.46946 -2.02254 Mabsadd L
.71825 .33352 0 -0.96154 Mabsadd L
.71825 .33352 1.46946 -2.02254 Mabsadd L
.71825 .33352 .91448 -0.29713 Mabsadd L
.71825 .33352 2.37764 .77254 Mabsadd L
.71825 .33352 .56518 .7779 Mabsadd L
.71825 .33352 0 2.5 Mabsadd L closepath F
.7381 .33698 0 2.5 Mabsadd m
.7381 .33698 -0.56518 .7779 Mabsadd L
.7381 .33698 -2.37764 .77254 Mabsadd L
.7381 .33698 -0.91448 -0.29713 Mabsadd L
.7381 .33698 -1.46946 -2.02254 Mabsadd L
.7381 .33698 0 -0.96154 Mabsadd L
.7381 .33698 1.46946 -2.02254 Mabsadd L
.7381 .33698 .91448 -0.29713 Mabsadd L
.7381 .33698 2.37764 .77254 Mabsadd L
.7381 .33698 .56518 .7779 Mabsadd L
.7381 .33698 0 2.5 Mabsadd L closepath F
.75794 .33698 0 2.5 Mabsadd m
.75794 .33698 -0.56518 .7779 Mabsadd L
.75794 .33698 -2.37764 .77254 Mabsadd L
.75794 .33698 -0.91448 -0.29713 Mabsadd L
.75794 .33698 -1.46946 -2.02254 Mabsadd L
.75794 .33698 0 -0.96154 Mabsadd L
.75794 .33698 1.46946 -2.02254 Mabsadd L
.75794 .33698 .91448 -0.29713 Mabsadd L
.75794 .33698 2.37764 .77254 Mabsadd L
.75794 .33698 .56518 .7779 Mabsadd L
.75794 .33698 0 2.5 Mabsadd L closepath F
.77778 .33698 0 2.5 Mabsadd m
.77778 .33698 -0.56518 .7779 Mabsadd L
.77778 .33698 -2.37764 .77254 Mabsadd L
.77778 .33698 -0.91448 -0.29713 Mabsadd L
.77778 .33698 -1.46946 -2.02254 Mabsadd L
.77778 .33698 0 -0.96154 Mabsadd L
.77778 .33698 1.46946 -2.02254 Mabsadd L
.77778 .33698 .91448 -0.29713 Mabsadd L
.77778 .33698 2.37764 .77254 Mabsadd L
.77778 .33698 .56518 .7779 Mabsadd L
.77778 .33698 0 2.5 Mabsadd L closepath F
.79762 .33698 0 2.5 Mabsadd m
.79762 .33698 -0.56518 .7779 Mabsadd L
.79762 .33698 -2.37764 .77254 Mabsadd L
.79762 .33698 -0.91448 -0.29713 Mabsadd L
.79762 .33698 -1.46946 -2.02254 Mabsadd L
.79762 .33698 0 -0.96154 Mabsadd L
.79762 .33698 1.46946 -2.02254 Mabsadd L
.79762 .33698 .91448 -0.29713 Mabsadd L
.79762 .33698 2.37764 .77254 Mabsadd L
.79762 .33698 .56518 .7779 Mabsadd L
.79762 .33698 0 2.5 Mabsadd L closepath F
.81746 .33698 0 2.5 Mabsadd m
.81746 .33698 -0.56518 .7779 Mabsadd L
.81746 .33698 -2.37764 .77254 Mabsadd L
.81746 .33698 -0.91448 -0.29713 Mabsadd L
.81746 .33698 -1.46946 -2.02254 Mabsadd L
.81746 .33698 0 -0.96154 Mabsadd L
.81746 .33698 1.46946 -2.02254 Mabsadd L
.81746 .33698 .91448 -0.29713 Mabsadd L
.81746 .33698 2.37764 .77254 Mabsadd L
.81746 .33698 .56518 .7779 Mabsadd L
.81746 .33698 0 2.5 Mabsadd L closepath F
.8373 .33698 0 2.5 Mabsadd m
.8373 .33698 -0.56518 .7779 Mabsadd L
.8373 .33698 -2.37764 .77254 Mabsadd L
.8373 .33698 -0.91448 -0.29713 Mabsadd L
.8373 .33698 -1.46946 -2.02254 Mabsadd L
.8373 .33698 0 -0.96154 Mabsadd L
.8373 .33698 1.46946 -2.02254 Mabsadd L
.8373 .33698 .91448 -0.29713 Mabsadd L
.8373 .33698 2.37764 .77254 Mabsadd L
.8373 .33698 .56518 .7779 Mabsadd L
.8373 .33698 0 2.5 Mabsadd L closepath F
.85714 .33698 0 2.5 Mabsadd m
.85714 .33698 -0.56518 .7779 Mabsadd L
.85714 .33698 -2.37764 .77254 Mabsadd L
.85714 .33698 -0.91448 -0.29713 Mabsadd L
.85714 .33698 -1.46946 -2.02254 Mabsadd L
.85714 .33698 0 -0.96154 Mabsadd L
.85714 .33698 1.46946 -2.02254 Mabsadd L
.85714 .33698 .91448 -0.29713 Mabsadd L
.85714 .33698 2.37764 .77254 Mabsadd L
.85714 .33698 .56518 .7779 Mabsadd L
.85714 .33698 0 2.5 Mabsadd L closepath F
.87698 .33698 0 2.5 Mabsadd m
.87698 .33698 -0.56518 .7779 Mabsadd L
.87698 .33698 -2.37764 .77254 Mabsadd L
.87698 .33698 -0.91448 -0.29713 Mabsadd L
.87698 .33698 -1.46946 -2.02254 Mabsadd L
.87698 .33698 0 -0.96154 Mabsadd L
.87698 .33698 1.46946 -2.02254 Mabsadd L
.87698 .33698 .91448 -0.29713 Mabsadd L
.87698 .33698 2.37764 .77254 Mabsadd L
.87698 .33698 .56518 .7779 Mabsadd L
.87698 .33698 0 2.5 Mabsadd L closepath F
.89683 .33698 0 2.5 Mabsadd m
.89683 .33698 -0.56518 .7779 Mabsadd L
.89683 .33698 -2.37764 .77254 Mabsadd L
.89683 .33698 -0.91448 -0.29713 Mabsadd L
.89683 .33698 -1.46946 -2.02254 Mabsadd L
.89683 .33698 0 -0.96154 Mabsadd L
.89683 .33698 1.46946 -2.02254 Mabsadd L
.89683 .33698 .91448 -0.29713 Mabsadd L
.89683 .33698 2.37764 .77254 Mabsadd L
.89683 .33698 .56518 .7779 Mabsadd L
.89683 .33698 0 2.5 Mabsadd L closepath F
.91667 .33698 0 2.5 Mabsadd m
.91667 .33698 -0.56518 .7779 Mabsadd L
.91667 .33698 -2.37764 .77254 Mabsadd L
.91667 .33698 -0.91448 -0.29713 Mabsadd L
.91667 .33698 -1.46946 -2.02254 Mabsadd L
.91667 .33698 0 -0.96154 Mabsadd L
.91667 .33698 1.46946 -2.02254 Mabsadd L
.91667 .33698 .91448 -0.29713 Mabsadd L
.91667 .33698 2.37764 .77254 Mabsadd L
.91667 .33698 .56518 .7779 Mabsadd L
.91667 .33698 0 2.5 Mabsadd L closepath F
.93651 .33698 0 2.5 Mabsadd m
.93651 .33698 -0.56518 .7779 Mabsadd L
.93651 .33698 -2.37764 .77254 Mabsadd L
.93651 .33698 -0.91448 -0.29713 Mabsadd L
.93651 .33698 -1.46946 -2.02254 Mabsadd L
.93651 .33698 0 -0.96154 Mabsadd L
.93651 .33698 1.46946 -2.02254 Mabsadd L
.93651 .33698 .91448 -0.29713 Mabsadd L
.93651 .33698 2.37764 .77254 Mabsadd L
.93651 .33698 .56518 .7779 Mabsadd L
.93651 .33698 0 2.5 Mabsadd L closepath F
.95635 .33698 0 2.5 Mabsadd m
.95635 .33698 -0.56518 .7779 Mabsadd L
.95635 .33698 -2.37764 .77254 Mabsadd L
.95635 .33698 -0.91448 -0.29713 Mabsadd L
.95635 .33698 -1.46946 -2.02254 Mabsadd L
.95635 .33698 0 -0.96154 Mabsadd L
.95635 .33698 1.46946 -2.02254 Mabsadd L
.95635 .33698 .91448 -0.29713 Mabsadd L
.95635 .33698 2.37764 .77254 Mabsadd L
.95635 .33698 .56518 .7779 Mabsadd L
.95635 .33698 0 2.5 Mabsadd L closepath F
.97619 .33698 0 2.5 Mabsadd m
.97619 .33698 -0.56518 .7779 Mabsadd L
.97619 .33698 -2.37764 .77254 Mabsadd L
.97619 .33698 -0.91448 -0.29713 Mabsadd L
.97619 .33698 -1.46946 -2.02254 Mabsadd L
.97619 .33698 0 -0.96154 Mabsadd L
.97619 .33698 1.46946 -2.02254 Mabsadd L
.97619 .33698 .91448 -0.29713 Mabsadd L
.97619 .33698 2.37764 .77254 Mabsadd L
.97619 .33698 .56518 .7779 Mabsadd L
.97619 .33698 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01563 m
.04365 .0159 L
.06349 .01617 L
.08333 .01708 L
.10317 .01945 L
.12302 .02009 L
.14286 .02155 L
.1627 .02473 L
.18254 .02683 L
.20238 .0312 L
.22222 .03621 L
.24206 .03913 L
.2619 .04377 L
.28175 .04878 L
.30159 .05179 L
.32143 .05352 L
.34127 .06235 L
.36111 .05662 L
.38095 .05452 L
.40079 .05306 L
.42063 .05024 L
.44048 .04405 L
.46032 .04122 L
.48016 .03703 L
.5 .03275 L
.51984 .02829 L
.53968 .02555 L
.55952 .02064 L
.57937 .01954 L
.59921 .01809 L
.61905 .01672 L
.63889 .01635 L
.65873 .01508 L
.67857 .01499 L
.69841 .01472 L
.71825 .01472 L
.7381 .01472 L
.75794 .01472 L
.77778 .01472 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .01472 L
.87698 .01472 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01563 -2.5 2.5 Mabsadd m
.02381 .01563 2.5 2.5 Mabsadd L
.02381 .01563 2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 2.5 Mabsadd L closepath F
.04365 .0159 -2.5 2.5 Mabsadd m
.04365 .0159 2.5 2.5 Mabsadd L
.04365 .0159 2.5 -2.5 Mabsadd L
.04365 .0159 -2.5 -2.5 Mabsadd L
.04365 .0159 -2.5 2.5 Mabsadd L closepath F
.06349 .01617 -2.5 2.5 Mabsadd m
.06349 .01617 2.5 2.5 Mabsadd L
.06349 .01617 2.5 -2.5 Mabsadd L
.06349 .01617 -2.5 -2.5 Mabsadd L
.06349 .01617 -2.5 2.5 Mabsadd L closepath F
.08333 .01708 -2.5 2.5 Mabsadd m
.08333 .01708 2.5 2.5 Mabsadd L
.08333 .01708 2.5 -2.5 Mabsadd L
.08333 .01708 -2.5 -2.5 Mabsadd L
.08333 .01708 -2.5 2.5 Mabsadd L closepath F
.10317 .01945 -2.5 2.5 Mabsadd m
.10317 .01945 2.5 2.5 Mabsadd L
.10317 .01945 2.5 -2.5 Mabsadd L
.10317 .01945 -2.5 -2.5 Mabsadd L
.10317 .01945 -2.5 2.5 Mabsadd L closepath F
.12302 .02009 -2.5 2.5 Mabsadd m
.12302 .02009 2.5 2.5 Mabsadd L
.12302 .02009 2.5 -2.5 Mabsadd L
.12302 .02009 -2.5 -2.5 Mabsadd L
.12302 .02009 -2.5 2.5 Mabsadd L closepath F
.14286 .02155 -2.5 2.5 Mabsadd m
.14286 .02155 2.5 2.5 Mabsadd L
.14286 .02155 2.5 -2.5 Mabsadd L
.14286 .02155 -2.5 -2.5 Mabsadd L
.14286 .02155 -2.5 2.5 Mabsadd L closepath F
.1627 .02473 -2.5 2.5 Mabsadd m
.1627 .02473 2.5 2.5 Mabsadd L
.1627 .02473 2.5 -2.5 Mabsadd L
.1627 .02473 -2.5 -2.5 Mabsadd L
.1627 .02473 -2.5 2.5 Mabsadd L closepath F
.18254 .02683 -2.5 2.5 Mabsadd m
.18254 .02683 2.5 2.5 Mabsadd L
.18254 .02683 2.5 -2.5 Mabsadd L
.18254 .02683 -2.5 -2.5 Mabsadd L
.18254 .02683 -2.5 2.5 Mabsadd L closepath F
.20238 .0312 -2.5 2.5 Mabsadd m
.20238 .0312 2.5 2.5 Mabsadd L
.20238 .0312 2.5 -2.5 Mabsadd L
.20238 .0312 -2.5 -2.5 Mabsadd L
.20238 .0312 -2.5 2.5 Mabsadd L closepath F
.22222 .03621 -2.5 2.5 Mabsadd m
.22222 .03621 2.5 2.5 Mabsadd L
.22222 .03621 2.5 -2.5 Mabsadd L
.22222 .03621 -2.5 -2.5 Mabsadd L
.22222 .03621 -2.5 2.5 Mabsadd L closepath F
.24206 .03913 -2.5 2.5 Mabsadd m
.24206 .03913 2.5 2.5 Mabsadd L
.24206 .03913 2.5 -2.5 Mabsadd L
.24206 .03913 -2.5 -2.5 Mabsadd L
.24206 .03913 -2.5 2.5 Mabsadd L closepath F
.2619 .04377 -2.5 2.5 Mabsadd m
.2619 .04377 2.5 2.5 Mabsadd L
.2619 .04377 2.5 -2.5 Mabsadd L
.2619 .04377 -2.5 -2.5 Mabsadd L
.2619 .04377 -2.5 2.5 Mabsadd L closepath F
.28175 .04878 -2.5 2.5 Mabsadd m
.28175 .04878 2.5 2.5 Mabsadd L
.28175 .04878 2.5 -2.5 Mabsadd L
.28175 .04878 -2.5 -2.5 Mabsadd L
.28175 .04878 -2.5 2.5 Mabsadd L closepath F
.30159 .05179 -2.5 2.5 Mabsadd m
.30159 .05179 2.5 2.5 Mabsadd L
.30159 .05179 2.5 -2.5 Mabsadd L
.30159 .05179 -2.5 -2.5 Mabsadd L
.30159 .05179 -2.5 2.5 Mabsadd L closepath F
.32143 .05352 -2.5 2.5 Mabsadd m
.32143 .05352 2.5 2.5 Mabsadd L
.32143 .05352 2.5 -2.5 Mabsadd L
.32143 .05352 -2.5 -2.5 Mabsadd L
.32143 .05352 -2.5 2.5 Mabsadd L closepath F
.34127 .06235 -2.5 2.5 Mabsadd m
.34127 .06235 2.5 2.5 Mabsadd L
.34127 .06235 2.5 -2.5 Mabsadd L
.34127 .06235 -2.5 -2.5 Mabsadd L
.34127 .06235 -2.5 2.5 Mabsadd L closepath F
.36111 .05662 -2.5 2.5 Mabsadd m
.36111 .05662 2.5 2.5 Mabsadd L
.36111 .05662 2.5 -2.5 Mabsadd L
.36111 .05662 -2.5 -2.5 Mabsadd L
.36111 .05662 -2.5 2.5 Mabsadd L closepath F
.38095 .05452 -2.5 2.5 Mabsadd m
.38095 .05452 2.5 2.5 Mabsadd L
.38095 .05452 2.5 -2.5 Mabsadd L
.38095 .05452 -2.5 -2.5 Mabsadd L
.38095 .05452 -2.5 2.5 Mabsadd L closepath F
.40079 .05306 -2.5 2.5 Mabsadd m
.40079 .05306 2.5 2.5 Mabsadd L
.40079 .05306 2.5 -2.5 Mabsadd L
.40079 .05306 -2.5 -2.5 Mabsadd L
.40079 .05306 -2.5 2.5 Mabsadd L closepath F
.42063 .05024 -2.5 2.5 Mabsadd m
.42063 .05024 2.5 2.5 Mabsadd L
.42063 .05024 2.5 -2.5 Mabsadd L
.42063 .05024 -2.5 -2.5 Mabsadd L
.42063 .05024 -2.5 2.5 Mabsadd L closepath F
.44048 .04405 -2.5 2.5 Mabsadd m
.44048 .04405 2.5 2.5 Mabsadd L
.44048 .04405 2.5 -2.5 Mabsadd L
.44048 .04405 -2.5 -2.5 Mabsadd L
.44048 .04405 -2.5 2.5 Mabsadd L closepath F
.46032 .04122 -2.5 2.5 Mabsadd m
.46032 .04122 2.5 2.5 Mabsadd L
.46032 .04122 2.5 -2.5 Mabsadd L
.46032 .04122 -2.5 -2.5 Mabsadd L
.46032 .04122 -2.5 2.5 Mabsadd L closepath F
.48016 .03703 -2.5 2.5 Mabsadd m
.48016 .03703 2.5 2.5 Mabsadd L
.48016 .03703 2.5 -2.5 Mabsadd L
.48016 .03703 -2.5 -2.5 Mabsadd L
.48016 .03703 -2.5 2.5 Mabsadd L closepath F
.5 .03275 -2.5 2.5 Mabsadd m
.5 .03275 2.5 2.5 Mabsadd L
.5 .03275 2.5 -2.5 Mabsadd L
.5 .03275 -2.5 -2.5 Mabsadd L
.5 .03275 -2.5 2.5 Mabsadd L closepath F
.51984 .02829 -2.5 2.5 Mabsadd m
.51984 .02829 2.5 2.5 Mabsadd L
.51984 .02829 2.5 -2.5 Mabsadd L
.51984 .02829 -2.5 -2.5 Mabsadd L
.51984 .02829 -2.5 2.5 Mabsadd L closepath F
.53968 .02555 -2.5 2.5 Mabsadd m
.53968 .02555 2.5 2.5 Mabsadd L
.53968 .02555 2.5 -2.5 Mabsadd L
.53968 .02555 -2.5 -2.5 Mabsadd L
.53968 .02555 -2.5 2.5 Mabsadd L closepath F
.55952 .02064 -2.5 2.5 Mabsadd m
.55952 .02064 2.5 2.5 Mabsadd L
.55952 .02064 2.5 -2.5 Mabsadd L
.55952 .02064 -2.5 -2.5 Mabsadd L
.55952 .02064 -2.5 2.5 Mabsadd L closepath F
.57937 .01954 -2.5 2.5 Mabsadd m
.57937 .01954 2.5 2.5 Mabsadd L
.57937 .01954 2.5 -2.5 Mabsadd L
.57937 .01954 -2.5 -2.5 Mabsadd L
.57937 .01954 -2.5 2.5 Mabsadd L closepath F
.59921 .01809 -2.5 2.5 Mabsadd m
.59921 .01809 2.5 2.5 Mabsadd L
.59921 .01809 2.5 -2.5 Mabsadd L
.59921 .01809 -2.5 -2.5 Mabsadd L
.59921 .01809 -2.5 2.5 Mabsadd L closepath F
.61905 .01672 -2.5 2.5 Mabsadd m
.61905 .01672 2.5 2.5 Mabsadd L
.61905 .01672 2.5 -2.5 Mabsadd L
.61905 .01672 -2.5 -2.5 Mabsadd L
.61905 .01672 -2.5 2.5 Mabsadd L closepath F
.63889 .01635 -2.5 2.5 Mabsadd m
.63889 .01635 2.5 2.5 Mabsadd L
.63889 .01635 2.5 -2.5 Mabsadd L
.63889 .01635 -2.5 -2.5 Mabsadd L
.63889 .01635 -2.5 2.5 Mabsadd L closepath F
.65873 .01508 -2.5 2.5 Mabsadd m
.65873 .01508 2.5 2.5 Mabsadd L
.65873 .01508 2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 2.5 Mabsadd L closepath F
.67857 .01499 -2.5 2.5 Mabsadd m
.67857 .01499 2.5 2.5 Mabsadd L
.67857 .01499 2.5 -2.5 Mabsadd L
.67857 .01499 -2.5 -2.5 Mabsadd L
.67857 .01499 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.71825 .01472 -2.5 2.5 Mabsadd m
.71825 .01472 2.5 2.5 Mabsadd L
.71825 .01472 2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75794 .01472 -2.5 2.5 Mabsadd m
.75794 .01472 2.5 2.5 Mabsadd L
.75794 .01472 2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.87698 .01472 -2.5 2.5 Mabsadd m
.87698 .01472 2.5 2.5 Mabsadd L
.87698 .01472 2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0P?oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool50003ool30004ool20004ool30004ool30004ool20004ool30004
ool30004ool20004ool30004ool30004ool30003ool20006ool00`00ooooo`1Hool50002ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool50002ool50002ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool500000ooo00000003002bool002Soool005<00:_oo`00:Ooo00<00?ooool00_oo2`000_oo1@00
0_oo2`000_oo1@000_oo1@000ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P00
1Ooo0P001?oo0`000_oo3@000ooo0P001Ooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool0
2_oo00<00?ooool02?oo1@000_oo2`000_oo1@0000?oo`000000100000?oo`0000000`000_oo1@00
0_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
1Ooo00<00?ooool0Z_oo000Yool00`00ooooo`02ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool600000ooo0000000300000ooo00000003000;ool00`00ooooo`0Uool00`00
ooooo`03ool20005ool300000ooo000000030005ool00`00ooooo`0Yool50002ool50002ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002
ool50002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool500000ooo000000030002ool50002ool500000ooo000000030005ool00`00ooooo`2Zool002Wo
o`03003ooooo00;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D003[oo`03003ooooo00?oo`03003oo`0000H002Coo`D00003ool0
000000<00003ool0000000@000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<0
00;oo`D00?oooaOoo`00:Ooo00<00?ooool02?oo1@0000?oo`00ool03?oo1@000_oo1@000_oo1@00
00?oo`0000002P000_oo1@00?_oo1P000_oo0P007_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`00oooo<_oo000Yool00`00ooooo`0>ool00`00ooooo`02000Gool500000ooo0000
00030002ool50002ool5000oool20003ool5000Fool500000ooo0000000400000ooo00000003003o
oom6ool002Woo`<0017oo`03003ooooo01coo`D000;oo`D000;oo`/0043oo`@000?oo`03003ooooo
00Soo`D000;oo`D000;oo`D00003ool0000000<00?ooodKoo`00:Ooo00<00?ooool03ooo1P008_oo
1@000_oo1@0000?oo`0000000`000_oo1@00>_oo00<00?ooool00P0000?oo`0000000ooo1@0000?o
o`0000000`000_oo1@000_oo1@00ooooC?oo000Yool00`00ooooo`0Aool01000ooooo`000_oo0`00
9?oo1@0000?oo`0000000`000_oo1@000_oo1@00=ooo1@000_oo2`000_oo1@00ooooDooo000Yool0
0`00ooooo`0Gool2000[ool50002ool600000ooo00000003000gool600000ooo0000000300000ooo
000000030002ool5003ooomCool002Woo`03003ooooo01Koo`H002Soo`D000;oo`D000;oo`D00003
ool0000000<002[oo`D000;oo`D00003ool0000000@00003ool0000000<00?oooe[oo`00:Ooo00<0
0?ooool06?oo00<00?ooool00ooo0P00:ooo1@000_oo1@0000?oo`0000000`000_oo1@007Ooo1@00
00?oo`0000000`0000?oo`00000010000_oo1@00ooooH?oo000Yool3000Mool3000bool500000ooo
0000000:0002ool5000?ool50002ool500000ooo000000030002ool50003ool4003ooomPool002Wo
o`03003ooooo01coo`H003Koo`D000;oo`D000;oo`D000Soo`D000;oo`D00003ool0000000@00003
ool0000000<000_oo`03003ooooo00800?oooekoo`00:Ooo00<00?ooool09Ooo0P00<Ooo1@000_oo
1@000_oo1P001ooo1P0000?oo`0000000`000_oo1@0000?oo`0000000`004?oo0`00ooooFooo000Y
ool00`00ooooo`0Tool2000iool50002ool50002ool500000ooo000000030002ool50002ool5000F
ool4003ooomJool002Woo`03003ooooo02?oo`D003koo`D000;oo`D00003ool0000000<000;oo`D0
01koo`<00?oooe[oo`00:Ooo00<00?ooool0:ooo0`00?ooo1@0000?oo`0000000`009_oo00<00?oo
0000ooooFOoo000Yool3000Zool30010ool5000_ool00`00ooooo`3ooomFool002Woo`03003ooooo
02[oo`D003koo`D0033oo`03003oo`000?oooeGoo`00:Ooo00<00?ooool0;?oo00<00?ooool00_oo
00<00?ooool0Kooo0`00ooooE?oo000Yool00`00ooooo`0aool3001_ool3002noon8000=ool002Wo
o`03003ooooo033oo`D006ooo`800;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0=ooo00<00?ooool0K?oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0gool00`00ool0001]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<003Ooo`D006coo`03003ooooo0;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0?Ooo00<00?ooool0JOoo00<00?oo0000^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0nool3001Yool3002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03koo`D006Koo`@00;Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0@?oo00D00?ooooooo`0006Goo`<00;Ooo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0A_oo0P00IOoo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool40014ool4001Uool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04[o
o`03003ooooo067oo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0COoo
0P00H?oo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1<ool4001Pool00`00ooooo`2a
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo04_oo`L005ooo`800;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Dooo0`00F_oo1000/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Cool2001Lool3
002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`H005[oo`800;3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo0P00F?oo00<00?ooool0[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Jool2001Iool00`00ooooo`2/ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`H005Koo`03003ooooo0:coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0`00Dooo00<00?ooool0Zooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3001Qool2001Dool00`00ooooo`2Zool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05ooo`H005?oo`800:[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Iooo0`00C_oo0P00Z_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000Yool00`00ooooo`1Wool2001>ool3002Zool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06Ko
o`D004goo`<00:Woo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo00000002
0003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool20000
1?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0J?oo00<00?ooool00_oo0`00B_oo00<00?ooool0Yooo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool0
1P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3001^ool2001;ool00`00
ooooo`2Vool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06goo`D004Woo`03
003ooooo0:Koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`1_ool01000oooooooo1000AOoo00<00?ooool0
YOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool4
0003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`8004Goo`03003ooooo0:Goo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo1@00AOoo00<00?ooool0Y?oo
00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool0
0`00ooooo`1jool4000oool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
07_oo`80047oo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
N_oo1@00?ooo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool01000
oooooooo1@00>?oo1000Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool2
000jool3002Sool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo087oo`@003[oo`800:?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Pooo
00<00?ooool00P0000?oo`000000=_oo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40028
ool2000fool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Ooo`D003Ko
o`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0SOoo00<00?ooool00P00<?oo
00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0T?oo00<00?ooool0<?oo00<0
0?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`2>ool5000`ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo093oo`03003ooooo00800004ool00?oo000[ool00`00ooooo`2Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<009Koo`8002coo`03003ooooo09goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0UOoo1000;?oo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Gool01000ooooo`00:_oo0`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Mool2000Uool4002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09_oo`D002Goo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
X?oo00<00?ooool09?oo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Sool2000Sool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:;o
o`D0027oo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo
00@00?oo0000027oo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ZOoo0`007Ooo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Yool5000Lool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:_oo`03003oo`0001coo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/?oo0`006?oo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002`
ool4000Gool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:oo
o`D001Soo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo10004_oo
0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool3000@ool3002Fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`D0017oo`8009Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo10003Ooo00<00?ooool0Tooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002nool3000=ool00`00ooooo`2Cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;goo`D000coo`03003ooooo09?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`ooo00@00?oo000000Soo`03003ooooo09;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0`001ooo00<00?ooool0T_oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`34ool40008ool0
0`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`39ool200000ooo00000002ool0
0`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00<_oo`8000;oo`03003ooooo097oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0b_oo1@0000?oo`000000T_oo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0d?oo1@00Sooo00<00?ooool05ooo
0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?oo
ool001Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0=7oo`<0093oo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0dOoo1P00SOoo00<00?oo
ool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3Bool20002ool00`00ooooo`020029
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo
0`00d_oo0P001Ooo0P00ROoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool40003ool50027ool00`00ooooo`1>
ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0=;o
o`<000Goo`04003ooooo0002ool20022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=?oo`8000_oo`8008;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo
00<00?ooool01ooo1P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool0
0`00ooooo`0>ool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Goo`03003ooooo
00koo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo00<00?ooool0
3?oo1P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`0>
ool00`00ooooo`03ool2001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Oo
o`03003ooooo01;oo`<007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo
00<00?ooool04_oo1@000_oo0`001?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001Ooo
00<00?ooool00ooo0P001Ooo0P001Ooo00<00?ooool00ooo0P001Ooo0P007_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`0Cool01000oooooooo1P0000?oo`00
0000100000?oo`0000005P0000?oo`000000100000?oo`000000100000?oo`000000100000?oo`00
00000`000_oo1@000_oo1@000_oo10007Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003H
ool00`00ooooo`0Pool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0:
ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`0Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0fOoo0P00ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool4
0028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`<008Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo
00<00?ooool0QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool00`00oooo
o`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003ooooo08Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Nool00`00
ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00=koo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h?oo0P00
P_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Pool30021ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=ooo`@0087oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo0P00P_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo
00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00oooo
o`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Vool2001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`@007_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0`00Nooo00<00?ooool05ooo0P00
6_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo
0`00iooo0P00Nooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1h
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool06?oo00<00?ooool0
6Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`0dool01000ooooo`000ooo
0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool0
0`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03
003ooooo07Koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00k?oo00<00?ooool0
MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30004ool20004ool20004ool20006ool00`00ooooo`3/ool4001dool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0>goo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000kOoo0P00M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0lOoo00<00?ooool0
L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??o
o`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<00?oo
ool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003dool2001^ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0??oo`@006goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m?oo0`00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3e
ool2001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3jool2001Xoon8000=ool002Woo`03003ooooo0?Woo`@00?coo`00:Ooo00<00?ooool0n_oo
0`00o?oo000Yool3003kool00`00ool0003kool002Woo`03003ooooo0?koo`03003ooooo0?Soo`00
:Ooo00<00?ooool0o_oo00<00?ooool0n?oo000Yool00`00ooooo`3oool00`00ooooo`3gool002Wo
o`03003ooooo0?ooo`7oo`03003oo`000?Koo`00:Ooo00<00?ooool0oooo0_oo0`00mOoo000Yool3
003oool1ool4003eool002Woo`03003ooooo0?ooo`;oo`<00?Goo`00:Ooo00<00?ooool0oooo1Ooo
00<00?ooool0l_oo000Yool00`00ooooo`3oool6ool2003bool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0?ooo`Soo`03003oo`000>ooo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Woo`<00>koo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`Ooo`@0
0>koo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo2Ooo1000kOoo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool=ool00`00ooooo`3Zool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`<00>Woo`003ooo
0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3ooo0`00j?oo000Yool00`00ooooo`3o
ool@ool3003Wool002Woo`<00?oooa3oo`03003ooooo00800>Goo`00:Ooo00<00?ooool0oooo5Ooo
0`00h_oo000Yool00`00ooooo`3ooolEool4003Qool002Woo`03003ooooo0?oooaKoo`T00=_oo`00
:Ooo00<00?ooool0oooo5ooo00<00?ooool00_oo10001?oo00<00?ooool0dooo000Yool00`00oooo
o`3ooolMool600000ooo00000005ool00`00ooooo`3<ool002Woo`<00?oooakoo`03003ooooo00;o
o`D000;oo`<000Coo`800<Ooo`00:Ooo00<00?ooool0oooo9?oo00@00?ooooooo`h000;oo`8000Co
o`8000Goo`800;?oo`00:Ooo00<00?ooool0oooo:_oo0P001Ooo0`000_oo4P00/_oo000Yool00`00
ooooo`3ooolbool00`00ooooo`03ool20004ool30004ool3002bool002Woo`03003ooooo0?ooocWo
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0;7oo`00:Ooo00<00?ooool0oooon_oo000Y
ool3003oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-800.419, 0.149628, 32.5931}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 6462, 3538}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147151 0.000654004 [
[.11905 .00222 -3 -9 ]
[.11905 .00222 3 0 ]
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[-0.08393 .14552 -18 -4.5 ]
[-0.08393 .14552 0 4.5 ]
[-0.08393 .27632 -18 -4.5 ]
[-0.08393 .27632 0 4.5 ]
[-0.08393 .40712 -18 -4.5 ]
[-0.08393 .40712 0 4.5 ]
[-0.08393 .53792 -18 -4.5 ]
[-0.08393 .53792 0 4.5 ]
[ -0.07143 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(2)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.07143 .14552 m
-0.06518 .14552 L
s
[(200)] -0.08393 .14552 1 0 Mshowa
-0.07143 .27632 m
-0.06518 .27632 L
s
[(400)] -0.08393 .27632 1 0 Mshowa
-0.07143 .40712 m
-0.06518 .40712 L
s
[(600)] -0.08393 .40712 1 0 Mshowa
-0.07143 .53792 m
-0.06518 .53792 L
s
[(800)] -0.08393 .53792 1 0 Mshowa
.125 Mabswid
-0.07143 .04742 m
-0.06768 .04742 L
s
-0.07143 .08012 m
-0.06768 .08012 L
s
-0.07143 .11282 m
-0.06768 .11282 L
s
-0.07143 .17822 m
-0.06768 .17822 L
s
-0.07143 .21092 m
-0.06768 .21092 L
s
-0.07143 .24362 m
-0.06768 .24362 L
s
-0.07143 .30902 m
-0.06768 .30902 L
s
-0.07143 .34172 m
-0.06768 .34172 L
s
-0.07143 .37442 m
-0.06768 .37442 L
s
-0.07143 .43982 m
-0.06768 .43982 L
s
-0.07143 .47252 m
-0.06768 .47252 L
s
-0.07143 .50522 m
-0.06768 .50522 L
s
-0.07143 .57062 m
-0.06768 .57062 L
s
-0.07143 .60332 m
-0.06768 .60332 L
s
.25 Mabswid
-0.07143 0 m
-0.07143 .61803 L
s
.001 w
.02381 .01472 m
.11905 .01472 L
.21429 .02126 L
.30952 .0291 L
.40476 .03107 L
.5 .03303 L
.59524 .03434 L
.69048 .03564 L
.78571 .03695 L
.88095 .03891 L
.97619 .04022 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.21429 .02126 -1.875 0 Mabsadd m
.21429 .02126 0 2.5 Mabsadd L
.21429 .02126 1.875 0 Mabsadd L
.21429 .02126 0 -2.5 Mabsadd L
.21429 .02126 -1.875 0 Mabsadd L closepath F
.30952 .0291 -1.875 0 Mabsadd m
.30952 .0291 0 2.5 Mabsadd L
.30952 .0291 1.875 0 Mabsadd L
.30952 .0291 0 -2.5 Mabsadd L
.30952 .0291 -1.875 0 Mabsadd L closepath F
.40476 .03107 -1.875 0 Mabsadd m
.40476 .03107 0 2.5 Mabsadd L
.40476 .03107 1.875 0 Mabsadd L
.40476 .03107 0 -2.5 Mabsadd L
.40476 .03107 -1.875 0 Mabsadd L closepath F
.5 .03303 -1.875 0 Mabsadd m
.5 .03303 0 2.5 Mabsadd L
.5 .03303 1.875 0 Mabsadd L
.5 .03303 0 -2.5 Mabsadd L
.5 .03303 -1.875 0 Mabsadd L closepath F
.59524 .03434 -1.875 0 Mabsadd m
.59524 .03434 0 2.5 Mabsadd L
.59524 .03434 1.875 0 Mabsadd L
.59524 .03434 0 -2.5 Mabsadd L
.59524 .03434 -1.875 0 Mabsadd L closepath F
.69048 .03564 -1.875 0 Mabsadd m
.69048 .03564 0 2.5 Mabsadd L
.69048 .03564 1.875 0 Mabsadd L
.69048 .03564 0 -2.5 Mabsadd L
.69048 .03564 -1.875 0 Mabsadd L closepath F
.78571 .03695 -1.875 0 Mabsadd m
.78571 .03695 0 2.5 Mabsadd L
.78571 .03695 1.875 0 Mabsadd L
.78571 .03695 0 -2.5 Mabsadd L
.78571 .03695 -1.875 0 Mabsadd L closepath F
.88095 .03891 -1.875 0 Mabsadd m
.88095 .03891 0 2.5 Mabsadd L
.88095 .03891 1.875 0 Mabsadd L
.88095 .03891 0 -2.5 Mabsadd L
.88095 .03891 -1.875 0 Mabsadd L closepath F
.97619 .04022 -1.875 0 Mabsadd m
.97619 .04022 0 2.5 Mabsadd L
.97619 .04022 1.875 0 Mabsadd L
.97619 .04022 0 -2.5 Mabsadd L
.97619 .04022 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11905 .08012 L
.21429 .14552 L
.30952 .21092 L
.40476 .27632 L
.5 .34172 L
.59524 .40712 L
.69048 .47252 L
.78571 .53792 L
.88095 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11905 .08012 0 2.5 Mabsadd m
.11905 .08012 -0.56518 .7779 Mabsadd L
.11905 .08012 -2.37764 .77254 Mabsadd L
.11905 .08012 -0.91448 -0.29713 Mabsadd L
.11905 .08012 -1.46946 -2.02254 Mabsadd L
.11905 .08012 0 -0.96154 Mabsadd L
.11905 .08012 1.46946 -2.02254 Mabsadd L
.11905 .08012 .91448 -0.29713 Mabsadd L
.11905 .08012 2.37764 .77254 Mabsadd L
.11905 .08012 .56518 .7779 Mabsadd L
.11905 .08012 0 2.5 Mabsadd L closepath F
.21429 .14552 0 2.5 Mabsadd m
.21429 .14552 -0.56518 .7779 Mabsadd L
.21429 .14552 -2.37764 .77254 Mabsadd L
.21429 .14552 -0.91448 -0.29713 Mabsadd L
.21429 .14552 -1.46946 -2.02254 Mabsadd L
.21429 .14552 0 -0.96154 Mabsadd L
.21429 .14552 1.46946 -2.02254 Mabsadd L
.21429 .14552 .91448 -0.29713 Mabsadd L
.21429 .14552 2.37764 .77254 Mabsadd L
.21429 .14552 .56518 .7779 Mabsadd L
.21429 .14552 0 2.5 Mabsadd L closepath F
.30952 .21092 0 2.5 Mabsadd m
.30952 .21092 -0.56518 .7779 Mabsadd L
.30952 .21092 -2.37764 .77254 Mabsadd L
.30952 .21092 -0.91448 -0.29713 Mabsadd L
.30952 .21092 -1.46946 -2.02254 Mabsadd L
.30952 .21092 0 -0.96154 Mabsadd L
.30952 .21092 1.46946 -2.02254 Mabsadd L
.30952 .21092 .91448 -0.29713 Mabsadd L
.30952 .21092 2.37764 .77254 Mabsadd L
.30952 .21092 .56518 .7779 Mabsadd L
.30952 .21092 0 2.5 Mabsadd L closepath F
.40476 .27632 0 2.5 Mabsadd m
.40476 .27632 -0.56518 .7779 Mabsadd L
.40476 .27632 -2.37764 .77254 Mabsadd L
.40476 .27632 -0.91448 -0.29713 Mabsadd L
.40476 .27632 -1.46946 -2.02254 Mabsadd L
.40476 .27632 0 -0.96154 Mabsadd L
.40476 .27632 1.46946 -2.02254 Mabsadd L
.40476 .27632 .91448 -0.29713 Mabsadd L
.40476 .27632 2.37764 .77254 Mabsadd L
.40476 .27632 .56518 .7779 Mabsadd L
.40476 .27632 0 2.5 Mabsadd L closepath F
.5 .34172 0 2.5 Mabsadd m
.5 .34172 -0.56518 .7779 Mabsadd L
.5 .34172 -2.37764 .77254 Mabsadd L
.5 .34172 -0.91448 -0.29713 Mabsadd L
.5 .34172 -1.46946 -2.02254 Mabsadd L
.5 .34172 0 -0.96154 Mabsadd L
.5 .34172 1.46946 -2.02254 Mabsadd L
.5 .34172 .91448 -0.29713 Mabsadd L
.5 .34172 2.37764 .77254 Mabsadd L
.5 .34172 .56518 .7779 Mabsadd L
.5 .34172 0 2.5 Mabsadd L closepath F
.59524 .40712 0 2.5 Mabsadd m
.59524 .40712 -0.56518 .7779 Mabsadd L
.59524 .40712 -2.37764 .77254 Mabsadd L
.59524 .40712 -0.91448 -0.29713 Mabsadd L
.59524 .40712 -1.46946 -2.02254 Mabsadd L
.59524 .40712 0 -0.96154 Mabsadd L
.59524 .40712 1.46946 -2.02254 Mabsadd L
.59524 .40712 .91448 -0.29713 Mabsadd L
.59524 .40712 2.37764 .77254 Mabsadd L
.59524 .40712 .56518 .7779 Mabsadd L
.59524 .40712 0 2.5 Mabsadd L closepath F
.69048 .47252 0 2.5 Mabsadd m
.69048 .47252 -0.56518 .7779 Mabsadd L
.69048 .47252 -2.37764 .77254 Mabsadd L
.69048 .47252 -0.91448 -0.29713 Mabsadd L
.69048 .47252 -1.46946 -2.02254 Mabsadd L
.69048 .47252 0 -0.96154 Mabsadd L
.69048 .47252 1.46946 -2.02254 Mabsadd L
.69048 .47252 .91448 -0.29713 Mabsadd L
.69048 .47252 2.37764 .77254 Mabsadd L
.69048 .47252 .56518 .7779 Mabsadd L
.69048 .47252 0 2.5 Mabsadd L closepath F
.78571 .53792 0 2.5 Mabsadd m
.78571 .53792 -0.56518 .7779 Mabsadd L
.78571 .53792 -2.37764 .77254 Mabsadd L
.78571 .53792 -0.91448 -0.29713 Mabsadd L
.78571 .53792 -1.46946 -2.02254 Mabsadd L
.78571 .53792 0 -0.96154 Mabsadd L
.78571 .53792 1.46946 -2.02254 Mabsadd L
.78571 .53792 .91448 -0.29713 Mabsadd L
.78571 .53792 2.37764 .77254 Mabsadd L
.78571 .53792 .56518 .7779 Mabsadd L
.78571 .53792 0 2.5 Mabsadd L closepath F
.88095 .60332 0 2.5 Mabsadd m
.88095 .60332 -0.56518 .7779 Mabsadd L
.88095 .60332 -2.37764 .77254 Mabsadd L
.88095 .60332 -0.91448 -0.29713 Mabsadd L
.88095 .60332 -1.46946 -2.02254 Mabsadd L
.88095 .60332 0 -0.96154 Mabsadd L
.88095 .60332 1.46946 -2.02254 Mabsadd L
.88095 .60332 .91448 -0.29713 Mabsadd L
.88095 .60332 2.37764 .77254 Mabsadd L
.88095 .60332 .56518 .7779 Mabsadd L
.88095 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02126 m
.11905 .02256 L
.21429 .01668 L
.30952 .01668 L
.40476 .01602 L
.5 .01602 L
.59524 .01602 L
.69048 .01668 L
.78571 .01602 L
.88095 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02126 -2.5 2.5 Mabsadd m
.02381 .02126 2.5 2.5 Mabsadd L
.02381 .02126 2.5 -2.5 Mabsadd L
.02381 .02126 -2.5 -2.5 Mabsadd L
.02381 .02126 -2.5 2.5 Mabsadd L closepath F
.11905 .02256 -2.5 2.5 Mabsadd m
.11905 .02256 2.5 2.5 Mabsadd L
.11905 .02256 2.5 -2.5 Mabsadd L
.11905 .02256 -2.5 -2.5 Mabsadd L
.11905 .02256 -2.5 2.5 Mabsadd L closepath F
.21429 .01668 -2.5 2.5 Mabsadd m
.21429 .01668 2.5 2.5 Mabsadd L
.21429 .01668 2.5 -2.5 Mabsadd L
.21429 .01668 -2.5 -2.5 Mabsadd L
.21429 .01668 -2.5 2.5 Mabsadd L closepath F
.30952 .01668 -2.5 2.5 Mabsadd m
.30952 .01668 2.5 2.5 Mabsadd L
.30952 .01668 2.5 -2.5 Mabsadd L
.30952 .01668 -2.5 -2.5 Mabsadd L
.30952 .01668 -2.5 2.5 Mabsadd L closepath F
.40476 .01602 -2.5 2.5 Mabsadd m
.40476 .01602 2.5 2.5 Mabsadd L
.40476 .01602 2.5 -2.5 Mabsadd L
.40476 .01602 -2.5 -2.5 Mabsadd L
.40476 .01602 -2.5 2.5 Mabsadd L closepath F
.5 .01602 -2.5 2.5 Mabsadd m
.5 .01602 2.5 2.5 Mabsadd L
.5 .01602 2.5 -2.5 Mabsadd L
.5 .01602 -2.5 -2.5 Mabsadd L
.5 .01602 -2.5 2.5 Mabsadd L closepath F
.59524 .01602 -2.5 2.5 Mabsadd m
.59524 .01602 2.5 2.5 Mabsadd L
.59524 .01602 2.5 -2.5 Mabsadd L
.59524 .01602 -2.5 -2.5 Mabsadd L
.59524 .01602 -2.5 2.5 Mabsadd L closepath F
.69048 .01668 -2.5 2.5 Mabsadd m
.69048 .01668 2.5 2.5 Mabsadd L
.69048 .01668 2.5 -2.5 Mabsadd L
.69048 .01668 -2.5 -2.5 Mabsadd L
.69048 .01668 -2.5 2.5 Mabsadd L closepath F
.78571 .01602 -2.5 2.5 Mabsadd m
.78571 .01602 2.5 2.5 Mabsadd L
.78571 .01602 2.5 -2.5 Mabsadd L
.78571 .01602 -2.5 -2.5 Mabsadd L
.78571 .01602 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00Gooo1000>ooo00<00?ooool0>_oo0P00??oo0P00=ooo10000ooo0P00b_oo001Oool00`00
ooooo`0lool00`00ooooo`0iool01000ooooo`00>_oo00@00?ooool003Soo`05003oooooool00002
ool00`00ooooo`37ool0063oo`03003ooooo03Soo`D003[oo`04003ooooo000jool01000ooooo`00
>?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00HOoo00<00?ooool0=ooo00@00?ooool003_o
o`<003coo`8003Woo`05003oooooool00002ool00`00ooooo`37ool006;oo`03003ooooo03Ooo`03
003oo`0003_oo`03003ooooo03_oo`04003ooooo000hool01@00oooooooo00000_oo00<00?ooool0
aooo001Oool01000ooooo`00>_oo0P00>ooo00<00?ooool0>ooo00@00?ooool003Koo`<000?oo`04
003ooooo0039ool002?oo`03003ooooo03[oo`8003coo`03003ooooo03[oo`<003_oo`8003Woo`03
003ooooo00;oo`800<[oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool06ooo0P007Ooo0P006ooo1@006_oo
1@006_oo1@006Ooo1@006_oo1@006_oo1@006_oo1@006_oo1@006Ooo1@00[Ooo000Sool00`00oooo
o`0Doooo0016002Vool002?oo`03003ooooo01[oo`D000coo`03003ooooo00[oo`D000Kooa0000?o
o`H000?oo`8000?oo`H000?oo`04003oooooool;0003ool60003ool01000oooooooo0`001_oo1@00
3Ooo00<00?ooool02Ooo1@003Ooo00<00?ooool02_oo1@001_oo1P0000?oo`00ool00P000ooo2`00
0_oo1P000ooo0`000_oo0`001ooo1@003Ooo00<00?ooool02_oo1@003?oo00<00?ooool02_oo1@00
[Ooo000Sool00`00ooooo`0Jool600000ooo000000040003ool01000oooooooo1P001?oo1@0000Co
o`00000000?oo`8000?oo`<000Ooo``001Ooo`D001[oo`D001Woo`D001[oo`D001[oo`D001[oo`D0
01[oo`D001Woo`D00:goo`008ooo00<00?ooool06_oo1@006?oo1`006Ooo1@000ooo2P003Ooo1@00
6_oo1@006Ooo1@006_oo1@006_oo1@006_oo1@006_oo1@006Ooo1@00[Ooo000Sool00`00ooooo`0J
ool50003ool00`00ooooo`0Cool5000Mool00`00ooooo`0<ool:0004ool3000Lool2000Nool00`00
ooooo`3ooom7ool002?oo`03003ooooo01[oo`D001Woo`D003Kooc@000koo`<001coo`8001koo`03
003ooooo0?ooo`Woo`008ooo00<00?ooool09Ooo00<00?ooool0Cooo0P007Ooo0`003_oo?P003_oo
0P007?oo0P007_oo00<00?ooool0booo000Sool00`00ooooo`2Gool00`00ooooo`0Kool2000Mool3
000>oolm000>ool3000Lool2002^ool002?oo`03003ooooo02Soo`03003ooooo0:[oo`03003ooooo
01_oo`8001coo`<000kooc000:goo`008ooo00<00?ooool0oooo4ooo00<00?ooool06ooo0P007Ooo
0`00[Ooo000Sool00`00ooooo`0Zool2003ooolUool00`00ooooo`2/ool002?oo`800?ooooooo`;o
o`008ooo00<00?ooool0;Ooo0P00oooodOoo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo033oo`800?ooolkoo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`0cool00`00
ooooo`3oooo:ool002?oo`03003ooooo0?ooof_oohP000goo`008ooo00<00?ooool0=_oo00<00?oo
ool0oooo<_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo03Woo`<00?ooobooo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00>ooo0P00oooo;ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`0hool5003oool^ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0?ooo00<00?ooool0oooo:Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04;oo`03003ooooo0?ooobKoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`14
ool2003ooolUool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Aooo0P00oooo8_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
04_oo`800?oooaooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1=ool00`00ooooo`3ooolKool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0D?oo00<00?ooool0oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05?oo`03
003ooooo0?oooaGoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`1Fool00`00
ooooo`3ooolBool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0FOoo0P00oooo4?oo00<00?ooool0I_oo0P003Ooo0P00
1Ooo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Goo`<005Woo`800?oooa3oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Gool5003oool?ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool0
0P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<0
0?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00oooo
o`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Fooo
0P00oooo3_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooom[ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03
003ooooo05koo`800?ooo`_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5
000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Co
o`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo
00_oo`008ooo00<00?ooool0HOoo0P00oooo2?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002?oo`03003ooooo06Coo`800?ooo`Goo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1Wool00`00ooooo`3oool1ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0J_oo00<00?ooool0oOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo06goo`03003ooooo0?[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1`ool00`00oooo
o`3gool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07?oo`03003ooooo0?Coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Looo00<00?ooool0m?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1eool00`00ooooo`3bool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07Koo`@00?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00N?oo0P00lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1fool5003_ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Soo`04003ooooo003^ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo07coo`03003ooooo0>_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0O_oo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo087oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0POoo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`24ool0
0`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Coo`03003ooooo
0>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo00<00?ooool0h?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool20028ool00`00ooooo`3Pool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo08[oo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0R_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2=ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
08goo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Sooo00<0
0?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2@ool00`00ooooo`3G
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09;oo`03003ooooo0=Goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Tooo00<00?ooool0e?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`2Eool00`00oooo
o`3Bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0U_oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000Goo`<009Goo`D00=3oo`03003ooooo08Coo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Uooo0P00dOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo09_oo`03003ooooo0<coo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Kool00`00
ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Ko
o`03003ooooo09koo`03003ooooo0<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo09koo`03003ooooo0<Woo`03003ooooo
01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04
003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:7oo`03003ooooo0<Koo`03003ooooo
00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03
003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo
00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000Sool00`00ooooo`2Tool00`00ooooo`33ool00`00ooooo`0Hool00`00
ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo
000Sool2002Wool20032ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ZOoo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:coo`800;coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2_ool2002iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/_oo00<00?ooool0]Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0;Goo`800;?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
]Ooo1000/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2fool00`00ool0002a
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0^ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0;koo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool2002Xool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0`ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Koo`800:;oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`39ool2002Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0c?oo00<00?ooool0Vooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<ooo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool0
0`00ooooo`3Bool00`00ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Coo`8009Coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
e?oo0P00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=;oo`D009?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Hool00`00ooooo`2?ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004
ool20006ool00`00ooooo`3Jool2002>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0gOoo0P00Rooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0>3oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`008ooo0P00i?oo0P00QOoo00<00?ooool01?oo:@001ooo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<0
0?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0dool01000
ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Yool00`00
ooooo`1nool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?ooool0k?oo00<0
0?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0>ooo`03003ooooo07Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3bool3001eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?Coo`03003ooooo
07Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0lOoo1@00M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?Ooo`80077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3jool2001^ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0oOoo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2003oool5ool00`00ooooo`1Tool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0oooo1ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`[oo`03003ooooo
05koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3oool<ool2001Moon8000=ool002?oo`03003ooooo0?oo
o`ooo`03003ooooo0>koo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4?oo00<00?oo
ool0kOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oolBool3003[ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00?oo
oa;oo`800>coo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolA
ool5003Zool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooa?oo`04003ooooo003Yool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooaSoo`03003ooooo0>Goo`003ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo6?oo00<00?ooool0iOoo000Sool00`00ooooo`3ooolKool00`00ooooo`3Rool002?oo`03
003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooo7_oo00<00?ooool0gooo000S
ool00`00ooooo`3ooolNool00`00ooooo`3Oool002?oo`03003ooooo0?ooob7oo`03003ooooo0=co
o`008ooo00<00?ooool0oooo8Ooo00<00?ooool0g?oo000Sool2003ooolUool00`00ooooo`3Iool0
02?oo`03003ooooo0?ooobCoo`03003ooooo0=Woo`008ooo00<00?ooool0oooo9_oo00<00?ooool0
eooo000Sool00`00ooooo`3ooolWool00`00ooooo`3Fool002?oo`03003ooooo0?ooobWoo`03003o
oooo0=Coo`008ooo00<00?ooool0oooo:_oo00<00?ooool0dooo000Sool00`00ooooo`3oool/ool0
0`00ooooo`3Aool002?oo`03003ooooo0?ooobgoo`03003ooooo0=3oo`008ooo00<00?ooool0oooo
;ooo00<00?ooool0c_oo000Sool00`00ooooo`3oool`ool4000Lool2002^ool002?oo`800?oooc;o
o`8000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`04
003oo`00002^ool002?oo`03003ooooo0?oooc3oo`@001[oo`D00:goo`008ooo00<00?ooool0oooo
<_oo00<00?ooool0booo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooooooo`7o
o`008ooo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.16064, \
-135.163, 0.0324834, 4.73034}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({10, 39, 900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00117721 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(100)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(200)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(300)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(400)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(500)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .02649 L
.5 .04415 L
.65873 .05239 L
.81746 .05592 L
.97619 .05827 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .02649 -1.875 0 Mabsadd m
.34127 .02649 0 2.5 Mabsadd L
.34127 .02649 1.875 0 Mabsadd L
.34127 .02649 0 -2.5 Mabsadd L
.34127 .02649 -1.875 0 Mabsadd L closepath F
.5 .04415 -1.875 0 Mabsadd m
.5 .04415 0 2.5 Mabsadd L
.5 .04415 1.875 0 Mabsadd L
.5 .04415 0 -2.5 Mabsadd L
.5 .04415 -1.875 0 Mabsadd L closepath F
.65873 .05239 -1.875 0 Mabsadd m
.65873 .05239 0 2.5 Mabsadd L
.65873 .05239 1.875 0 Mabsadd L
.65873 .05239 0 -2.5 Mabsadd L
.65873 .05239 -1.875 0 Mabsadd L closepath F
.81746 .05592 -1.875 0 Mabsadd m
.81746 .05592 0 2.5 Mabsadd L
.81746 .05592 1.875 0 Mabsadd L
.81746 .05592 0 -2.5 Mabsadd L
.81746 .05592 -1.875 0 Mabsadd L closepath F
.97619 .05827 -1.875 0 Mabsadd m
.97619 .05827 0 2.5 Mabsadd L
.97619 .05827 1.875 0 Mabsadd L
.97619 .05827 0 -2.5 Mabsadd L
.97619 .05827 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02649 m
.18254 .03237 L
.34127 .02296 L
.5 .01825 L
.65873 .01707 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02649 -2.5 2.5 Mabsadd m
.02381 .02649 2.5 2.5 Mabsadd L
.02381 .02649 2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 2.5 Mabsadd L closepath F
.18254 .03237 -2.5 2.5 Mabsadd m
.18254 .03237 2.5 2.5 Mabsadd L
.18254 .03237 2.5 -2.5 Mabsadd L
.18254 .03237 -2.5 -2.5 Mabsadd L
.18254 .03237 -2.5 2.5 Mabsadd L closepath F
.34127 .02296 -2.5 2.5 Mabsadd m
.34127 .02296 2.5 2.5 Mabsadd L
.34127 .02296 2.5 -2.5 Mabsadd L
.34127 .02296 -2.5 -2.5 Mabsadd L
.34127 .02296 -2.5 2.5 Mabsadd L closepath F
.5 .01825 -2.5 2.5 Mabsadd m
.5 .01825 2.5 2.5 Mabsadd L
.5 .01825 2.5 -2.5 Mabsadd L
.5 .01825 -2.5 -2.5 Mabsadd L
.5 .01825 -2.5 2.5 Mabsadd L closepath F
.65873 .01707 -2.5 2.5 Mabsadd m
.65873 .01707 2.5 2.5 Mabsadd L
.65873 .01707 2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 -2.5 Mabsadd L
.65873 .01707 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`800;koo`D002coo`D00:coo`008ooo00<00?ooool09_oo
o`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool30004ool<00000ooo003oo`08ool00`00ooooo`07ool00`00oooo
o`04ool50007ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool5
00000ooo003oo`02ool60003ool200000ooo003oo`060002ool20003ool60003ool200000ooo0000
00060003ool20002ool600000ooo003oo`020003ool60003ool01000ooooo`001_oo1@002?oo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Sool00`00
ooooo`0[ool6000]ool00`00ooooo`0?ool<000@ool50008ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo2000;?oo1@00:ooo1@00;?oo1@00[?oo000Sool00`00ooooo`0[ool500000ooo
003oo`19ool=0003ool:000Vool5000/ool5000[ool5000/ool5002/ool002?oo`03003ooooo02_o
o`D000;oo`H000?oo`03003ooooo01goo`D001Goo`H000?oo`8000Soo`/002Woo`D002coo`D00?oo
o`koo`008ooo00<00?ooool0:ooo1@000ooo00<00?ooool02Ooo1P000ooo0P000ooo1P000ooo00<0
0?ooool00_oo1@000ooo0P000ooo1P000ooo00<00?ooool06?oo1@000_oo2P00ooooHooo000Sool0
0`00ooooo`0[ool5000Zool6000mool:003ooomIool002?oo`8003Ooo`03003ooooo02;oo`D004Oo
o`X00?ooodooo`008ooo00<00?ooool0Fooo1@00DOoo2P000ooo0P00oooo@?oo000Sool00`00oooo
o`0iool00`00ooooo`1oool<003oooliool002?oo`03003ooooo0;koo`<000Kooa0001Soo`03003o
oooo0?ooo`koo`008ooo00<00?ooool0??oo00<00?ooool0P?oo00<00?ooool05Ooo40001ooo0`00
;ooo00<00?ooool0g?oo000Sool00`00ooooo`3WoolQ000Gool3000^ool00`00ooooo`0Goon8000=
ool002?oo`03003ooooo03koo`800:koo`8001Sooc0001Ooo`<001Soo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0oooo8?oo0P005ooo6P006?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool20012ool2003oool=ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0A?oo00<00?oo
ool0oooo9?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo04Ooo`03003ooooo0?ooob7oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1:ool00`00ooooo`3ooolNool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0C?oo00<00?ooool0oooo
7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1=ool00`00ooooo`3ooolKool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04ooo`03003ooooo0?oooaWoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0D?oo00<00?ooool0oooo6?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Bool00`00ooooo`3ooolFool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo05;oo`03003ooooo0?oooaKoo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00E_oo00<00?ooool0oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Eool00`00ooooo`3ooolCool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0F?oo00<00?oo
ool0oooo4?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo05[oo`800?ooo`oo
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1Mool2003oool<ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo0`00GOoo0P00oooo3?oo00<0
0?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05coo`@00?ooo`_oo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Nool00`00ool0003oool:ool0
0`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P00
1Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004
ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00
ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool0
0`00ooooo`1Sool00`00ooooo`3oool5ool00`00ooooo`04ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1Vool00`00ooooo`3oool2ool00`00oooo
o`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Co
o`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?oo
ool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool0
0`00ooooo`1Xool2003oool1ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Jooo0P00oOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06koo`03003ooooo0?Woo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool00`00ooooo`3fool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`8007;oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1dool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Mooo00<00?ooool0l?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo07Woo`800>ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00oooo
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1lool2003/ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo
0>Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool20026ool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo
0P00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo08[oo`800=koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08goo`<0
0=[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0005ool3002>ool00`00ooooo`3Iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0S?oo1@00fOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo08koo`03003oo`000=Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Tooo00<00?ooool0e?oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`2Cool0
0`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Goo`03003ooooo
0=;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U_oo00<00?ooool0dOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09Soo`800=3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Kool00`00ooooo`3<ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0W_oo00<00?ooool0bOoo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo
00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0XOoo00<00?ooool0a_oo00<00?oo
ool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo
00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003
ool01000ooooo`005_oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`0Fool5000Iool0
0`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool0
0`00ooooo`0;ool002?oo`03003ooooo0:Coo`03003ooooo0<?oo`03003ooooo01Soo`03003ooooo
01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P00
0ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002?o
o`03003ooooo0:Koo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Ko
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Yool2002oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00[Ooo00<00?ooool0^ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0:ooo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0[ooo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2b
ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;;oo`03003o
oooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]?oo00<00?ooool0/ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002fool00`00ooooo`2bool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0;Ooo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;[oo`03
003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2mool3002Zool00`00ooooo`24ool00`00ooooo`0;
ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00__oo0P00Z_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;goo`@00:Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<;oo`80
0:Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`35ool2002Sool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00bOoo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09co
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
d?oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00
ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=Coo`03003ooooo09Coo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3Fool00`00ooooo`2Aool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0=Ooo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Iool0
0`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00gOoo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Oool00`00oooo
o`28ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<0
01[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool0
0`00ooooo`3Qool20027ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?oo
ool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool0
02?oo`03003ooooo0>Coo`8008Coo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00oooo
o`3Wool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0j_oo00<00?ooool0OOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0>goo`03003ooooo07[oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3^ool3001iool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04
003ooooo0002ool01000ooooo`001Ooo0`00k_oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3]ool5001h
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0kooo00@00?ooool007Ooo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3cool00`00ooooo`1dool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo
0?Goo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0mOoo00<0
0?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3hool00`00ooooo`1_
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3kool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oOoo0P00Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooo`7oo`8006Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo
0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool4ool00`00oooo
o`1Tool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oohP000goo`008ooo
00<00?ooool0oooo1ooo00<00?ooool0m_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo0?ooo`[oo`03003ooooo0??oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
ool=ool00`00ooooo`3`ool002?oo`800?ooooooo`;oo`008ooo00<00?ooool0oooo3ooo0P00kooo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooa;oo`800>coo`008ooo00<00?oo
ool0oooooooo0Ooo000Sool00`00ooooo`3ooolEool00`00ooooo`3Xool002?oo`03003ooooo0?oo
oaGoo`03003ooooo0>Soo`008ooo0P00oooo6Ooo00<00?ooool0iOoo000Sool00`00ooooo`3ooolH
ool00`00ooooo`3Uool002?oo`03003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0
oooo6ooo00<00?ooool0h_oo000Sool00`00ooooo`3oooooool1ool000koo`<000Coo`8000Coo`80
00Koo`03003ooooo0?oooagoo`800>7oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3ooolPool2000^ool3002]ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo0`00oooo8?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00@00?oo00000:koo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooolNool5000/ool5002/ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0ooooDOoo00<00?ooool0[?oo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`003_oo10000ooo0P001?oo0P001_oo00<00?oo
ool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-94.1759, 0.0206317, 2.78189}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 37, 500}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.10582 0.0147151 0.000735755 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.55291 .00222 -3 -9 ]
[.55291 .00222 3 0 ]
[.76455 .00222 -3 -9 ]
[.76455 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.09451 .16187 -18 -4.5 ]
[-0.09451 .16187 0 4.5 ]
[-0.09451 .30902 -18 -4.5 ]
[-0.09451 .30902 0 4.5 ]
[-0.09451 .45617 -18 -4.5 ]
[-0.09451 .45617 0 4.5 ]
[-0.09451 .60332 -18 -4.5 ]
[-0.09451 .60332 0 4.5 ]
[ -0.08201 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(2)] .12963 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(4)] .34127 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(6)] .55291 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(8)] .76455 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18254 .01472 m
.18254 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.08201 .16187 m
-0.07576 .16187 L
s
[(200)] -0.09451 .16187 1 0 Mshowa
-0.08201 .30902 m
-0.07576 .30902 L
s
[(400)] -0.09451 .30902 1 0 Mshowa
-0.08201 .45617 m
-0.07576 .45617 L
s
[(600)] -0.09451 .45617 1 0 Mshowa
-0.08201 .60332 m
-0.07576 .60332 L
s
[(800)] -0.09451 .60332 1 0 Mshowa
.125 Mabswid
-0.08201 .0515 m
-0.07826 .0515 L
s
-0.08201 .08829 m
-0.07826 .08829 L
s
-0.08201 .12508 m
-0.07826 .12508 L
s
-0.08201 .19865 m
-0.07826 .19865 L
s
-0.08201 .23544 m
-0.07826 .23544 L
s
-0.08201 .27223 m
-0.07826 .27223 L
s
-0.08201 .3458 m
-0.07826 .3458 L
s
-0.08201 .38259 m
-0.07826 .38259 L
s
-0.08201 .41938 m
-0.07826 .41938 L
s
-0.08201 .49296 m
-0.07826 .49296 L
s
-0.08201 .52974 m
-0.07826 .52974 L
s
-0.08201 .56653 m
-0.07826 .56653 L
s
.25 Mabswid
-0.08201 0 m
-0.08201 .61803 L
s
.001 w
.02381 .01472 m
.12963 .01472 L
.23545 .02207 L
.34127 .03237 L
.44709 .04047 L
.55291 .04562 L
.65873 .04856 L
.76455 .05077 L
.87037 .05297 L
.97619 .05445 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.23545 .02207 -1.875 0 Mabsadd m
.23545 .02207 0 2.5 Mabsadd L
.23545 .02207 1.875 0 Mabsadd L
.23545 .02207 0 -2.5 Mabsadd L
.23545 .02207 -1.875 0 Mabsadd L closepath F
.34127 .03237 -1.875 0 Mabsadd m
.34127 .03237 0 2.5 Mabsadd L
.34127 .03237 1.875 0 Mabsadd L
.34127 .03237 0 -2.5 Mabsadd L
.34127 .03237 -1.875 0 Mabsadd L closepath F
.44709 .04047 -1.875 0 Mabsadd m
.44709 .04047 0 2.5 Mabsadd L
.44709 .04047 1.875 0 Mabsadd L
.44709 .04047 0 -2.5 Mabsadd L
.44709 .04047 -1.875 0 Mabsadd L closepath F
.55291 .04562 -1.875 0 Mabsadd m
.55291 .04562 0 2.5 Mabsadd L
.55291 .04562 1.875 0 Mabsadd L
.55291 .04562 0 -2.5 Mabsadd L
.55291 .04562 -1.875 0 Mabsadd L closepath F
.65873 .04856 -1.875 0 Mabsadd m
.65873 .04856 0 2.5 Mabsadd L
.65873 .04856 1.875 0 Mabsadd L
.65873 .04856 0 -2.5 Mabsadd L
.65873 .04856 -1.875 0 Mabsadd L closepath F
.76455 .05077 -1.875 0 Mabsadd m
.76455 .05077 0 2.5 Mabsadd L
.76455 .05077 1.875 0 Mabsadd L
.76455 .05077 0 -2.5 Mabsadd L
.76455 .05077 -1.875 0 Mabsadd L closepath F
.87037 .05297 -1.875 0 Mabsadd m
.87037 .05297 0 2.5 Mabsadd L
.87037 .05297 1.875 0 Mabsadd L
.87037 .05297 0 -2.5 Mabsadd L
.87037 .05297 -1.875 0 Mabsadd L closepath F
.97619 .05445 -1.875 0 Mabsadd m
.97619 .05445 0 2.5 Mabsadd L
.97619 .05445 1.875 0 Mabsadd L
.97619 .05445 0 -2.5 Mabsadd L
.97619 .05445 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.12963 .08829 L
.23545 .16187 L
.34127 .23544 L
.44709 .30902 L
.55291 .38259 L
.65873 .45617 L
.76455 .52974 L
.87037 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.12963 .08829 0 2.5 Mabsadd m
.12963 .08829 -0.56518 .7779 Mabsadd L
.12963 .08829 -2.37764 .77254 Mabsadd L
.12963 .08829 -0.91448 -0.29713 Mabsadd L
.12963 .08829 -1.46946 -2.02254 Mabsadd L
.12963 .08829 0 -0.96154 Mabsadd L
.12963 .08829 1.46946 -2.02254 Mabsadd L
.12963 .08829 .91448 -0.29713 Mabsadd L
.12963 .08829 2.37764 .77254 Mabsadd L
.12963 .08829 .56518 .7779 Mabsadd L
.12963 .08829 0 2.5 Mabsadd L closepath F
.23545 .16187 0 2.5 Mabsadd m
.23545 .16187 -0.56518 .7779 Mabsadd L
.23545 .16187 -2.37764 .77254 Mabsadd L
.23545 .16187 -0.91448 -0.29713 Mabsadd L
.23545 .16187 -1.46946 -2.02254 Mabsadd L
.23545 .16187 0 -0.96154 Mabsadd L
.23545 .16187 1.46946 -2.02254 Mabsadd L
.23545 .16187 .91448 -0.29713 Mabsadd L
.23545 .16187 2.37764 .77254 Mabsadd L
.23545 .16187 .56518 .7779 Mabsadd L
.23545 .16187 0 2.5 Mabsadd L closepath F
.34127 .23544 0 2.5 Mabsadd m
.34127 .23544 -0.56518 .7779 Mabsadd L
.34127 .23544 -2.37764 .77254 Mabsadd L
.34127 .23544 -0.91448 -0.29713 Mabsadd L
.34127 .23544 -1.46946 -2.02254 Mabsadd L
.34127 .23544 0 -0.96154 Mabsadd L
.34127 .23544 1.46946 -2.02254 Mabsadd L
.34127 .23544 .91448 -0.29713 Mabsadd L
.34127 .23544 2.37764 .77254 Mabsadd L
.34127 .23544 .56518 .7779 Mabsadd L
.34127 .23544 0 2.5 Mabsadd L closepath F
.44709 .30902 0 2.5 Mabsadd m
.44709 .30902 -0.56518 .7779 Mabsadd L
.44709 .30902 -2.37764 .77254 Mabsadd L
.44709 .30902 -0.91448 -0.29713 Mabsadd L
.44709 .30902 -1.46946 -2.02254 Mabsadd L
.44709 .30902 0 -0.96154 Mabsadd L
.44709 .30902 1.46946 -2.02254 Mabsadd L
.44709 .30902 .91448 -0.29713 Mabsadd L
.44709 .30902 2.37764 .77254 Mabsadd L
.44709 .30902 .56518 .7779 Mabsadd L
.44709 .30902 0 2.5 Mabsadd L closepath F
.55291 .38259 0 2.5 Mabsadd m
.55291 .38259 -0.56518 .7779 Mabsadd L
.55291 .38259 -2.37764 .77254 Mabsadd L
.55291 .38259 -0.91448 -0.29713 Mabsadd L
.55291 .38259 -1.46946 -2.02254 Mabsadd L
.55291 .38259 0 -0.96154 Mabsadd L
.55291 .38259 1.46946 -2.02254 Mabsadd L
.55291 .38259 .91448 -0.29713 Mabsadd L
.55291 .38259 2.37764 .77254 Mabsadd L
.55291 .38259 .56518 .7779 Mabsadd L
.55291 .38259 0 2.5 Mabsadd L closepath F
.65873 .45617 0 2.5 Mabsadd m
.65873 .45617 -0.56518 .7779 Mabsadd L
.65873 .45617 -2.37764 .77254 Mabsadd L
.65873 .45617 -0.91448 -0.29713 Mabsadd L
.65873 .45617 -1.46946 -2.02254 Mabsadd L
.65873 .45617 0 -0.96154 Mabsadd L
.65873 .45617 1.46946 -2.02254 Mabsadd L
.65873 .45617 .91448 -0.29713 Mabsadd L
.65873 .45617 2.37764 .77254 Mabsadd L
.65873 .45617 .56518 .7779 Mabsadd L
.65873 .45617 0 2.5 Mabsadd L closepath F
.76455 .52974 0 2.5 Mabsadd m
.76455 .52974 -0.56518 .7779 Mabsadd L
.76455 .52974 -2.37764 .77254 Mabsadd L
.76455 .52974 -0.91448 -0.29713 Mabsadd L
.76455 .52974 -1.46946 -2.02254 Mabsadd L
.76455 .52974 0 -0.96154 Mabsadd L
.76455 .52974 1.46946 -2.02254 Mabsadd L
.76455 .52974 .91448 -0.29713 Mabsadd L
.76455 .52974 2.37764 .77254 Mabsadd L
.76455 .52974 .56518 .7779 Mabsadd L
.76455 .52974 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02207 m
.12963 .02502 L
.23545 .02281 L
.34127 .01987 L
.44709 .01766 L
.55291 .01692 L
.65873 .01692 L
.76455 .01619 L
.87037 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02207 -2.5 2.5 Mabsadd m
.02381 .02207 2.5 2.5 Mabsadd L
.02381 .02207 2.5 -2.5 Mabsadd L
.02381 .02207 -2.5 -2.5 Mabsadd L
.02381 .02207 -2.5 2.5 Mabsadd L closepath F
.12963 .02502 -2.5 2.5 Mabsadd m
.12963 .02502 2.5 2.5 Mabsadd L
.12963 .02502 2.5 -2.5 Mabsadd L
.12963 .02502 -2.5 -2.5 Mabsadd L
.12963 .02502 -2.5 2.5 Mabsadd L closepath F
.23545 .02281 -2.5 2.5 Mabsadd m
.23545 .02281 2.5 2.5 Mabsadd L
.23545 .02281 2.5 -2.5 Mabsadd L
.23545 .02281 -2.5 -2.5 Mabsadd L
.23545 .02281 -2.5 2.5 Mabsadd L closepath F
.34127 .01987 -2.5 2.5 Mabsadd m
.34127 .01987 2.5 2.5 Mabsadd L
.34127 .01987 2.5 -2.5 Mabsadd L
.34127 .01987 -2.5 -2.5 Mabsadd L
.34127 .01987 -2.5 2.5 Mabsadd L closepath F
.44709 .01766 -2.5 2.5 Mabsadd m
.44709 .01766 2.5 2.5 Mabsadd L
.44709 .01766 2.5 -2.5 Mabsadd L
.44709 .01766 -2.5 -2.5 Mabsadd L
.44709 .01766 -2.5 2.5 Mabsadd L closepath F
.55291 .01692 -2.5 2.5 Mabsadd m
.55291 .01692 2.5 2.5 Mabsadd L
.55291 .01692 2.5 -2.5 Mabsadd L
.55291 .01692 -2.5 -2.5 Mabsadd L
.55291 .01692 -2.5 2.5 Mabsadd L closepath F
.65873 .01692 -2.5 2.5 Mabsadd m
.65873 .01692 2.5 2.5 Mabsadd L
.65873 .01692 2.5 -2.5 Mabsadd L
.65873 .01692 -2.5 -2.5 Mabsadd L
.65873 .01692 -2.5 2.5 Mabsadd L closepath F
.76455 .01619 -2.5 2.5 Mabsadd m
.76455 .01619 2.5 2.5 Mabsadd L
.76455 .01619 2.5 -2.5 Mabsadd L
.76455 .01619 -2.5 -2.5 Mabsadd L
.76455 .01619 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo001Uool40012ool00`00ooooo`0oool20012ool2000nool40003ool2002[
ool006Goo`03003ooooo04?oo`03003ooooo03koo`04003ooooo0010ool01000ooooo`00?ooo00D0
0?ooooooo`0000;oo`03003ooooo0:Soo`00I_oo00<00?ooool0?ooo1@00?ooo00@00?ooool0043o
o`04003ooooo000oool01@00oooooooo00000_oo00<00?ooool0Z?oo001Wool00`00ooooo`0nool0
1000ooooo`00@?oo0`00@_oo0P00@?oo00D00?ooooooo`0000;oo`03003ooooo0:Soo`00J?oo00<0
0?ooool0?_oo00<00?oo0000@?oo00<00?ooool0@Ooo00@00?ooool003ooo`05003oooooool00002
ool00`00ooooo`2Xool006Goo`04003ooooo0011ool20010ool00`00ooooo`11ool01000ooooo`00
?Ooo0`000ooo00@00?ooool00:[oo`008ooo00<00?ooool0@?oo0P00@ooo00<00?ooool0?ooo0`00
@Ooo0P00@?oo00<00?ooool00_oo0P00Zooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo0?ooooooo`7oo`008ooo00<00?ooool07ooo00<00?ooool07ooo00<00?ooool0j?oo1@007?oo
1@00[Ooo000Sool00`00ooooo`0Nool3000Oool3001Qool5000Mool5000Mool5000Mool5000Mool5
000Lool5002]ool002?oo`03003ooooo01Ooool004<00:Koo`008ooo00<00?ooool07Ooo1@003_oo
00<00?ooool03Ooo0P002?oo4@001Ooo1@003ooo00<00?ooool02ooo1@001?oo0P000ooo1`000_oo
00@00?ooooooo`H00003ool0000000<000;oo`H000?oo`04003oooooool60003ool20003ool60003
ool01000oooooooo1`000_oo0P000ooo1P0000?oo`0000000`0000?oo`00000010000ooo0P000_oo
1`002?oo1@003_oo00<00?ooool03?oo1@003_oo00<00?ooool02ooo1@00[Ooo000Sool00`00oooo
o`0Mool600001?oo000000005ooo1@006?oo4P000ooo0P000ooo1P000ooo00@00?ooooooo`H001co
o`D001goo`D001goo`D001goo`D001goo`D001coo`D00:goo`008ooo00<00?ooool07Ooo1@001Ooo
0`000ooo00@00?ooooooo`H000?oo`8000;oo`L000?oo`04003oooooool60003ool20003ool;0003
ool8000Bool5000Mool5000Mool5000Mool5000Mool5003`ool002?oo`03003ooooo01goo`D000?o
o`03003ooooo01Koo`D001goo`D000_oo`T000Woo`D00?ooogWoo`008ooo00<00?ooool07Ooo1@00
7?oo1@007Ooo1@005?oo20000ooo0`00ooooNOoo000Sool00`00ooooo`0Xool00`00ooooo`0Cool5
000nool=003ooombool002?oo`03003ooooo08Coo`8000Sooa4000Ooo`800?oooeSoo`008ooo00<0
0?ooool0:ooo00<00?ooool0LOoo4@006?oo00<00?ooool0oooo=Ooo000Sool00`00ooooo`2Vool2
0008ool@0008ool2000Pool00`00ooooo`3ooolCool002?oo`03003ooooo02goo`8007Soo`03003o
oooo01KooaT0013oo`<001ooo`800?;oo`008ooo00<00?ooool0b?oo00<00?ooool03_ooA0004?oo
0P008Ooo00<00?ooool0[?oo000Sool2000aool2002gool2000Pool3000?oolR000@ool3002]ool0
02?oo`03003ooooo0?ooo`goo`03003ooooo01koo`<000oooa<00:goo`008ooo00<00?ooool0<ooo
0P00nOoo00<00?ooool07_oo0P00[_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo
03Koo`03003ooooo0?oooc;oohP000goo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`0iool00`00ooooo`3oool_ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0??oo00<00?ooool0oooo;?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03ooo`03003ooooo0?ooobWo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00@Ooo0P00oooo:Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`0oool4003ooolXool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo047oo`03003ooooo0?ooobOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0A?oo0P00oooo9Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Ooo`800?ooob;oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1:ool2003ooolOool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0COoo00<00?oo
ool0oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo053oo`03003ooooo0?oooaSoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1Cool00`00ooooo`3ooolEool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0E_oo00<00?ooool0oooo
4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003ooooo06Koo`8000go
o`8000Goo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0I_oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1K
ool2003oool>ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`008ooo00<00?ooool0G_oo0P00oooo2ooo00<00?ooool01?oo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
2ooo000>ool40003ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Qool3003oool7ool00`00oooo
o`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Co
o`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03
003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3001Rool2
003oool7ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02
ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0H?oo1@00oooo1_oo00<00?ooool0@_oo0P00
3ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Iooo00<0
0?ooool0oooo0Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06[oo`03003o
oooo0?goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1]ool00`00ooooo`3jool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0L?oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07;oo`800?Koo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1eool2003cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0N?oo0P00l?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo07_oo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1nool00`00ooooo`3Y
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0POoo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
08Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Pooo1@00hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool00`00ooooo`3Pool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ROoo0P00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08coo`800=coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2?ool2003Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0T_oo00<00?ooool0eOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`8009Koo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Hool00`00ooooo`3?
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0Vooo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
09goo`800<_oo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool8
00000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
02?oo`03003ooooo0:3oo`800<Soo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03
003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000
oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oooooo
o`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20006ool00`00ooooo`2Sool20035ool00`00ooooo`0Hool00`00ooooo`0Hool01@00
oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?o
o`8000Coo`<001Koo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`2Vool20032ool00`00ooooo`0cool200000ooo0000000Wool00`00
ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00Y_oo0P00`_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P00
5_oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Tool50031ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ZOoo00<00?ooool0__oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<0
0?ooool0[?oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;Soo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0]?oo
0P00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800;Soo`800;7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool2002^
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0_Ooo0P00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03
003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`33ool00`00ooooo`2Tool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0a_oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`38ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<Ooo`D009ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0b?oo00<00?ooool0Wooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3;ool2002Mool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
c_oo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0=7oo`8009Ooo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3Dool2002Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0eooo00<00?ooool0T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0=[oo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Mool00`00ooooo`2:ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0h?oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo
0P0000?oo`00ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Rool20026ool00`00ooooo`04
oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002
ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Uool20023
ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0002ool00`00ooooo`0hool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooof_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Soo`@0
07koo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00jOoo0P00Oooo00<00?ooool0B?oo0P00>_oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>So
o`D007goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Zool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo00<0
0?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20006ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?7oo`03003ooooo
07Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3dool00`00ooooo`1cool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0mooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Woo`8006ooo`03003ooooo08Co
o`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3lool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0P00JOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooo`?oo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3oool6ool00`00oooo
o`1Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooo`coo`<005coohP000goo`008ooo0P00oooo3Ooo0P00l_oo000Sool00`00ooooo`3o
ool;ool5003`ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo4Ooo0P00kOoo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooaCoo`800>[oo`008ooo00<00?oo
ool0oooooooo0Ooo000Sool00`00ooooo`3ooolGool2003Wool002?oo`03003ooooo0?ooooooo`7o
o`008ooo00<00?ooool0oooo6_oo00<00?ooool0hooo000Sool00`00ooooo`3oooooool1ool002?o
o`03003ooooo0?oooagoo`03003ooooo0>3oo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3o
oolPool00`00ooooo`3Mool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo8ooo
00<00?ooool0f_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooobKoo`03003o
oooo0=Ooo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolXool2003Fool002?o
o`03003ooooo0?ooooooo`7oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo:ooo0P00
dooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool^
ool3000Oool2002^ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<0
0?ooobkoo`800003ool0000000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00800003ool000000:koo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oool]ool4000Nool4002]ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooobooo`03003ooooo01ooo`03003ooooo0:coo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo
000?ool20004ool20004ool20006ool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oooooo
o`7oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.0536, \
-125.237, 0.0295205, 4.24578}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({9, 54, 800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147151 0.000654004 [
[.11905 .00222 -3 -9 ]
[.11905 .00222 3 0 ]
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[-0.08393 .14552 -18 -4.5 ]
[-0.08393 .14552 0 4.5 ]
[-0.08393 .27632 -18 -4.5 ]
[-0.08393 .27632 0 4.5 ]
[-0.08393 .40712 -18 -4.5 ]
[-0.08393 .40712 0 4.5 ]
[-0.08393 .53792 -18 -4.5 ]
[-0.08393 .53792 0 4.5 ]
[ -0.07143 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(2)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.07143 .14552 m
-0.06518 .14552 L
s
[(200)] -0.08393 .14552 1 0 Mshowa
-0.07143 .27632 m
-0.06518 .27632 L
s
[(400)] -0.08393 .27632 1 0 Mshowa
-0.07143 .40712 m
-0.06518 .40712 L
s
[(600)] -0.08393 .40712 1 0 Mshowa
-0.07143 .53792 m
-0.06518 .53792 L
s
[(800)] -0.08393 .53792 1 0 Mshowa
.125 Mabswid
-0.07143 .04742 m
-0.06768 .04742 L
s
-0.07143 .08012 m
-0.06768 .08012 L
s
-0.07143 .11282 m
-0.06768 .11282 L
s
-0.07143 .17822 m
-0.06768 .17822 L
s
-0.07143 .21092 m
-0.06768 .21092 L
s
-0.07143 .24362 m
-0.06768 .24362 L
s
-0.07143 .30902 m
-0.06768 .30902 L
s
-0.07143 .34172 m
-0.06768 .34172 L
s
-0.07143 .37442 m
-0.06768 .37442 L
s
-0.07143 .43982 m
-0.06768 .43982 L
s
-0.07143 .47252 m
-0.06768 .47252 L
s
-0.07143 .50522 m
-0.06768 .50522 L
s
-0.07143 .57062 m
-0.06768 .57062 L
s
-0.07143 .60332 m
-0.06768 .60332 L
s
.25 Mabswid
-0.07143 0 m
-0.07143 .61803 L
s
.001 w
.02381 .01472 m
.11905 .01472 L
.21429 .02126 L
.30952 .0291 L
.40476 .0363 L
.5 .03957 L
.59524 .04284 L
.69048 .04611 L
.78571 .04807 L
.88095 .05003 L
.97619 .05069 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.21429 .02126 -1.875 0 Mabsadd m
.21429 .02126 0 2.5 Mabsadd L
.21429 .02126 1.875 0 Mabsadd L
.21429 .02126 0 -2.5 Mabsadd L
.21429 .02126 -1.875 0 Mabsadd L closepath F
.30952 .0291 -1.875 0 Mabsadd m
.30952 .0291 0 2.5 Mabsadd L
.30952 .0291 1.875 0 Mabsadd L
.30952 .0291 0 -2.5 Mabsadd L
.30952 .0291 -1.875 0 Mabsadd L closepath F
.40476 .0363 -1.875 0 Mabsadd m
.40476 .0363 0 2.5 Mabsadd L
.40476 .0363 1.875 0 Mabsadd L
.40476 .0363 0 -2.5 Mabsadd L
.40476 .0363 -1.875 0 Mabsadd L closepath F
.5 .03957 -1.875 0 Mabsadd m
.5 .03957 0 2.5 Mabsadd L
.5 .03957 1.875 0 Mabsadd L
.5 .03957 0 -2.5 Mabsadd L
.5 .03957 -1.875 0 Mabsadd L closepath F
.59524 .04284 -1.875 0 Mabsadd m
.59524 .04284 0 2.5 Mabsadd L
.59524 .04284 1.875 0 Mabsadd L
.59524 .04284 0 -2.5 Mabsadd L
.59524 .04284 -1.875 0 Mabsadd L closepath F
.69048 .04611 -1.875 0 Mabsadd m
.69048 .04611 0 2.5 Mabsadd L
.69048 .04611 1.875 0 Mabsadd L
.69048 .04611 0 -2.5 Mabsadd L
.69048 .04611 -1.875 0 Mabsadd L closepath F
.78571 .04807 -1.875 0 Mabsadd m
.78571 .04807 0 2.5 Mabsadd L
.78571 .04807 1.875 0 Mabsadd L
.78571 .04807 0 -2.5 Mabsadd L
.78571 .04807 -1.875 0 Mabsadd L closepath F
.88095 .05003 -1.875 0 Mabsadd m
.88095 .05003 0 2.5 Mabsadd L
.88095 .05003 1.875 0 Mabsadd L
.88095 .05003 0 -2.5 Mabsadd L
.88095 .05003 -1.875 0 Mabsadd L closepath F
.97619 .05069 -1.875 0 Mabsadd m
.97619 .05069 0 2.5 Mabsadd L
.97619 .05069 1.875 0 Mabsadd L
.97619 .05069 0 -2.5 Mabsadd L
.97619 .05069 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.11905 .08012 L
.21429 .14552 L
.30952 .21092 L
.40476 .27632 L
.5 .34172 L
.59524 .40712 L
.69048 .47252 L
.78571 .53792 L
.88095 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.11905 .08012 0 2.5 Mabsadd m
.11905 .08012 -0.56518 .7779 Mabsadd L
.11905 .08012 -2.37764 .77254 Mabsadd L
.11905 .08012 -0.91448 -0.29713 Mabsadd L
.11905 .08012 -1.46946 -2.02254 Mabsadd L
.11905 .08012 0 -0.96154 Mabsadd L
.11905 .08012 1.46946 -2.02254 Mabsadd L
.11905 .08012 .91448 -0.29713 Mabsadd L
.11905 .08012 2.37764 .77254 Mabsadd L
.11905 .08012 .56518 .7779 Mabsadd L
.11905 .08012 0 2.5 Mabsadd L closepath F
.21429 .14552 0 2.5 Mabsadd m
.21429 .14552 -0.56518 .7779 Mabsadd L
.21429 .14552 -2.37764 .77254 Mabsadd L
.21429 .14552 -0.91448 -0.29713 Mabsadd L
.21429 .14552 -1.46946 -2.02254 Mabsadd L
.21429 .14552 0 -0.96154 Mabsadd L
.21429 .14552 1.46946 -2.02254 Mabsadd L
.21429 .14552 .91448 -0.29713 Mabsadd L
.21429 .14552 2.37764 .77254 Mabsadd L
.21429 .14552 .56518 .7779 Mabsadd L
.21429 .14552 0 2.5 Mabsadd L closepath F
.30952 .21092 0 2.5 Mabsadd m
.30952 .21092 -0.56518 .7779 Mabsadd L
.30952 .21092 -2.37764 .77254 Mabsadd L
.30952 .21092 -0.91448 -0.29713 Mabsadd L
.30952 .21092 -1.46946 -2.02254 Mabsadd L
.30952 .21092 0 -0.96154 Mabsadd L
.30952 .21092 1.46946 -2.02254 Mabsadd L
.30952 .21092 .91448 -0.29713 Mabsadd L
.30952 .21092 2.37764 .77254 Mabsadd L
.30952 .21092 .56518 .7779 Mabsadd L
.30952 .21092 0 2.5 Mabsadd L closepath F
.40476 .27632 0 2.5 Mabsadd m
.40476 .27632 -0.56518 .7779 Mabsadd L
.40476 .27632 -2.37764 .77254 Mabsadd L
.40476 .27632 -0.91448 -0.29713 Mabsadd L
.40476 .27632 -1.46946 -2.02254 Mabsadd L
.40476 .27632 0 -0.96154 Mabsadd L
.40476 .27632 1.46946 -2.02254 Mabsadd L
.40476 .27632 .91448 -0.29713 Mabsadd L
.40476 .27632 2.37764 .77254 Mabsadd L
.40476 .27632 .56518 .7779 Mabsadd L
.40476 .27632 0 2.5 Mabsadd L closepath F
.5 .34172 0 2.5 Mabsadd m
.5 .34172 -0.56518 .7779 Mabsadd L
.5 .34172 -2.37764 .77254 Mabsadd L
.5 .34172 -0.91448 -0.29713 Mabsadd L
.5 .34172 -1.46946 -2.02254 Mabsadd L
.5 .34172 0 -0.96154 Mabsadd L
.5 .34172 1.46946 -2.02254 Mabsadd L
.5 .34172 .91448 -0.29713 Mabsadd L
.5 .34172 2.37764 .77254 Mabsadd L
.5 .34172 .56518 .7779 Mabsadd L
.5 .34172 0 2.5 Mabsadd L closepath F
.59524 .40712 0 2.5 Mabsadd m
.59524 .40712 -0.56518 .7779 Mabsadd L
.59524 .40712 -2.37764 .77254 Mabsadd L
.59524 .40712 -0.91448 -0.29713 Mabsadd L
.59524 .40712 -1.46946 -2.02254 Mabsadd L
.59524 .40712 0 -0.96154 Mabsadd L
.59524 .40712 1.46946 -2.02254 Mabsadd L
.59524 .40712 .91448 -0.29713 Mabsadd L
.59524 .40712 2.37764 .77254 Mabsadd L
.59524 .40712 .56518 .7779 Mabsadd L
.59524 .40712 0 2.5 Mabsadd L closepath F
.69048 .47252 0 2.5 Mabsadd m
.69048 .47252 -0.56518 .7779 Mabsadd L
.69048 .47252 -2.37764 .77254 Mabsadd L
.69048 .47252 -0.91448 -0.29713 Mabsadd L
.69048 .47252 -1.46946 -2.02254 Mabsadd L
.69048 .47252 0 -0.96154 Mabsadd L
.69048 .47252 1.46946 -2.02254 Mabsadd L
.69048 .47252 .91448 -0.29713 Mabsadd L
.69048 .47252 2.37764 .77254 Mabsadd L
.69048 .47252 .56518 .7779 Mabsadd L
.69048 .47252 0 2.5 Mabsadd L closepath F
.78571 .53792 0 2.5 Mabsadd m
.78571 .53792 -0.56518 .7779 Mabsadd L
.78571 .53792 -2.37764 .77254 Mabsadd L
.78571 .53792 -0.91448 -0.29713 Mabsadd L
.78571 .53792 -1.46946 -2.02254 Mabsadd L
.78571 .53792 0 -0.96154 Mabsadd L
.78571 .53792 1.46946 -2.02254 Mabsadd L
.78571 .53792 .91448 -0.29713 Mabsadd L
.78571 .53792 2.37764 .77254 Mabsadd L
.78571 .53792 .56518 .7779 Mabsadd L
.78571 .53792 0 2.5 Mabsadd L closepath F
.88095 .60332 0 2.5 Mabsadd m
.88095 .60332 -0.56518 .7779 Mabsadd L
.88095 .60332 -2.37764 .77254 Mabsadd L
.88095 .60332 -0.91448 -0.29713 Mabsadd L
.88095 .60332 -1.46946 -2.02254 Mabsadd L
.88095 .60332 0 -0.96154 Mabsadd L
.88095 .60332 1.46946 -2.02254 Mabsadd L
.88095 .60332 .91448 -0.29713 Mabsadd L
.88095 .60332 2.37764 .77254 Mabsadd L
.88095 .60332 .56518 .7779 Mabsadd L
.88095 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02126 m
.11905 .02256 L
.21429 .02191 L
.30952 .01799 L
.40476 .01799 L
.5 .01799 L
.59524 .01668 L
.69048 .01668 L
.78571 .01537 L
.88095 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02126 -2.5 2.5 Mabsadd m
.02381 .02126 2.5 2.5 Mabsadd L
.02381 .02126 2.5 -2.5 Mabsadd L
.02381 .02126 -2.5 -2.5 Mabsadd L
.02381 .02126 -2.5 2.5 Mabsadd L closepath F
.11905 .02256 -2.5 2.5 Mabsadd m
.11905 .02256 2.5 2.5 Mabsadd L
.11905 .02256 2.5 -2.5 Mabsadd L
.11905 .02256 -2.5 -2.5 Mabsadd L
.11905 .02256 -2.5 2.5 Mabsadd L closepath F
.21429 .02191 -2.5 2.5 Mabsadd m
.21429 .02191 2.5 2.5 Mabsadd L
.21429 .02191 2.5 -2.5 Mabsadd L
.21429 .02191 -2.5 -2.5 Mabsadd L
.21429 .02191 -2.5 2.5 Mabsadd L closepath F
.30952 .01799 -2.5 2.5 Mabsadd m
.30952 .01799 2.5 2.5 Mabsadd L
.30952 .01799 2.5 -2.5 Mabsadd L
.30952 .01799 -2.5 -2.5 Mabsadd L
.30952 .01799 -2.5 2.5 Mabsadd L closepath F
.40476 .01799 -2.5 2.5 Mabsadd m
.40476 .01799 2.5 2.5 Mabsadd L
.40476 .01799 2.5 -2.5 Mabsadd L
.40476 .01799 -2.5 -2.5 Mabsadd L
.40476 .01799 -2.5 2.5 Mabsadd L closepath F
.5 .01799 -2.5 2.5 Mabsadd m
.5 .01799 2.5 2.5 Mabsadd L
.5 .01799 2.5 -2.5 Mabsadd L
.5 .01799 -2.5 -2.5 Mabsadd L
.5 .01799 -2.5 2.5 Mabsadd L closepath F
.59524 .01668 -2.5 2.5 Mabsadd m
.59524 .01668 2.5 2.5 Mabsadd L
.59524 .01668 2.5 -2.5 Mabsadd L
.59524 .01668 -2.5 -2.5 Mabsadd L
.59524 .01668 -2.5 2.5 Mabsadd L closepath F
.69048 .01668 -2.5 2.5 Mabsadd m
.69048 .01668 2.5 2.5 Mabsadd L
.69048 .01668 2.5 -2.5 Mabsadd L
.69048 .01668 -2.5 -2.5 Mabsadd L
.69048 .01668 -2.5 2.5 Mabsadd L closepath F
.78571 .01537 -2.5 2.5 Mabsadd m
.78571 .01537 2.5 2.5 Mabsadd L
.78571 .01537 2.5 -2.5 Mabsadd L
.78571 .01537 -2.5 -2.5 Mabsadd L
.78571 .01537 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00Gooo1000>ooo00<00?ooool0>_oo0P00??oo0P00=ooo10000ooo0P00b_oo001Oool00`00
ooooo`0lool00`00ooooo`0iool01000ooooo`00>_oo00@00?ooool003Soo`05003oooooool00002
ool00`00ooooo`37ool0063oo`03003ooooo03Soo`D003[oo`04003ooooo000jool01000ooooo`00
>?oo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00HOoo00<00?ooool0=ooo00@00?ooool003_o
o`<003coo`8003Woo`05003oooooool00002ool00`00ooooo`37ool006;oo`03003ooooo03Ooo`03
003oo`0003_oo`03003ooooo03_oo`04003ooooo000hool01@00oooooooo00000_oo00<00?ooool0
aooo001Oool01000ooooo`00>_oo0P00>ooo00<00?ooool0>ooo00@00?ooool003Koo`<000?oo`04
003ooooo0039ool002?oo`03003ooooo03[oo`8003coo`03003ooooo03[oo`<003_oo`8003Woo`03
003ooooo00;oo`800<[oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool06ooo0P007Ooo0P00U_oo1@006_oo
1@006_oo1@006_oo1@006Ooo1@00[Ooo000Sool00`00ooooo`0Doooo0016002Vool002?oo`03003o
oooo01[oo`D000coo`03003ooooo00[oo`D000Kooa0000Coo`D000goo`03003ooooo00Goo`/000?o
o`H000?oo`04003oooooool60003ool;0003ool01000oooooooo1P000ooo0P0000?oo`0000001P00
0ooo00@00?ooooooo`H000?oo`8000?oo`L000;oo`04003oooooool600000ooo003oo`020003ool;
0002ool60005ool00`00ooooo`0:ool5000=ool00`00ooooo`0:ool5000<ool00`00ooooo`0:ool5
002]ool002?oo`03003ooooo01[oo`H00003ool0000000@000?oo`04003oooooool60004ool50008
ool01000oooooooo1P000ooo3`000ooo1P000ooo00<00?ooool01_oo1@006_oo1@006Ooo1@006_oo
1@006_oo1@006_oo1@006_oo1@006Ooo1@00[Ooo000Sool00`00ooooo`0Jool5000Hool:0003ool0
0`00ooooo`0@ool50003ool:000=ool5000Jool5000Iool5000Jool5000Jool5000Jool5000Jool5
000Iool5002]ool002?oo`03003ooooo01[oo`D000?oo`03003ooooo01?oo`D001[oo`D000goo`X0
00?oo`D001[oo`D001Woo`D00?ooodSoo`008ooo00<00?ooool06_oo1@006Ooo1@006_oo1@005ooo
3@005ooo00<00?ooool0ooooI_oo000Sool00`00ooooo`0Uool00`00ooooo`1?ool20007ool@0006
ool3003ooomWool002?oo`03003ooooo093ooaL000koo`800?ooodWoo`008ooo00<00?ooool0:?oo
00<00?ooool0Jooo0P003ooo7`003_oo0P00oooo:_oo000Sool00`00ooooo`2eool3000>oolO000>
ool2000Mool00`00ooooo`3Zool002?oo`03003ooooo02[oo`8008[oo`03003ooooo01_oo`<000ko
oah000koo`<001coo`8001koo`03003ooooo0:coo`008ooo0P00e_oo00<00?ooool06ooo0P003_oo
?P003_oo0`00[Ooo000Sool00`00ooooo`0]ool20035ool00`00ooooo`0Jool2000Mool3000>oolA
002]ool002?oo`03003ooooo0?oooc;oo`03003ooooo01_oo`800:koo`008ooo00<00?ooool0<?oo
0P00ooooc_oo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo03?oo`03003ooooo0?oo
ol[oo`008ooo00<00?ooool0ooooJoooR0003Ooo000Sool00`00ooooo`0fool00`00ooooo`3ooolb
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0>Ooo0`00oooo;ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2000kool2003oool_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo03So
o`D00?ooobkoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`0oool00`00ooooo`3ooolYool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0@_oo00<00?ooool0oooo9_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo04Coo`800?oo
obGoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`17ool2003ooolRool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Booo0P00
oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo04goo`03003ooooo0?oooa_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1@ool00`00ooooo`3ooolHool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Dooo00<00?ooool0
oooo5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo05Koo`03003ooooo0?oo
oa;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Iool2003oool@ool00`00ooooo`1Vool2000=ool20005ool20006
ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
FOoo0P00oooo4?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo05Ooo`D00?ooo`ooo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo
000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02
ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Kool2003oool>
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_o
o`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
G_oo0P00oooo2ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`06
003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?oo
ool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000S
ool00`00ooooo`1Qool2003oool8ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003o
oooo00_oo`008ooo00<00?ooool0I?oo0P00oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo06Ooo`03
003ooooo0?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Zool00`00ooooo`3mool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0KOoo00<00?ooool0n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo073oo`03003ooooo0?Ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Looo00<00?ooool0m?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1cool00`00ooooo`3dool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07Goo`03003ooooo0?;oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0M_oo1000l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001hool2
003aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Koo`D00>ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0N?oo00@00?ooool00>koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0O?oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1nool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0POoo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`21ool0
0`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Coo`03003ooooo
0>?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Q?oo00<00?ooool0hooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`27ool00`00ooooo`3Pool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`8008Soo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0R_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
08goo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0SOoo00<0
0?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2?ool00`00ooooo`3H
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo093oo`03003ooooo0=Ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0T_oo00<00?ooool0eOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo09Goo`03003ooooo0=;oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2Fool2003Bool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00UOoo1@00d?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Gool2
003Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Vooo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09_oo`03003ooooo0<co
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?oo
ool0W_oo00<00?ooool0bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Co
o`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo
01Coo`03003ooooo00_oo`008ooo00<00?ooool0W_oo00<00?ooool0bOoo00<00?ooool05ooo0`00
6_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool0
01Koo`03003ooooo00_oo`008ooo00<00?ooool0XOoo00<00?ooool0a_oo00<00?ooool01?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000oooo
o`005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002?oo`03003ooooo0:Coo`03003ooooo0<?oo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0c
ool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002?oo`80
0:Ooo`800<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2Yool2002oool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[?oo0P00_?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0:ooo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0]Ooo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002eool4002b
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Koo`03003oo`000;7oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2kool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0__oo00<0
0?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`800:Soo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`33ool2002Uool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0a_oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Wo
o`8009ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3<ool00`00ooooo`2Kool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0cooo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo
0=;oo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0e?oo0P00U?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003Dool2002D
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0d_oo1@00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Ko
o`03003ooooo0=[oo`8008koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Mool2002;ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0h?oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0
>?oo00<00?ooool02ooo000Sool2003Tool20025ool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000
ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Vool00`00ooooo`21ool00`00ooooo`0H
ool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`0hool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0>Woo`03003ooooo07ko
o`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3/ool00`00ooooo`1k
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0kooo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?;oo`<007Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00m?oo00<00?ooool0M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3aool5001dool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0mooo0P00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?[oo`8006koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3mool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0Ooo00<00?ooool0
Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800?ooo`Goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
ool7ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo2_oo00<00?ooool0G_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooo`coo`8005goohP000goo`008ooo00<00?ooool0oooo3ooo00<0
0?ooool0k_oo000?ool20004ool20004ool20006ool00`00ooooo`3oool@ool00`00ooooo`3]ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa;oo`<0
0>_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo4_oo0P00
k?oo000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa7oo`D00>[o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo4ooo
00@00?ooool00>Woo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo6?oo00<00?ooool0iOoo000?ool20004ool20004ool20006ool00`00ooooo`3ooolH
ool00`00ooooo`3Uool002?oo`03003ooooo0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0
oooo6ooo00<00?ooool0h_oo000Sool00`00ooooo`3ooolNool00`00ooooo`3Oool002?oo`03003o
oooo0?oooakoo`03003ooooo0=ooo`008ooo00<00?ooool0oooo8Ooo00<00?ooool0g?oo000Sool0
0`00ooooo`3ooolQool00`00ooooo`3Lool002?oo`800?ooobGoo`03003ooooo0=Woo`008ooo00<0
0?ooool0oooo9?oo00<00?ooool0fOoo000Sool00`00ooooo`3ooolVool00`00ooooo`3Gool002?o
o`03003ooooo0?ooobOoo`03003ooooo0=Koo`008ooo00<00?ooool0oooo:Ooo00<00?ooool0e?oo
000Sool00`00ooooo`3ooolZool00`00ooooo`3Cool002?oo`03003ooooo0?ooobcoo`03003ooooo
0=7oo`008ooo00<00?ooool0oooo;Ooo00<00?ooool0d?oo000Sool00`00ooooo`3oool_ool00`00
ooooo`3>ool002?oo`03003ooooo0?oooc3oo`@001coo`800:koo`008ooo0P00oooo<_oo0P000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?oo0000
0:koo`008ooo00<00?ooool0oooo<?oo10006_oo1@00[Ooo000Sool00`00ooooo`3ooolbool00`00
ooooo`3;ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool0
0`00ooooo`3oooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.16064, \
-135.163, 0.0324834, 4.73034}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({10, 55, 900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.00117721 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -18 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(100)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(200)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(300)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(400)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(500)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .03826 m
-0.13117 .03826 L
s
-0.13492 .0618 m
-0.13117 .0618 L
s
-0.13492 .08535 m
-0.13117 .08535 L
s
-0.13492 .10889 m
-0.13117 .10889 L
s
-0.13492 .15598 m
-0.13117 .15598 L
s
-0.13492 .17952 m
-0.13117 .17952 L
s
-0.13492 .20307 m
-0.13117 .20307 L
s
-0.13492 .22661 m
-0.13117 .22661 L
s
-0.13492 .2737 m
-0.13117 .2737 L
s
-0.13492 .29724 m
-0.13117 .29724 L
s
-0.13492 .32079 m
-0.13117 .32079 L
s
-0.13492 .34433 m
-0.13117 .34433 L
s
-0.13492 .39142 m
-0.13117 .39142 L
s
-0.13492 .41497 m
-0.13117 .41497 L
s
-0.13492 .43851 m
-0.13117 .43851 L
s
-0.13492 .46205 m
-0.13117 .46205 L
s
-0.13492 .50914 m
-0.13117 .50914 L
s
-0.13492 .53269 m
-0.13117 .53269 L
s
-0.13492 .55623 m
-0.13117 .55623 L
s
-0.13492 .57977 m
-0.13117 .57977 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .02649 L
.5 .04297 L
.65873 .05239 L
.81746 .05474 L
.97619 .05592 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .02649 -1.875 0 Mabsadd m
.34127 .02649 0 2.5 Mabsadd L
.34127 .02649 1.875 0 Mabsadd L
.34127 .02649 0 -2.5 Mabsadd L
.34127 .02649 -1.875 0 Mabsadd L closepath F
.5 .04297 -1.875 0 Mabsadd m
.5 .04297 0 2.5 Mabsadd L
.5 .04297 1.875 0 Mabsadd L
.5 .04297 0 -2.5 Mabsadd L
.5 .04297 -1.875 0 Mabsadd L closepath F
.65873 .05239 -1.875 0 Mabsadd m
.65873 .05239 0 2.5 Mabsadd L
.65873 .05239 1.875 0 Mabsadd L
.65873 .05239 0 -2.5 Mabsadd L
.65873 .05239 -1.875 0 Mabsadd L closepath F
.81746 .05474 -1.875 0 Mabsadd m
.81746 .05474 0 2.5 Mabsadd L
.81746 .05474 1.875 0 Mabsadd L
.81746 .05474 0 -2.5 Mabsadd L
.81746 .05474 -1.875 0 Mabsadd L closepath F
.97619 .05592 -1.875 0 Mabsadd m
.97619 .05592 0 2.5 Mabsadd L
.97619 .05592 1.875 0 Mabsadd L
.97619 .05592 0 -2.5 Mabsadd L
.97619 .05592 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02649 m
.18254 .0312 L
.34127 .02413 L
.5 .01707 L
.65873 .01589 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02649 -2.5 2.5 Mabsadd m
.02381 .02649 2.5 2.5 Mabsadd L
.02381 .02649 2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 -2.5 Mabsadd L
.02381 .02649 -2.5 2.5 Mabsadd L closepath F
.18254 .0312 -2.5 2.5 Mabsadd m
.18254 .0312 2.5 2.5 Mabsadd L
.18254 .0312 2.5 -2.5 Mabsadd L
.18254 .0312 -2.5 -2.5 Mabsadd L
.18254 .0312 -2.5 2.5 Mabsadd L closepath F
.34127 .02413 -2.5 2.5 Mabsadd m
.34127 .02413 2.5 2.5 Mabsadd L
.34127 .02413 2.5 -2.5 Mabsadd L
.34127 .02413 -2.5 -2.5 Mabsadd L
.34127 .02413 -2.5 2.5 Mabsadd L closepath F
.5 .01707 -2.5 2.5 Mabsadd m
.5 .01707 2.5 2.5 Mabsadd L
.5 .01707 2.5 -2.5 Mabsadd L
.5 .01707 -2.5 -2.5 Mabsadd L
.5 .01707 -2.5 2.5 Mabsadd L closepath F
.65873 .01589 -2.5 2.5 Mabsadd m
.65873 .01589 2.5 2.5 Mabsadd L
.65873 .01589 2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002goo`@002goo`80033oo`03003ooooo02_oo`<002ooo`8002koo`03003ooooo0:goo`00
Dooo00<00?ooool0;?oo00<00?ooool0;Ooo00@00?ooool002ooo`03003ooooo02koo`03003ooooo
02_oo`04003ooooo000]ool00`00ooooo`2]ool005?oo`03003ooooo02goo`03003ooooo02ooo`03
003ooooo02[oo`D002ooo`03003ooooo02_oo`04003ooooo000^ool00`00ooooo`2/ool005?oo`03
003ooooo02koo`03003ooooo02coo`8002goo`04003ooooo000]ool3000^ool3000_ool00`00oooo
o`2/ool005?oo`03003ooooo02ooo`03003ooooo02goo`03003ooooo02_oo`03003oo`0002goo`03
003ooooo02koo`03003ooooo033oo`03003ooooo0:_oo`00DOoo0`00;_oo00@00?ooool002coo`04
003ooooo000^ool2000]ool00`00ooooo`0^ool00`00ooooo`0]ool01000ooooo`00[Ooo001Cool0
0`00ooooo`0]ool2000^ool2000`ool00`00ooooo`0[ool4000^ool3000/ool4002]ool002?oo`03
003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oooooool1
ool002?oo`03003ooooo02goo`8002koo`8008koo`D002_oo`D002coo`D00:coo`008ooo00<00?oo
ool09_ooo`00=000Y_oo000Sool00`00ooooo`0[ool50007ool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`06ool30004ool<00000ooo003oo`08ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool0
1000oooooooo200000?oo`00ool00_oo1P000ooo0P0000?oo`00ool01P000_oo0P000ooo1P000ooo
0P0000?oo`0000001P000ooo0P000_oo1P0000?oo`00ool00P001Ooo00<00?ooool01ooo00<00?oo
ool01?oo1@002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01?oo
1@00[?oo000Sool00`00ooooo`0[ool6000]ool00`00ooooo`0?ool<000@ool5000@ool30003ool0
1000oooooooo1P000ooo0P001_oo1@00;?oo1@00:ooo1@00;?oo1@00[?oo000Sool00`00ooooo`0[
ool500000ooo003oo`19ool=0003ool:0003ool20003ool3000Kool5000/ool5000[ool5000/ool5
002/ool002?oo`03003ooooo02_oo`D000;oo`H000?oo`04003oooooool3000Iool5000Aool01000
oooooooo1P000ooo0P000ooo0`000_oo2`00:Ooo1@00oooo?ooo000Sool00`00ooooo`0[ool50003
ool00`00ooooo`0<ool30003ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo
00<00?ooool06?oo1@000_oo2P00ooooHooo000Sool00`00ooooo`0[ool5000[ool5000/ool5000<
ool:003ooomIool002?oo`8003Ooo`03003ooooo02;oo`D004Ooo`X000koo`03003ooooo0?ooocko
o`008ooo00<00?ooool0Fooo1@00DOoo2P000ooo0`00oooo?ooo000Sool00`00ooooo`0iool00`00
ooooo`1oool<003oooliool002?oo`03003ooooo0;koo`8000Oooa0001Soo`03003ooooo0?ooo`ko
o`008ooo00<00?ooool0??oo00<00?ooool0V?oo40001ooo0`00;ooo00<00?ooool0;Ooo00<00?oo
ool0[?oo000Sool00`00ooooo`3WoolQ000Gool3000]ool3000Hoon8000=ool002?oo`03003ooooo
03koo`800:koo`8001SoodX001Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
oooo8?oo0P00;_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20012ool2003ooolX
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0A?oo00<00?ooool0oooo9?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo04Ooo`03003ooooo0?ooob7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1:ool00`00ooooo`3ooolN
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0C?oo00<00?ooool0oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1=ool00`00ooooo`3ooolKool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo04ooo`03003ooooo0?oooaWoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0D?oo00<00?ooool0oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1Bool00`00ooooo`3ooolFool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05;o
o`03003ooooo0?oooaKoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00E_oo00<00?ooool0
oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Eool00`00ooooo`3ooolC
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0F?oo00<00?ooool0oooo4?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Koo`03003ooooo05[oo`800?ooo`ooo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Mool2003o
ool<ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo0`00GOoo0P00oooo3?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo05coo`@00?ooo`_oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Nool00`00ool0003oool:ool00`00ooooo`0Fool5000Hool500001Ooo0000
0000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool0
0_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
Jooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`1Sool00`00ooooo`3oool5ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Sool0
0`00ooooo`1Vool00`00ooooo`3oool2ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<0
0?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00ooooo`1Xool2003oool1ool00`00oooo
o`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Jooo0P00oOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo06koo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0Kooo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`1aool00`00ooooo`3fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8007;oo`03003ooooo
0?Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Mooo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Woo`800>ooo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`1lool2003/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool20026ool00`00
ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0Qooo0P00hOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
08[oo`800=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo08goo`<00=[oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3002>ool00`00ooooo`3I
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0S?oo1@00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08koo`03003oo`000=Wo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Tooo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20006ool00`00ooooo`2Cool00`00ooooo`3Dool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo09Goo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0U_oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`800=3oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Kool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0W_oo00<0
0?ooool0bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00
8ooo00<00?ooool0XOoo00<00?ooool0a_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;o
o`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo
000Sool2003ooom/ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:Co
o`03003ooooo0<?oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0:Koo`800<;oo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Yool2002oool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00[Ooo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;So
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0]?oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2002fool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Oo
o`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?oo
ool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0;[oo`03003ooooo0:goo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2mool3002Zool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo0`00__oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;goo`@00:Woo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`35ool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00bOoo00<00?ooool0Wooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3>ool0
0`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0d?oo00<00?ooool0Uooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3Aool00`00ooooo`2Fool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`800=Coo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0e?oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3F
ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Ooo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
gOoo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<0
0?ooool02ooo000Sool00`00ooooo`3Oool00`00ooooo`28ool00`00ooooo`04oolY0007ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Qool20027ool00`00ooooo`0H
ool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`0hool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0>Coo`8008Coo`03003o
oooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0
B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Wool00`00ooooo`20ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0j_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Koo`03003ooooo0>goo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3^ool3001iool00`00
ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
k_oo0`00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3]ool5001hool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kooo00@00?oo
ool007Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?Goo`03003ooooo07;oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3hool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool00`00ooooo`1/ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0oOoo0P00Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooo`7oo`80
06Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3oool4ool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oohP000goo`008ooo00<00?ooool0oooo1ooo00<00?ooool0m_oo
000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?ooo`[oo`03003ooooo0??oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool=ool00`00ooooo`3`ool002?oo`800?oo
ooooo`;oo`008ooo00<00?ooool0oooo3ooo0P00kooo000Sool00`00ooooo`3oooooool1ool002?o
o`03003ooooo0?oooa;oo`800>coo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
oolEool00`00ooooo`3Xool002?oo`03003ooooo0?oooaGoo`03003ooooo0>Soo`008ooo0P00oooo
6Ooo00<00?ooool0iOoo000Sool00`00ooooo`3ooolHool00`00ooooo`3Uool002?oo`03003ooooo
0?oooa_oo`03003ooooo0>;oo`008ooo00<00?ooool0oooo6ooo00<00?ooool0h_oo000Sool00`00
ooooo`3oooooool1ool000koo`<000Coo`8000Coo`8000Koo`03003ooooo0?oooagoo`800>7oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolPool2000^
ool3002]ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00oooo8?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?oo00000:koo`003_oo0`000ooo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolNool5000/ool5002/ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooDOoo00<00?ooool0
[?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooooo
o`7oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
ooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.732546, \
-94.1759, 0.0206317, 2.78189}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 35, 500}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.000110432 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .12515 -24 -4.5 ]
[-0.01137 .12515 0 4.5 ]
[-0.01137 .23558 -24 -4.5 ]
[-0.01137 .23558 0 4.5 ]
[-0.01137 .34601 -24 -4.5 ]
[-0.01137 .34601 0 4.5 ]
[-0.01137 .45644 -24 -4.5 ]
[-0.01137 .45644 0 4.5 ]
[-0.01137 .56688 -24 -4.5 ]
[-0.01137 .56688 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .12515 m
.00738 .12515 L
s
[(1000)] -0.01137 .12515 1 0 Mshowa
.00113 .23558 m
.00738 .23558 L
s
[(2000)] -0.01137 .23558 1 0 Mshowa
.00113 .34601 m
.00738 .34601 L
s
[(3000)] -0.01137 .34601 1 0 Mshowa
.00113 .45644 m
.00738 .45644 L
s
[(4000)] -0.01137 .45644 1 0 Mshowa
.00113 .56688 m
.00738 .56688 L
s
[(5000)] -0.01137 .56688 1 0 Mshowa
.125 Mabswid
.00113 .0368 m
.00488 .0368 L
s
.00113 .05889 m
.00488 .05889 L
s
.00113 .08097 m
.00488 .08097 L
s
.00113 .10306 m
.00488 .10306 L
s
.00113 .14723 m
.00488 .14723 L
s
.00113 .16932 m
.00488 .16932 L
s
.00113 .19141 m
.00488 .19141 L
s
.00113 .21349 m
.00488 .21349 L
s
.00113 .25767 m
.00488 .25767 L
s
.00113 .27975 m
.00488 .27975 L
s
.00113 .30184 m
.00488 .30184 L
s
.00113 .32393 m
.00488 .32393 L
s
.00113 .3681 m
.00488 .3681 L
s
.00113 .39018 m
.00488 .39018 L
s
.00113 .41227 m
.00488 .41227 L
s
.00113 .43436 m
.00488 .43436 L
s
.00113 .47853 m
.00488 .47853 L
s
.00113 .50062 m
.00488 .50062 L
s
.00113 .5227 m
.00488 .5227 L
s
.00113 .54479 m
.00488 .54479 L
s
.00113 .58896 m
.00488 .58896 L
s
.00113 .61105 m
.00488 .61105 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01582 L
.15986 .0177 L
.18254 .01991 L
.20522 .02267 L
.22789 .02741 L
.25057 .03327 L
.27324 .03989 L
.29592 .05016 L
.31859 .06308 L
.34127 .08219 L
.36395 .10417 L
.38662 .12857 L
.4093 .16004 L
.43197 .19604 L
.45465 .23536 L
.47732 .27788 L
.5 .32304 L
.52268 .36887 L
.54535 .41061 L
.56803 .45446 L
.5907 .49123 L
.61338 .51619 L
.63605 .53938 L
.65873 .55771 L
.68141 .56997 L
.70408 .58079 L
.72676 .58852 L
.74943 .5936 L
.77211 .59658 L
.79478 .59901 L
.81746 .60045 L
.84014 .60188 L
.86281 .60244 L
.88549 .60288 L
.90816 .60299 L
.93084 .60321 L
.95351 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01582 -1.875 0 Mabsadd m
.13719 .01582 0 2.5 Mabsadd L
.13719 .01582 1.875 0 Mabsadd L
.13719 .01582 0 -2.5 Mabsadd L
.13719 .01582 -1.875 0 Mabsadd L closepath F
.15986 .0177 -1.875 0 Mabsadd m
.15986 .0177 0 2.5 Mabsadd L
.15986 .0177 1.875 0 Mabsadd L
.15986 .0177 0 -2.5 Mabsadd L
.15986 .0177 -1.875 0 Mabsadd L closepath F
.18254 .01991 -1.875 0 Mabsadd m
.18254 .01991 0 2.5 Mabsadd L
.18254 .01991 1.875 0 Mabsadd L
.18254 .01991 0 -2.5 Mabsadd L
.18254 .01991 -1.875 0 Mabsadd L closepath F
.20522 .02267 -1.875 0 Mabsadd m
.20522 .02267 0 2.5 Mabsadd L
.20522 .02267 1.875 0 Mabsadd L
.20522 .02267 0 -2.5 Mabsadd L
.20522 .02267 -1.875 0 Mabsadd L closepath F
.22789 .02741 -1.875 0 Mabsadd m
.22789 .02741 0 2.5 Mabsadd L
.22789 .02741 1.875 0 Mabsadd L
.22789 .02741 0 -2.5 Mabsadd L
.22789 .02741 -1.875 0 Mabsadd L closepath F
.25057 .03327 -1.875 0 Mabsadd m
.25057 .03327 0 2.5 Mabsadd L
.25057 .03327 1.875 0 Mabsadd L
.25057 .03327 0 -2.5 Mabsadd L
.25057 .03327 -1.875 0 Mabsadd L closepath F
.27324 .03989 -1.875 0 Mabsadd m
.27324 .03989 0 2.5 Mabsadd L
.27324 .03989 1.875 0 Mabsadd L
.27324 .03989 0 -2.5 Mabsadd L
.27324 .03989 -1.875 0 Mabsadd L closepath F
.29592 .05016 -1.875 0 Mabsadd m
.29592 .05016 0 2.5 Mabsadd L
.29592 .05016 1.875 0 Mabsadd L
.29592 .05016 0 -2.5 Mabsadd L
.29592 .05016 -1.875 0 Mabsadd L closepath F
.31859 .06308 -1.875 0 Mabsadd m
.31859 .06308 0 2.5 Mabsadd L
.31859 .06308 1.875 0 Mabsadd L
.31859 .06308 0 -2.5 Mabsadd L
.31859 .06308 -1.875 0 Mabsadd L closepath F
.34127 .08219 -1.875 0 Mabsadd m
.34127 .08219 0 2.5 Mabsadd L
.34127 .08219 1.875 0 Mabsadd L
.34127 .08219 0 -2.5 Mabsadd L
.34127 .08219 -1.875 0 Mabsadd L closepath F
.36395 .10417 -1.875 0 Mabsadd m
.36395 .10417 0 2.5 Mabsadd L
.36395 .10417 1.875 0 Mabsadd L
.36395 .10417 0 -2.5 Mabsadd L
.36395 .10417 -1.875 0 Mabsadd L closepath F
.38662 .12857 -1.875 0 Mabsadd m
.38662 .12857 0 2.5 Mabsadd L
.38662 .12857 1.875 0 Mabsadd L
.38662 .12857 0 -2.5 Mabsadd L
.38662 .12857 -1.875 0 Mabsadd L closepath F
.4093 .16004 -1.875 0 Mabsadd m
.4093 .16004 0 2.5 Mabsadd L
.4093 .16004 1.875 0 Mabsadd L
.4093 .16004 0 -2.5 Mabsadd L
.4093 .16004 -1.875 0 Mabsadd L closepath F
.43197 .19604 -1.875 0 Mabsadd m
.43197 .19604 0 2.5 Mabsadd L
.43197 .19604 1.875 0 Mabsadd L
.43197 .19604 0 -2.5 Mabsadd L
.43197 .19604 -1.875 0 Mabsadd L closepath F
.45465 .23536 -1.875 0 Mabsadd m
.45465 .23536 0 2.5 Mabsadd L
.45465 .23536 1.875 0 Mabsadd L
.45465 .23536 0 -2.5 Mabsadd L
.45465 .23536 -1.875 0 Mabsadd L closepath F
.47732 .27788 -1.875 0 Mabsadd m
.47732 .27788 0 2.5 Mabsadd L
.47732 .27788 1.875 0 Mabsadd L
.47732 .27788 0 -2.5 Mabsadd L
.47732 .27788 -1.875 0 Mabsadd L closepath F
.5 .32304 -1.875 0 Mabsadd m
.5 .32304 0 2.5 Mabsadd L
.5 .32304 1.875 0 Mabsadd L
.5 .32304 0 -2.5 Mabsadd L
.5 .32304 -1.875 0 Mabsadd L closepath F
.52268 .36887 -1.875 0 Mabsadd m
.52268 .36887 0 2.5 Mabsadd L
.52268 .36887 1.875 0 Mabsadd L
.52268 .36887 0 -2.5 Mabsadd L
.52268 .36887 -1.875 0 Mabsadd L closepath F
.54535 .41061 -1.875 0 Mabsadd m
.54535 .41061 0 2.5 Mabsadd L
.54535 .41061 1.875 0 Mabsadd L
.54535 .41061 0 -2.5 Mabsadd L
.54535 .41061 -1.875 0 Mabsadd L closepath F
.56803 .45446 -1.875 0 Mabsadd m
.56803 .45446 0 2.5 Mabsadd L
.56803 .45446 1.875 0 Mabsadd L
.56803 .45446 0 -2.5 Mabsadd L
.56803 .45446 -1.875 0 Mabsadd L closepath F
.5907 .49123 -1.875 0 Mabsadd m
.5907 .49123 0 2.5 Mabsadd L
.5907 .49123 1.875 0 Mabsadd L
.5907 .49123 0 -2.5 Mabsadd L
.5907 .49123 -1.875 0 Mabsadd L closepath F
.61338 .51619 -1.875 0 Mabsadd m
.61338 .51619 0 2.5 Mabsadd L
.61338 .51619 1.875 0 Mabsadd L
.61338 .51619 0 -2.5 Mabsadd L
.61338 .51619 -1.875 0 Mabsadd L closepath F
.63605 .53938 -1.875 0 Mabsadd m
.63605 .53938 0 2.5 Mabsadd L
.63605 .53938 1.875 0 Mabsadd L
.63605 .53938 0 -2.5 Mabsadd L
.63605 .53938 -1.875 0 Mabsadd L closepath F
.65873 .55771 -1.875 0 Mabsadd m
.65873 .55771 0 2.5 Mabsadd L
.65873 .55771 1.875 0 Mabsadd L
.65873 .55771 0 -2.5 Mabsadd L
.65873 .55771 -1.875 0 Mabsadd L closepath F
.68141 .56997 -1.875 0 Mabsadd m
.68141 .56997 0 2.5 Mabsadd L
.68141 .56997 1.875 0 Mabsadd L
.68141 .56997 0 -2.5 Mabsadd L
.68141 .56997 -1.875 0 Mabsadd L closepath F
.70408 .58079 -1.875 0 Mabsadd m
.70408 .58079 0 2.5 Mabsadd L
.70408 .58079 1.875 0 Mabsadd L
.70408 .58079 0 -2.5 Mabsadd L
.70408 .58079 -1.875 0 Mabsadd L closepath F
.72676 .58852 -1.875 0 Mabsadd m
.72676 .58852 0 2.5 Mabsadd L
.72676 .58852 1.875 0 Mabsadd L
.72676 .58852 0 -2.5 Mabsadd L
.72676 .58852 -1.875 0 Mabsadd L closepath F
.74943 .5936 -1.875 0 Mabsadd m
.74943 .5936 0 2.5 Mabsadd L
.74943 .5936 1.875 0 Mabsadd L
.74943 .5936 0 -2.5 Mabsadd L
.74943 .5936 -1.875 0 Mabsadd L closepath F
.77211 .59658 -1.875 0 Mabsadd m
.77211 .59658 0 2.5 Mabsadd L
.77211 .59658 1.875 0 Mabsadd L
.77211 .59658 0 -2.5 Mabsadd L
.77211 .59658 -1.875 0 Mabsadd L closepath F
.79478 .59901 -1.875 0 Mabsadd m
.79478 .59901 0 2.5 Mabsadd L
.79478 .59901 1.875 0 Mabsadd L
.79478 .59901 0 -2.5 Mabsadd L
.79478 .59901 -1.875 0 Mabsadd L closepath F
.81746 .60045 -1.875 0 Mabsadd m
.81746 .60045 0 2.5 Mabsadd L
.81746 .60045 1.875 0 Mabsadd L
.81746 .60045 0 -2.5 Mabsadd L
.81746 .60045 -1.875 0 Mabsadd L closepath F
.84014 .60188 -1.875 0 Mabsadd m
.84014 .60188 0 2.5 Mabsadd L
.84014 .60188 1.875 0 Mabsadd L
.84014 .60188 0 -2.5 Mabsadd L
.84014 .60188 -1.875 0 Mabsadd L closepath F
.86281 .60244 -1.875 0 Mabsadd m
.86281 .60244 0 2.5 Mabsadd L
.86281 .60244 1.875 0 Mabsadd L
.86281 .60244 0 -2.5 Mabsadd L
.86281 .60244 -1.875 0 Mabsadd L closepath F
.88549 .60288 -1.875 0 Mabsadd m
.88549 .60288 0 2.5 Mabsadd L
.88549 .60288 1.875 0 Mabsadd L
.88549 .60288 0 -2.5 Mabsadd L
.88549 .60288 -1.875 0 Mabsadd L closepath F
.90816 .60299 -1.875 0 Mabsadd m
.90816 .60299 0 2.5 Mabsadd L
.90816 .60299 1.875 0 Mabsadd L
.90816 .60299 0 -2.5 Mabsadd L
.90816 .60299 -1.875 0 Mabsadd L closepath F
.93084 .60321 -1.875 0 Mabsadd m
.93084 .60321 0 2.5 Mabsadd L
.93084 .60321 1.875 0 Mabsadd L
.93084 .60321 0 -2.5 Mabsadd L
.93084 .60321 -1.875 0 Mabsadd L closepath F
.95351 .60321 -1.875 0 Mabsadd m
.95351 .60321 0 2.5 Mabsadd L
.95351 .60321 1.875 0 Mabsadd L
.95351 .60321 0 -2.5 Mabsadd L
.95351 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .02576 L
.06916 .0368 L
.09184 .04784 L
.11451 .05889 L
.13719 .06993 L
.15986 .08097 L
.18254 .09202 L
.20522 .10306 L
.22789 .1141 L
.25057 .12515 L
.27324 .13619 L
.29592 .14723 L
.31859 .15828 L
.34127 .16932 L
.36395 .18036 L
.38662 .19141 L
.4093 .20245 L
.43197 .21349 L
.45465 .22454 L
.47732 .23558 L
.5 .24662 L
.52268 .25767 L
.54535 .26871 L
.56803 .27975 L
.5907 .2908 L
.61338 .30184 L
.63605 .31288 L
.65873 .32393 L
.68141 .33497 L
.70408 .34601 L
.72676 .35706 L
.74943 .3681 L
.77211 .37914 L
.79478 .39018 L
.81746 .40123 L
.84014 .41227 L
.86281 .42331 L
.88549 .43436 L
.90816 .4454 L
.93084 .45644 L
.95351 .46749 L
.97619 .46749 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .02576 0 2.5 Mabsadd m
.04649 .02576 -0.56518 .7779 Mabsadd L
.04649 .02576 -2.37764 .77254 Mabsadd L
.04649 .02576 -0.91448 -0.29713 Mabsadd L
.04649 .02576 -1.46946 -2.02254 Mabsadd L
.04649 .02576 0 -0.96154 Mabsadd L
.04649 .02576 1.46946 -2.02254 Mabsadd L
.04649 .02576 .91448 -0.29713 Mabsadd L
.04649 .02576 2.37764 .77254 Mabsadd L
.04649 .02576 .56518 .7779 Mabsadd L
.04649 .02576 0 2.5 Mabsadd L closepath F
.06916 .0368 0 2.5 Mabsadd m
.06916 .0368 -0.56518 .7779 Mabsadd L
.06916 .0368 -2.37764 .77254 Mabsadd L
.06916 .0368 -0.91448 -0.29713 Mabsadd L
.06916 .0368 -1.46946 -2.02254 Mabsadd L
.06916 .0368 0 -0.96154 Mabsadd L
.06916 .0368 1.46946 -2.02254 Mabsadd L
.06916 .0368 .91448 -0.29713 Mabsadd L
.06916 .0368 2.37764 .77254 Mabsadd L
.06916 .0368 .56518 .7779 Mabsadd L
.06916 .0368 0 2.5 Mabsadd L closepath F
.09184 .04784 0 2.5 Mabsadd m
.09184 .04784 -0.56518 .7779 Mabsadd L
.09184 .04784 -2.37764 .77254 Mabsadd L
.09184 .04784 -0.91448 -0.29713 Mabsadd L
.09184 .04784 -1.46946 -2.02254 Mabsadd L
.09184 .04784 0 -0.96154 Mabsadd L
.09184 .04784 1.46946 -2.02254 Mabsadd L
.09184 .04784 .91448 -0.29713 Mabsadd L
.09184 .04784 2.37764 .77254 Mabsadd L
.09184 .04784 .56518 .7779 Mabsadd L
.09184 .04784 0 2.5 Mabsadd L closepath F
.11451 .05889 0 2.5 Mabsadd m
.11451 .05889 -0.56518 .7779 Mabsadd L
.11451 .05889 -2.37764 .77254 Mabsadd L
.11451 .05889 -0.91448 -0.29713 Mabsadd L
.11451 .05889 -1.46946 -2.02254 Mabsadd L
.11451 .05889 0 -0.96154 Mabsadd L
.11451 .05889 1.46946 -2.02254 Mabsadd L
.11451 .05889 .91448 -0.29713 Mabsadd L
.11451 .05889 2.37764 .77254 Mabsadd L
.11451 .05889 .56518 .7779 Mabsadd L
.11451 .05889 0 2.5 Mabsadd L closepath F
.13719 .06993 0 2.5 Mabsadd m
.13719 .06993 -0.56518 .7779 Mabsadd L
.13719 .06993 -2.37764 .77254 Mabsadd L
.13719 .06993 -0.91448 -0.29713 Mabsadd L
.13719 .06993 -1.46946 -2.02254 Mabsadd L
.13719 .06993 0 -0.96154 Mabsadd L
.13719 .06993 1.46946 -2.02254 Mabsadd L
.13719 .06993 .91448 -0.29713 Mabsadd L
.13719 .06993 2.37764 .77254 Mabsadd L
.13719 .06993 .56518 .7779 Mabsadd L
.13719 .06993 0 2.5 Mabsadd L closepath F
.15986 .08097 0 2.5 Mabsadd m
.15986 .08097 -0.56518 .7779 Mabsadd L
.15986 .08097 -2.37764 .77254 Mabsadd L
.15986 .08097 -0.91448 -0.29713 Mabsadd L
.15986 .08097 -1.46946 -2.02254 Mabsadd L
.15986 .08097 0 -0.96154 Mabsadd L
.15986 .08097 1.46946 -2.02254 Mabsadd L
.15986 .08097 .91448 -0.29713 Mabsadd L
.15986 .08097 2.37764 .77254 Mabsadd L
.15986 .08097 .56518 .7779 Mabsadd L
.15986 .08097 0 2.5 Mabsadd L closepath F
.18254 .09202 0 2.5 Mabsadd m
.18254 .09202 -0.56518 .7779 Mabsadd L
.18254 .09202 -2.37764 .77254 Mabsadd L
.18254 .09202 -0.91448 -0.29713 Mabsadd L
.18254 .09202 -1.46946 -2.02254 Mabsadd L
.18254 .09202 0 -0.96154 Mabsadd L
.18254 .09202 1.46946 -2.02254 Mabsadd L
.18254 .09202 .91448 -0.29713 Mabsadd L
.18254 .09202 2.37764 .77254 Mabsadd L
.18254 .09202 .56518 .7779 Mabsadd L
.18254 .09202 0 2.5 Mabsadd L closepath F
.20522 .10306 0 2.5 Mabsadd m
.20522 .10306 -0.56518 .7779 Mabsadd L
.20522 .10306 -2.37764 .77254 Mabsadd L
.20522 .10306 -0.91448 -0.29713 Mabsadd L
.20522 .10306 -1.46946 -2.02254 Mabsadd L
.20522 .10306 0 -0.96154 Mabsadd L
.20522 .10306 1.46946 -2.02254 Mabsadd L
.20522 .10306 .91448 -0.29713 Mabsadd L
.20522 .10306 2.37764 .77254 Mabsadd L
.20522 .10306 .56518 .7779 Mabsadd L
.20522 .10306 0 2.5 Mabsadd L closepath F
.22789 .1141 0 2.5 Mabsadd m
.22789 .1141 -0.56518 .7779 Mabsadd L
.22789 .1141 -2.37764 .77254 Mabsadd L
.22789 .1141 -0.91448 -0.29713 Mabsadd L
.22789 .1141 -1.46946 -2.02254 Mabsadd L
.22789 .1141 0 -0.96154 Mabsadd L
.22789 .1141 1.46946 -2.02254 Mabsadd L
.22789 .1141 .91448 -0.29713 Mabsadd L
.22789 .1141 2.37764 .77254 Mabsadd L
.22789 .1141 .56518 .7779 Mabsadd L
.22789 .1141 0 2.5 Mabsadd L closepath F
.25057 .12515 0 2.5 Mabsadd m
.25057 .12515 -0.56518 .7779 Mabsadd L
.25057 .12515 -2.37764 .77254 Mabsadd L
.25057 .12515 -0.91448 -0.29713 Mabsadd L
.25057 .12515 -1.46946 -2.02254 Mabsadd L
.25057 .12515 0 -0.96154 Mabsadd L
.25057 .12515 1.46946 -2.02254 Mabsadd L
.25057 .12515 .91448 -0.29713 Mabsadd L
.25057 .12515 2.37764 .77254 Mabsadd L
.25057 .12515 .56518 .7779 Mabsadd L
.25057 .12515 0 2.5 Mabsadd L closepath F
.27324 .13619 0 2.5 Mabsadd m
.27324 .13619 -0.56518 .7779 Mabsadd L
.27324 .13619 -2.37764 .77254 Mabsadd L
.27324 .13619 -0.91448 -0.29713 Mabsadd L
.27324 .13619 -1.46946 -2.02254 Mabsadd L
.27324 .13619 0 -0.96154 Mabsadd L
.27324 .13619 1.46946 -2.02254 Mabsadd L
.27324 .13619 .91448 -0.29713 Mabsadd L
.27324 .13619 2.37764 .77254 Mabsadd L
.27324 .13619 .56518 .7779 Mabsadd L
.27324 .13619 0 2.5 Mabsadd L closepath F
.29592 .14723 0 2.5 Mabsadd m
.29592 .14723 -0.56518 .7779 Mabsadd L
.29592 .14723 -2.37764 .77254 Mabsadd L
.29592 .14723 -0.91448 -0.29713 Mabsadd L
.29592 .14723 -1.46946 -2.02254 Mabsadd L
.29592 .14723 0 -0.96154 Mabsadd L
.29592 .14723 1.46946 -2.02254 Mabsadd L
.29592 .14723 .91448 -0.29713 Mabsadd L
.29592 .14723 2.37764 .77254 Mabsadd L
.29592 .14723 .56518 .7779 Mabsadd L
.29592 .14723 0 2.5 Mabsadd L closepath F
.31859 .15828 0 2.5 Mabsadd m
.31859 .15828 -0.56518 .7779 Mabsadd L
.31859 .15828 -2.37764 .77254 Mabsadd L
.31859 .15828 -0.91448 -0.29713 Mabsadd L
.31859 .15828 -1.46946 -2.02254 Mabsadd L
.31859 .15828 0 -0.96154 Mabsadd L
.31859 .15828 1.46946 -2.02254 Mabsadd L
.31859 .15828 .91448 -0.29713 Mabsadd L
.31859 .15828 2.37764 .77254 Mabsadd L
.31859 .15828 .56518 .7779 Mabsadd L
.31859 .15828 0 2.5 Mabsadd L closepath F
.34127 .16932 0 2.5 Mabsadd m
.34127 .16932 -0.56518 .7779 Mabsadd L
.34127 .16932 -2.37764 .77254 Mabsadd L
.34127 .16932 -0.91448 -0.29713 Mabsadd L
.34127 .16932 -1.46946 -2.02254 Mabsadd L
.34127 .16932 0 -0.96154 Mabsadd L
.34127 .16932 1.46946 -2.02254 Mabsadd L
.34127 .16932 .91448 -0.29713 Mabsadd L
.34127 .16932 2.37764 .77254 Mabsadd L
.34127 .16932 .56518 .7779 Mabsadd L
.34127 .16932 0 2.5 Mabsadd L closepath F
.36395 .18036 0 2.5 Mabsadd m
.36395 .18036 -0.56518 .7779 Mabsadd L
.36395 .18036 -2.37764 .77254 Mabsadd L
.36395 .18036 -0.91448 -0.29713 Mabsadd L
.36395 .18036 -1.46946 -2.02254 Mabsadd L
.36395 .18036 0 -0.96154 Mabsadd L
.36395 .18036 1.46946 -2.02254 Mabsadd L
.36395 .18036 .91448 -0.29713 Mabsadd L
.36395 .18036 2.37764 .77254 Mabsadd L
.36395 .18036 .56518 .7779 Mabsadd L
.36395 .18036 0 2.5 Mabsadd L closepath F
.38662 .19141 0 2.5 Mabsadd m
.38662 .19141 -0.56518 .7779 Mabsadd L
.38662 .19141 -2.37764 .77254 Mabsadd L
.38662 .19141 -0.91448 -0.29713 Mabsadd L
.38662 .19141 -1.46946 -2.02254 Mabsadd L
.38662 .19141 0 -0.96154 Mabsadd L
.38662 .19141 1.46946 -2.02254 Mabsadd L
.38662 .19141 .91448 -0.29713 Mabsadd L
.38662 .19141 2.37764 .77254 Mabsadd L
.38662 .19141 .56518 .7779 Mabsadd L
.38662 .19141 0 2.5 Mabsadd L closepath F
.4093 .20245 0 2.5 Mabsadd m
.4093 .20245 -0.56518 .7779 Mabsadd L
.4093 .20245 -2.37764 .77254 Mabsadd L
.4093 .20245 -0.91448 -0.29713 Mabsadd L
.4093 .20245 -1.46946 -2.02254 Mabsadd L
.4093 .20245 0 -0.96154 Mabsadd L
.4093 .20245 1.46946 -2.02254 Mabsadd L
.4093 .20245 .91448 -0.29713 Mabsadd L
.4093 .20245 2.37764 .77254 Mabsadd L
.4093 .20245 .56518 .7779 Mabsadd L
.4093 .20245 0 2.5 Mabsadd L closepath F
.43197 .21349 0 2.5 Mabsadd m
.43197 .21349 -0.56518 .7779 Mabsadd L
.43197 .21349 -2.37764 .77254 Mabsadd L
.43197 .21349 -0.91448 -0.29713 Mabsadd L
.43197 .21349 -1.46946 -2.02254 Mabsadd L
.43197 .21349 0 -0.96154 Mabsadd L
.43197 .21349 1.46946 -2.02254 Mabsadd L
.43197 .21349 .91448 -0.29713 Mabsadd L
.43197 .21349 2.37764 .77254 Mabsadd L
.43197 .21349 .56518 .7779 Mabsadd L
.43197 .21349 0 2.5 Mabsadd L closepath F
.45465 .22454 0 2.5 Mabsadd m
.45465 .22454 -0.56518 .7779 Mabsadd L
.45465 .22454 -2.37764 .77254 Mabsadd L
.45465 .22454 -0.91448 -0.29713 Mabsadd L
.45465 .22454 -1.46946 -2.02254 Mabsadd L
.45465 .22454 0 -0.96154 Mabsadd L
.45465 .22454 1.46946 -2.02254 Mabsadd L
.45465 .22454 .91448 -0.29713 Mabsadd L
.45465 .22454 2.37764 .77254 Mabsadd L
.45465 .22454 .56518 .7779 Mabsadd L
.45465 .22454 0 2.5 Mabsadd L closepath F
.47732 .23558 0 2.5 Mabsadd m
.47732 .23558 -0.56518 .7779 Mabsadd L
.47732 .23558 -2.37764 .77254 Mabsadd L
.47732 .23558 -0.91448 -0.29713 Mabsadd L
.47732 .23558 -1.46946 -2.02254 Mabsadd L
.47732 .23558 0 -0.96154 Mabsadd L
.47732 .23558 1.46946 -2.02254 Mabsadd L
.47732 .23558 .91448 -0.29713 Mabsadd L
.47732 .23558 2.37764 .77254 Mabsadd L
.47732 .23558 .56518 .7779 Mabsadd L
.47732 .23558 0 2.5 Mabsadd L closepath F
.5 .24662 0 2.5 Mabsadd m
.5 .24662 -0.56518 .7779 Mabsadd L
.5 .24662 -2.37764 .77254 Mabsadd L
.5 .24662 -0.91448 -0.29713 Mabsadd L
.5 .24662 -1.46946 -2.02254 Mabsadd L
.5 .24662 0 -0.96154 Mabsadd L
.5 .24662 1.46946 -2.02254 Mabsadd L
.5 .24662 .91448 -0.29713 Mabsadd L
.5 .24662 2.37764 .77254 Mabsadd L
.5 .24662 .56518 .7779 Mabsadd L
.5 .24662 0 2.5 Mabsadd L closepath F
.52268 .25767 0 2.5 Mabsadd m
.52268 .25767 -0.56518 .7779 Mabsadd L
.52268 .25767 -2.37764 .77254 Mabsadd L
.52268 .25767 -0.91448 -0.29713 Mabsadd L
.52268 .25767 -1.46946 -2.02254 Mabsadd L
.52268 .25767 0 -0.96154 Mabsadd L
.52268 .25767 1.46946 -2.02254 Mabsadd L
.52268 .25767 .91448 -0.29713 Mabsadd L
.52268 .25767 2.37764 .77254 Mabsadd L
.52268 .25767 .56518 .7779 Mabsadd L
.52268 .25767 0 2.5 Mabsadd L closepath F
.54535 .26871 0 2.5 Mabsadd m
.54535 .26871 -0.56518 .7779 Mabsadd L
.54535 .26871 -2.37764 .77254 Mabsadd L
.54535 .26871 -0.91448 -0.29713 Mabsadd L
.54535 .26871 -1.46946 -2.02254 Mabsadd L
.54535 .26871 0 -0.96154 Mabsadd L
.54535 .26871 1.46946 -2.02254 Mabsadd L
.54535 .26871 .91448 -0.29713 Mabsadd L
.54535 .26871 2.37764 .77254 Mabsadd L
.54535 .26871 .56518 .7779 Mabsadd L
.54535 .26871 0 2.5 Mabsadd L closepath F
.56803 .27975 0 2.5 Mabsadd m
.56803 .27975 -0.56518 .7779 Mabsadd L
.56803 .27975 -2.37764 .77254 Mabsadd L
.56803 .27975 -0.91448 -0.29713 Mabsadd L
.56803 .27975 -1.46946 -2.02254 Mabsadd L
.56803 .27975 0 -0.96154 Mabsadd L
.56803 .27975 1.46946 -2.02254 Mabsadd L
.56803 .27975 .91448 -0.29713 Mabsadd L
.56803 .27975 2.37764 .77254 Mabsadd L
.56803 .27975 .56518 .7779 Mabsadd L
.56803 .27975 0 2.5 Mabsadd L closepath F
.5907 .2908 0 2.5 Mabsadd m
.5907 .2908 -0.56518 .7779 Mabsadd L
.5907 .2908 -2.37764 .77254 Mabsadd L
.5907 .2908 -0.91448 -0.29713 Mabsadd L
.5907 .2908 -1.46946 -2.02254 Mabsadd L
.5907 .2908 0 -0.96154 Mabsadd L
.5907 .2908 1.46946 -2.02254 Mabsadd L
.5907 .2908 .91448 -0.29713 Mabsadd L
.5907 .2908 2.37764 .77254 Mabsadd L
.5907 .2908 .56518 .7779 Mabsadd L
.5907 .2908 0 2.5 Mabsadd L closepath F
.61338 .30184 0 2.5 Mabsadd m
.61338 .30184 -0.56518 .7779 Mabsadd L
.61338 .30184 -2.37764 .77254 Mabsadd L
.61338 .30184 -0.91448 -0.29713 Mabsadd L
.61338 .30184 -1.46946 -2.02254 Mabsadd L
.61338 .30184 0 -0.96154 Mabsadd L
.61338 .30184 1.46946 -2.02254 Mabsadd L
.61338 .30184 .91448 -0.29713 Mabsadd L
.61338 .30184 2.37764 .77254 Mabsadd L
.61338 .30184 .56518 .7779 Mabsadd L
.61338 .30184 0 2.5 Mabsadd L closepath F
.63605 .31288 0 2.5 Mabsadd m
.63605 .31288 -0.56518 .7779 Mabsadd L
.63605 .31288 -2.37764 .77254 Mabsadd L
.63605 .31288 -0.91448 -0.29713 Mabsadd L
.63605 .31288 -1.46946 -2.02254 Mabsadd L
.63605 .31288 0 -0.96154 Mabsadd L
.63605 .31288 1.46946 -2.02254 Mabsadd L
.63605 .31288 .91448 -0.29713 Mabsadd L
.63605 .31288 2.37764 .77254 Mabsadd L
.63605 .31288 .56518 .7779 Mabsadd L
.63605 .31288 0 2.5 Mabsadd L closepath F
.65873 .32393 0 2.5 Mabsadd m
.65873 .32393 -0.56518 .7779 Mabsadd L
.65873 .32393 -2.37764 .77254 Mabsadd L
.65873 .32393 -0.91448 -0.29713 Mabsadd L
.65873 .32393 -1.46946 -2.02254 Mabsadd L
.65873 .32393 0 -0.96154 Mabsadd L
.65873 .32393 1.46946 -2.02254 Mabsadd L
.65873 .32393 .91448 -0.29713 Mabsadd L
.65873 .32393 2.37764 .77254 Mabsadd L
.65873 .32393 .56518 .7779 Mabsadd L
.65873 .32393 0 2.5 Mabsadd L closepath F
.68141 .33497 0 2.5 Mabsadd m
.68141 .33497 -0.56518 .7779 Mabsadd L
.68141 .33497 -2.37764 .77254 Mabsadd L
.68141 .33497 -0.91448 -0.29713 Mabsadd L
.68141 .33497 -1.46946 -2.02254 Mabsadd L
.68141 .33497 0 -0.96154 Mabsadd L
.68141 .33497 1.46946 -2.02254 Mabsadd L
.68141 .33497 .91448 -0.29713 Mabsadd L
.68141 .33497 2.37764 .77254 Mabsadd L
.68141 .33497 .56518 .7779 Mabsadd L
.68141 .33497 0 2.5 Mabsadd L closepath F
.70408 .34601 0 2.5 Mabsadd m
.70408 .34601 -0.56518 .7779 Mabsadd L
.70408 .34601 -2.37764 .77254 Mabsadd L
.70408 .34601 -0.91448 -0.29713 Mabsadd L
.70408 .34601 -1.46946 -2.02254 Mabsadd L
.70408 .34601 0 -0.96154 Mabsadd L
.70408 .34601 1.46946 -2.02254 Mabsadd L
.70408 .34601 .91448 -0.29713 Mabsadd L
.70408 .34601 2.37764 .77254 Mabsadd L
.70408 .34601 .56518 .7779 Mabsadd L
.70408 .34601 0 2.5 Mabsadd L closepath F
.72676 .35706 0 2.5 Mabsadd m
.72676 .35706 -0.56518 .7779 Mabsadd L
.72676 .35706 -2.37764 .77254 Mabsadd L
.72676 .35706 -0.91448 -0.29713 Mabsadd L
.72676 .35706 -1.46946 -2.02254 Mabsadd L
.72676 .35706 0 -0.96154 Mabsadd L
.72676 .35706 1.46946 -2.02254 Mabsadd L
.72676 .35706 .91448 -0.29713 Mabsadd L
.72676 .35706 2.37764 .77254 Mabsadd L
.72676 .35706 .56518 .7779 Mabsadd L
.72676 .35706 0 2.5 Mabsadd L closepath F
.74943 .3681 0 2.5 Mabsadd m
.74943 .3681 -0.56518 .7779 Mabsadd L
.74943 .3681 -2.37764 .77254 Mabsadd L
.74943 .3681 -0.91448 -0.29713 Mabsadd L
.74943 .3681 -1.46946 -2.02254 Mabsadd L
.74943 .3681 0 -0.96154 Mabsadd L
.74943 .3681 1.46946 -2.02254 Mabsadd L
.74943 .3681 .91448 -0.29713 Mabsadd L
.74943 .3681 2.37764 .77254 Mabsadd L
.74943 .3681 .56518 .7779 Mabsadd L
.74943 .3681 0 2.5 Mabsadd L closepath F
.77211 .37914 0 2.5 Mabsadd m
.77211 .37914 -0.56518 .7779 Mabsadd L
.77211 .37914 -2.37764 .77254 Mabsadd L
.77211 .37914 -0.91448 -0.29713 Mabsadd L
.77211 .37914 -1.46946 -2.02254 Mabsadd L
.77211 .37914 0 -0.96154 Mabsadd L
.77211 .37914 1.46946 -2.02254 Mabsadd L
.77211 .37914 .91448 -0.29713 Mabsadd L
.77211 .37914 2.37764 .77254 Mabsadd L
.77211 .37914 .56518 .7779 Mabsadd L
.77211 .37914 0 2.5 Mabsadd L closepath F
.79478 .39018 0 2.5 Mabsadd m
.79478 .39018 -0.56518 .7779 Mabsadd L
.79478 .39018 -2.37764 .77254 Mabsadd L
.79478 .39018 -0.91448 -0.29713 Mabsadd L
.79478 .39018 -1.46946 -2.02254 Mabsadd L
.79478 .39018 0 -0.96154 Mabsadd L
.79478 .39018 1.46946 -2.02254 Mabsadd L
.79478 .39018 .91448 -0.29713 Mabsadd L
.79478 .39018 2.37764 .77254 Mabsadd L
.79478 .39018 .56518 .7779 Mabsadd L
.79478 .39018 0 2.5 Mabsadd L closepath F
.81746 .40123 0 2.5 Mabsadd m
.81746 .40123 -0.56518 .7779 Mabsadd L
.81746 .40123 -2.37764 .77254 Mabsadd L
.81746 .40123 -0.91448 -0.29713 Mabsadd L
.81746 .40123 -1.46946 -2.02254 Mabsadd L
.81746 .40123 0 -0.96154 Mabsadd L
.81746 .40123 1.46946 -2.02254 Mabsadd L
.81746 .40123 .91448 -0.29713 Mabsadd L
.81746 .40123 2.37764 .77254 Mabsadd L
.81746 .40123 .56518 .7779 Mabsadd L
.81746 .40123 0 2.5 Mabsadd L closepath F
.84014 .41227 0 2.5 Mabsadd m
.84014 .41227 -0.56518 .7779 Mabsadd L
.84014 .41227 -2.37764 .77254 Mabsadd L
.84014 .41227 -0.91448 -0.29713 Mabsadd L
.84014 .41227 -1.46946 -2.02254 Mabsadd L
.84014 .41227 0 -0.96154 Mabsadd L
.84014 .41227 1.46946 -2.02254 Mabsadd L
.84014 .41227 .91448 -0.29713 Mabsadd L
.84014 .41227 2.37764 .77254 Mabsadd L
.84014 .41227 .56518 .7779 Mabsadd L
.84014 .41227 0 2.5 Mabsadd L closepath F
.86281 .42331 0 2.5 Mabsadd m
.86281 .42331 -0.56518 .7779 Mabsadd L
.86281 .42331 -2.37764 .77254 Mabsadd L
.86281 .42331 -0.91448 -0.29713 Mabsadd L
.86281 .42331 -1.46946 -2.02254 Mabsadd L
.86281 .42331 0 -0.96154 Mabsadd L
.86281 .42331 1.46946 -2.02254 Mabsadd L
.86281 .42331 .91448 -0.29713 Mabsadd L
.86281 .42331 2.37764 .77254 Mabsadd L
.86281 .42331 .56518 .7779 Mabsadd L
.86281 .42331 0 2.5 Mabsadd L closepath F
.88549 .43436 0 2.5 Mabsadd m
.88549 .43436 -0.56518 .7779 Mabsadd L
.88549 .43436 -2.37764 .77254 Mabsadd L
.88549 .43436 -0.91448 -0.29713 Mabsadd L
.88549 .43436 -1.46946 -2.02254 Mabsadd L
.88549 .43436 0 -0.96154 Mabsadd L
.88549 .43436 1.46946 -2.02254 Mabsadd L
.88549 .43436 .91448 -0.29713 Mabsadd L
.88549 .43436 2.37764 .77254 Mabsadd L
.88549 .43436 .56518 .7779 Mabsadd L
.88549 .43436 0 2.5 Mabsadd L closepath F
.90816 .4454 0 2.5 Mabsadd m
.90816 .4454 -0.56518 .7779 Mabsadd L
.90816 .4454 -2.37764 .77254 Mabsadd L
.90816 .4454 -0.91448 -0.29713 Mabsadd L
.90816 .4454 -1.46946 -2.02254 Mabsadd L
.90816 .4454 0 -0.96154 Mabsadd L
.90816 .4454 1.46946 -2.02254 Mabsadd L
.90816 .4454 .91448 -0.29713 Mabsadd L
.90816 .4454 2.37764 .77254 Mabsadd L
.90816 .4454 .56518 .7779 Mabsadd L
.90816 .4454 0 2.5 Mabsadd L closepath F
.93084 .45644 0 2.5 Mabsadd m
.93084 .45644 -0.56518 .7779 Mabsadd L
.93084 .45644 -2.37764 .77254 Mabsadd L
.93084 .45644 -0.91448 -0.29713 Mabsadd L
.93084 .45644 -1.46946 -2.02254 Mabsadd L
.93084 .45644 0 -0.96154 Mabsadd L
.93084 .45644 1.46946 -2.02254 Mabsadd L
.93084 .45644 .91448 -0.29713 Mabsadd L
.93084 .45644 2.37764 .77254 Mabsadd L
.93084 .45644 .56518 .7779 Mabsadd L
.93084 .45644 0 2.5 Mabsadd L closepath F
.95351 .46749 0 2.5 Mabsadd m
.95351 .46749 -0.56518 .7779 Mabsadd L
.95351 .46749 -2.37764 .77254 Mabsadd L
.95351 .46749 -0.91448 -0.29713 Mabsadd L
.95351 .46749 -1.46946 -2.02254 Mabsadd L
.95351 .46749 0 -0.96154 Mabsadd L
.95351 .46749 1.46946 -2.02254 Mabsadd L
.95351 .46749 .91448 -0.29713 Mabsadd L
.95351 .46749 2.37764 .77254 Mabsadd L
.95351 .46749 .56518 .7779 Mabsadd L
.95351 .46749 0 2.5 Mabsadd L closepath F
.97619 .46749 0 2.5 Mabsadd m
.97619 .46749 -0.56518 .7779 Mabsadd L
.97619 .46749 -2.37764 .77254 Mabsadd L
.97619 .46749 -0.91448 -0.29713 Mabsadd L
.97619 .46749 -1.46946 -2.02254 Mabsadd L
.97619 .46749 0 -0.96154 Mabsadd L
.97619 .46749 1.46946 -2.02254 Mabsadd L
.97619 .46749 .91448 -0.29713 Mabsadd L
.97619 .46749 2.37764 .77254 Mabsadd L
.97619 .46749 .56518 .7779 Mabsadd L
.97619 .46749 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01582 m
.04649 .01659 L
.06916 .01692 L
.09184 .01748 L
.11451 .01946 L
.13719 .02057 L
.15986 .02134 L
.18254 .02499 L
.20522 .02764 L
.22789 .03382 L
.25057 .03669 L
.27324 .03912 L
.29592 .04619 L
.31859 .05072 L
.34127 .05403 L
.36395 .05723 L
.38662 .05988 L
.4093 .06054 L
.43197 .05646 L
.45465 .05856 L
.47732 .05149 L
.5 .03967 L
.52268 .03791 L
.54535 .03305 L
.56803 .02697 L
.5907 .02554 L
.61338 .02245 L
.63605 .01979 L
.65873 .0177 L
.68141 .01714 L
.70408 .01615 L
.72676 .01615 L
.74943 .01527 L
.77211 .01516 L
.79478 .01483 L
.81746 .01494 L
.84014 .01472 L
.86281 .01483 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01582 -2.5 2.5 Mabsadd m
.02381 .01582 2.5 2.5 Mabsadd L
.02381 .01582 2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 2.5 Mabsadd L closepath F
.04649 .01659 -2.5 2.5 Mabsadd m
.04649 .01659 2.5 2.5 Mabsadd L
.04649 .01659 2.5 -2.5 Mabsadd L
.04649 .01659 -2.5 -2.5 Mabsadd L
.04649 .01659 -2.5 2.5 Mabsadd L closepath F
.06916 .01692 -2.5 2.5 Mabsadd m
.06916 .01692 2.5 2.5 Mabsadd L
.06916 .01692 2.5 -2.5 Mabsadd L
.06916 .01692 -2.5 -2.5 Mabsadd L
.06916 .01692 -2.5 2.5 Mabsadd L closepath F
.09184 .01748 -2.5 2.5 Mabsadd m
.09184 .01748 2.5 2.5 Mabsadd L
.09184 .01748 2.5 -2.5 Mabsadd L
.09184 .01748 -2.5 -2.5 Mabsadd L
.09184 .01748 -2.5 2.5 Mabsadd L closepath F
.11451 .01946 -2.5 2.5 Mabsadd m
.11451 .01946 2.5 2.5 Mabsadd L
.11451 .01946 2.5 -2.5 Mabsadd L
.11451 .01946 -2.5 -2.5 Mabsadd L
.11451 .01946 -2.5 2.5 Mabsadd L closepath F
.13719 .02057 -2.5 2.5 Mabsadd m
.13719 .02057 2.5 2.5 Mabsadd L
.13719 .02057 2.5 -2.5 Mabsadd L
.13719 .02057 -2.5 -2.5 Mabsadd L
.13719 .02057 -2.5 2.5 Mabsadd L closepath F
.15986 .02134 -2.5 2.5 Mabsadd m
.15986 .02134 2.5 2.5 Mabsadd L
.15986 .02134 2.5 -2.5 Mabsadd L
.15986 .02134 -2.5 -2.5 Mabsadd L
.15986 .02134 -2.5 2.5 Mabsadd L closepath F
.18254 .02499 -2.5 2.5 Mabsadd m
.18254 .02499 2.5 2.5 Mabsadd L
.18254 .02499 2.5 -2.5 Mabsadd L
.18254 .02499 -2.5 -2.5 Mabsadd L
.18254 .02499 -2.5 2.5 Mabsadd L closepath F
.20522 .02764 -2.5 2.5 Mabsadd m
.20522 .02764 2.5 2.5 Mabsadd L
.20522 .02764 2.5 -2.5 Mabsadd L
.20522 .02764 -2.5 -2.5 Mabsadd L
.20522 .02764 -2.5 2.5 Mabsadd L closepath F
.22789 .03382 -2.5 2.5 Mabsadd m
.22789 .03382 2.5 2.5 Mabsadd L
.22789 .03382 2.5 -2.5 Mabsadd L
.22789 .03382 -2.5 -2.5 Mabsadd L
.22789 .03382 -2.5 2.5 Mabsadd L closepath F
.25057 .03669 -2.5 2.5 Mabsadd m
.25057 .03669 2.5 2.5 Mabsadd L
.25057 .03669 2.5 -2.5 Mabsadd L
.25057 .03669 -2.5 -2.5 Mabsadd L
.25057 .03669 -2.5 2.5 Mabsadd L closepath F
.27324 .03912 -2.5 2.5 Mabsadd m
.27324 .03912 2.5 2.5 Mabsadd L
.27324 .03912 2.5 -2.5 Mabsadd L
.27324 .03912 -2.5 -2.5 Mabsadd L
.27324 .03912 -2.5 2.5 Mabsadd L closepath F
.29592 .04619 -2.5 2.5 Mabsadd m
.29592 .04619 2.5 2.5 Mabsadd L
.29592 .04619 2.5 -2.5 Mabsadd L
.29592 .04619 -2.5 -2.5 Mabsadd L
.29592 .04619 -2.5 2.5 Mabsadd L closepath F
.31859 .05072 -2.5 2.5 Mabsadd m
.31859 .05072 2.5 2.5 Mabsadd L
.31859 .05072 2.5 -2.5 Mabsadd L
.31859 .05072 -2.5 -2.5 Mabsadd L
.31859 .05072 -2.5 2.5 Mabsadd L closepath F
.34127 .05403 -2.5 2.5 Mabsadd m
.34127 .05403 2.5 2.5 Mabsadd L
.34127 .05403 2.5 -2.5 Mabsadd L
.34127 .05403 -2.5 -2.5 Mabsadd L
.34127 .05403 -2.5 2.5 Mabsadd L closepath F
.36395 .05723 -2.5 2.5 Mabsadd m
.36395 .05723 2.5 2.5 Mabsadd L
.36395 .05723 2.5 -2.5 Mabsadd L
.36395 .05723 -2.5 -2.5 Mabsadd L
.36395 .05723 -2.5 2.5 Mabsadd L closepath F
.38662 .05988 -2.5 2.5 Mabsadd m
.38662 .05988 2.5 2.5 Mabsadd L
.38662 .05988 2.5 -2.5 Mabsadd L
.38662 .05988 -2.5 -2.5 Mabsadd L
.38662 .05988 -2.5 2.5 Mabsadd L closepath F
.4093 .06054 -2.5 2.5 Mabsadd m
.4093 .06054 2.5 2.5 Mabsadd L
.4093 .06054 2.5 -2.5 Mabsadd L
.4093 .06054 -2.5 -2.5 Mabsadd L
.4093 .06054 -2.5 2.5 Mabsadd L closepath F
.43197 .05646 -2.5 2.5 Mabsadd m
.43197 .05646 2.5 2.5 Mabsadd L
.43197 .05646 2.5 -2.5 Mabsadd L
.43197 .05646 -2.5 -2.5 Mabsadd L
.43197 .05646 -2.5 2.5 Mabsadd L closepath F
.45465 .05856 -2.5 2.5 Mabsadd m
.45465 .05856 2.5 2.5 Mabsadd L
.45465 .05856 2.5 -2.5 Mabsadd L
.45465 .05856 -2.5 -2.5 Mabsadd L
.45465 .05856 -2.5 2.5 Mabsadd L closepath F
.47732 .05149 -2.5 2.5 Mabsadd m
.47732 .05149 2.5 2.5 Mabsadd L
.47732 .05149 2.5 -2.5 Mabsadd L
.47732 .05149 -2.5 -2.5 Mabsadd L
.47732 .05149 -2.5 2.5 Mabsadd L closepath F
.5 .03967 -2.5 2.5 Mabsadd m
.5 .03967 2.5 2.5 Mabsadd L
.5 .03967 2.5 -2.5 Mabsadd L
.5 .03967 -2.5 -2.5 Mabsadd L
.5 .03967 -2.5 2.5 Mabsadd L closepath F
.52268 .03791 -2.5 2.5 Mabsadd m
.52268 .03791 2.5 2.5 Mabsadd L
.52268 .03791 2.5 -2.5 Mabsadd L
.52268 .03791 -2.5 -2.5 Mabsadd L
.52268 .03791 -2.5 2.5 Mabsadd L closepath F
.54535 .03305 -2.5 2.5 Mabsadd m
.54535 .03305 2.5 2.5 Mabsadd L
.54535 .03305 2.5 -2.5 Mabsadd L
.54535 .03305 -2.5 -2.5 Mabsadd L
.54535 .03305 -2.5 2.5 Mabsadd L closepath F
.56803 .02697 -2.5 2.5 Mabsadd m
.56803 .02697 2.5 2.5 Mabsadd L
.56803 .02697 2.5 -2.5 Mabsadd L
.56803 .02697 -2.5 -2.5 Mabsadd L
.56803 .02697 -2.5 2.5 Mabsadd L closepath F
.5907 .02554 -2.5 2.5 Mabsadd m
.5907 .02554 2.5 2.5 Mabsadd L
.5907 .02554 2.5 -2.5 Mabsadd L
.5907 .02554 -2.5 -2.5 Mabsadd L
.5907 .02554 -2.5 2.5 Mabsadd L closepath F
.61338 .02245 -2.5 2.5 Mabsadd m
.61338 .02245 2.5 2.5 Mabsadd L
.61338 .02245 2.5 -2.5 Mabsadd L
.61338 .02245 -2.5 -2.5 Mabsadd L
.61338 .02245 -2.5 2.5 Mabsadd L closepath F
.63605 .01979 -2.5 2.5 Mabsadd m
.63605 .01979 2.5 2.5 Mabsadd L
.63605 .01979 2.5 -2.5 Mabsadd L
.63605 .01979 -2.5 -2.5 Mabsadd L
.63605 .01979 -2.5 2.5 Mabsadd L closepath F
.65873 .0177 -2.5 2.5 Mabsadd m
.65873 .0177 2.5 2.5 Mabsadd L
.65873 .0177 2.5 -2.5 Mabsadd L
.65873 .0177 -2.5 -2.5 Mabsadd L
.65873 .0177 -2.5 2.5 Mabsadd L closepath F
.68141 .01714 -2.5 2.5 Mabsadd m
.68141 .01714 2.5 2.5 Mabsadd L
.68141 .01714 2.5 -2.5 Mabsadd L
.68141 .01714 -2.5 -2.5 Mabsadd L
.68141 .01714 -2.5 2.5 Mabsadd L closepath F
.70408 .01615 -2.5 2.5 Mabsadd m
.70408 .01615 2.5 2.5 Mabsadd L
.70408 .01615 2.5 -2.5 Mabsadd L
.70408 .01615 -2.5 -2.5 Mabsadd L
.70408 .01615 -2.5 2.5 Mabsadd L closepath F
.72676 .01615 -2.5 2.5 Mabsadd m
.72676 .01615 2.5 2.5 Mabsadd L
.72676 .01615 2.5 -2.5 Mabsadd L
.72676 .01615 -2.5 -2.5 Mabsadd L
.72676 .01615 -2.5 2.5 Mabsadd L closepath F
.74943 .01527 -2.5 2.5 Mabsadd m
.74943 .01527 2.5 2.5 Mabsadd L
.74943 .01527 2.5 -2.5 Mabsadd L
.74943 .01527 -2.5 -2.5 Mabsadd L
.74943 .01527 -2.5 2.5 Mabsadd L closepath F
.77211 .01516 -2.5 2.5 Mabsadd m
.77211 .01516 2.5 2.5 Mabsadd L
.77211 .01516 2.5 -2.5 Mabsadd L
.77211 .01516 -2.5 -2.5 Mabsadd L
.77211 .01516 -2.5 2.5 Mabsadd L closepath F
.79478 .01483 -2.5 2.5 Mabsadd m
.79478 .01483 2.5 2.5 Mabsadd L
.79478 .01483 2.5 -2.5 Mabsadd L
.79478 .01483 -2.5 -2.5 Mabsadd L
.79478 .01483 -2.5 2.5 Mabsadd L closepath F
.81746 .01494 -2.5 2.5 Mabsadd m
.81746 .01494 2.5 2.5 Mabsadd L
.81746 .01494 2.5 -2.5 Mabsadd L
.81746 .01494 -2.5 -2.5 Mabsadd L
.81746 .01494 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01483 -2.5 2.5 Mabsadd m
.86281 .01483 2.5 2.5 Mabsadd L
.86281 .01483 2.5 -2.5 Mabsadd L
.86281 .01483 -2.5 -2.5 Mabsadd L
.86281 .01483 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3Rool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5002]ool0
02Woo`03003ooooo00?oo`D000;oo`D000?oo`D000?oo`D000Coo`<000Goo`8000Koo`03003ooooo
0:Goo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`03ool600000ooo000000040002ool=00000ooo000000050002ool50002ool70003ool30006ool0
0`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0<ool0
0`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool5
0003ool50002ool?00000ooo000000030003ool50003ool50002ool50003ool50003ool50003ool5
0002ool50003ool50003ool50003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03
003ooooo00?oo`D00003ool0000000@000?oo`D000?oo`D000?oo`d000;oo`D00003ool0000000H0
00?oo`<000Koo`03003ooooo04[oo`03003ooooo02Woo`D000;oo`D00003ool0000000D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1@00
0ooo1@000ooo1@000_oo1@000ooo1`0000?oo`0000000`0000?oo`0000001P000ooo0P00L?oo1@00
0ooo1@000_oo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1@00looo000Y
ool00`00ooooo`0;ool4000Cool50002ool50003ool50003ool500000ooo000000040002ool6001_
ool50002ool60002ool50003ool5003ooolRool002Woo`03003ooooo00ooo`03003ooooo01ooo`D0
00?oo`D000;oo`D000?oo`T00003ool00?oo063oo`d000?oo`D000;oo`D00?ooob[oo`00:Ooo00<0
0?ooool04_oo00@00?oo000002?oo`D000;oo`D000?oo`D000?oo`D005Soo`D000;oo`D000?oo`D0
00?oo`D00?oooc7oo`00:Ooo0`005?oo0P00:_oo1@000ooo5@00B?oo1@000ooo1P0000?oo`000000
0`000ooo1@00oooo>Ooo000Yool00`00ooooo`0Bool5000aool50003ool500000ooo003oo`050018
ool=0002ool5003ooom1ool002Woo`03003ooooo01Soo`03003ooooo02goo`D000?oo`D000?oo`H0
0003ool0000000<0047oo`D000?oo`D000;oo`D00?oood7oo`00:Ooo00<00?ooool06ooo0`00<_oo
1@000ooo3000@Ooo1@000ooo1@00ooooB?oo000Yool00`00ooooo`0Kool2000kool50002ool50003
ool5000aool50003ool5003ooom@ool002Woo`03003ooooo01[oo`H003ooo`D000?oo`D000?oo`D0
02Woo`D00?oooeSoo`00:Ooo00<00?ooool07?oo00<00?ooool0@?oo1P000_oo1P000_oo1@000_oo
1@004ooo1@000_oo1@000_oo1P00ooooF?oo000Yool00`00ooooo`0Qool5000oool70003ool<0003
ool50003ool50003ool50002ool50003ool5003ooomHool002Woo`<002?oo`<0047oo`D000?oo`D0
00;oo`D000;oo`P00003ool0000000@000;oo``000?oo`D00?oooeSoo`00:Ooo00<00?ooool08_oo
1000@_oo0`001?oo1@000_oo1@000ooo1@000_oo1P000ooo1@000_oo1@00ooooH?oo000Yool00`00
ooooo`0Xool00`00ooooo`0nool3000:ool50003ool50003ool50003ool50002ool5003ooomPool0
02Woo`03003ooooo02_oo`8003goo`03003oo`00017oo`D000?oo`D00?ooofooo`00:Ooo00<00?oo
ool0:Ooo1@00?ooo00<00?ooool0ooooR_oo000Yool00`00ooooo`0^ool00`00ooooo`0mool00`00
ooooo`3ooon9ool002Woo`03003ooooo037oo`04003ooooo000jool00`00ool0003ooon8ool002Wo
o`<003;oo`8003coo`<00?7oohP000goo`00:Ooo00<00?ooool0<Ooo1@00>Ooo1000lOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0cool01@00oooooooo0000>?oo0`00lOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0hool00`00ool00002000fool00`00oooo
o`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`8003Soo`03003ooooo
0>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo1P00=_oo0P00kOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool01000ooooo`00>?oo00<00?ooool0
j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool3000dool2003Zool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<004;oo`8003?oo`@00>Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@Ooo1@00<_oo0`00jOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`17ool2000`ool00`00ool0003Xool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04[oo`80033oo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0BOoo1000<?oo00<00?ooool0i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`18ool7000^ool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo057oo`03003oo`0002[oo`03003ooooo0>?o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0DOoo0P00;?oo00<00?oo0000h_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4001?ool5000[ool3003Qool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo05;oo`03003ooooo02[oo`@00>7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
Eooo00<00?oo00000P009?oo0`00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Iool2000Wool00`00
ooooo`3Oool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Koo`03003ooooo05Soo`@002Ooo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0F_oo00<00?ooool00P009Ooo00<00?ooool0gOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Pool3000Qool00`00ooooo`3Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<0067oo`8002;oo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Gooo1P008Ooo00<00?ooool0fooo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`0Mool00`00ooooo`3Jool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo06Ooo`03003oo`0001goo`800=_oo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo0`007?oo0`00f_oo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003
ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5
00000ooo003oo`0Iool2003Jool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
06goo`03003ooooo01Soo`800=[oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1`ool2000Hool00`00oooo
o`3Gool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?o
o`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00Kooo1@005_oo00<00?ooool0eooo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1aool01000ool000005_oo00<00?ooool0
e_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Y
ool00`00ooooo`1fool4000Bool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Soo`8001;oo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Mooo10004_oo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1iool01@00oooooooo00004?oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`20ool2000<ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<0083oo`8000goo`800=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0O_oo1P002ooo0`00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool4
003Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`@000Goo`<00=;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0P001ooo00<00?ooool0d?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool50007ool00`00ooooo`3?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`8000Coo`03003ooooo0<ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo0P000_oo00<00?ooool0c_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002>ool500000ooo003oo`3>ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo093oo`03003ooooo00800<ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0UOoo1000booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Fool3003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`D00<[o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0Uooo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2G
ool20004ool01000ool00000`ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Eool40005ool20033ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo09Ooo`<000?oo`D00<;oo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0V?oo0P002?oo0P00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
V_oo00<00?ooool02Ooo0`00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`2Jool00`00ooooo`09ool2002lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo00Ooo`D00;[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool03_oo00<00?ooool0]Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`0?ool2002dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<009coo`03003ooooo00koo`@00;?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool03ooo00<00?ooool00P00/?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`0Fool2002/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo01Coo`<00:coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool04ooo1@00Zooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Oool2000Hool00`00ooooo`2Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09ooo`8001_oo`04003oo`00002Tool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<009koo`<001goo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Wooo0P006ooo1@00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Qool00`00ooooo`0Jool01@00oooooooo0000XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Qool00`00ooooo`0Qool3002Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:;oo`03003ooooo023oo`8009goo`03003ooooo03Goo`03003ooooo00?oo`800004
ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003
ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo01ooo`H0
09[oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo
02Goo`03003ooooo09Koo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Xooo00<00?ooool09_oo0`00UOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo
00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3
002Tool00`00ooooo`0Uool4002Dool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo0000
0ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00oooo
o`2Uool00`00ooooo`0Zool00`00ooooo`02002=ool00`00ooooo`1>ool00`00ooooo`0>ool00`00
ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo02goo`8008go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0:_oo1@00S?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool2000`ool00`00ooooo`29ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`<003;oo`@008Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00YOoo1000<ooo0P00Q_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Vool2000cool50024ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Soo`03003ooooo03;oo`04003oooooool20021ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Soo`03003ooooo03Woo`<007goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0>?oo0P00O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Yool00`00ooooo`0gool400000ooo003oo`1jool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:[oo`03003ooooo
0;Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`03003ooooo03koo`<007Koo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo1000Z_oo00<00?ooool0??oo1@00MOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2[ool00`00ooooo`10ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:co
o`03003ooooo04;oo`80077oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:coo`03003ooooo
04Goo`8006koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0[Ooo00<00?ooool0@_oo1@00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2]ool00`00ooooo`17ool2001[ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:koo`8004_oo`<006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[_oo
0`00B_oo0P00Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool40019ool5
001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`<004_oo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0C_oo00@0
0?oo000005ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0
Cooo0P00Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`1>
ool4001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo05;o
o`8005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0EOoo
0`00Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002cool00`00ooooo`1Dool4001Fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo05;oo`H005Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0F_oo0P0000?oo`00
ool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`1Jool2
001@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo05Woo`D0
04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00Fooo00D00?oooooo
o`0004coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0`00HOoo0`00Aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002eool4001Qool20018ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Koo`80067oo`D004Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0H?oo00@00?ooool004Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?ooool0IOoo1000@?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`1Vool20010ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Woo`03003ooooo06Coo`D003ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0J_oo00<00?ooool0>_oo00<00?ooool05ooo
0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0^_oo00<00?ooool0KOoo0P00>?oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool3
002kool00`00ooooo`1/ool00`00ooooo`0gool00`00ooooo`0Gool3000Jool01000ooooo`000_oo
0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?oo
ool0J_oo1P00=_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00
ooooo`1aool00`00ooooo`0aool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`1bool2000aool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo073o
o`D002ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001_oo00<00?ooool0_Ooo0P00Looo00<00?ooool0;ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2nool2001fool200000ooo0000000Yool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00;coo`<0
07Woo`8002Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;koo`8007Soo`@002Soo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0N?oo00@00?ooool002Koo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0`?oo00<00?ooool0OOoo0`001_oo0P006Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`31ool00`00oooo
o`1mool40002ool00`00ool0000Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<7oo`03003ooooo07_oo`D000?oo`D001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`_oo00<00?ooool0Q?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<?o
o`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?oo
ool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`8009goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0a?oo1000W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`35ool3002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ko
o`03003oo`0009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00bOoo00<00?ooool0V?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3<ool00`00ool0002Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<goo`<009CoohP000goo`00:Ooo00<00?ooool0c?oo1000oooo:_oo000Yool00`00
ooooo`3=ool3003ooolZool002Woo`<00=3oo`03003ooooo0?ooobOoo`00:Ooo00<00?ooool0dOoo
00<00?ooool0oooo9_oo000Yool00`00ooooo`3Bool00`00ooooo`3ooolUool002Woo`03003ooooo
0=?oo`03003ooooo0?ooobCoo`00:Ooo00<00?ooool0e?oo00<00?oo0000oooo8ooo000Yool00`00
ooooo`3Eool3003ooolRool002Woo`03003ooooo0=Coo`@00?ooob;oo`00:Ooo0`00eOoo0`00oooo
8_oo000Yool00`00ooooo`3Hool00`00ooooo`3ooolOool002Woo`03003ooooo0=Woo`800?oooaoo
o`00:Ooo00<00?ooool0fooo00<00?oo0000oooo7?oo000Yool00`00ooooo`3Lool3003ooolKool0
02Woo`03003ooooo0=_oo`@00?oooa_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0g?oo1000oooo6_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3Pool20003ool00`00ooooo`3ooolBool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>7oo`D00?oooa?oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0hooo1000
oooo4ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Tool4003ooolBool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>Soo`8000?oo`03003ooooo0?ooo`[oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0j_oo1@00oooo2ooo000Yool00`00ooooo`3[ool4
003oool;ool002Woo`03003ooooo0>coo`800003ool0000000800003ool000000?ooo`Coo`00:Ooo
0`00looo1000oooo0ooo000Yool00`00ooooo`3dool200000ooo00000004003lool002Woo`03003o
oooo0?Goo`03003ooooo00;oo`H000?oo`8000Ooo`03003ooooo0>[oo`00:Ooo00<00?ooool0nooo
0`000_oo20000ooo0`001Ooo00<00?ooool01Ooo00<00?ooool0fooo000Yool00`00ooooo`3lool0
0`00ooooo`04ool30002ool?0003ool30005ool20006ool20005ool20006ool20006ool20006ool0
0`00ooooo`2]ool002Woo`03003ooooo0?ooo`Goo`03003ooooo00Coo`8000Koo`8000;ooc@00:ko
o`00:Ooo00<00?ooool0oooo5?oo00<00?ooool01?oo0P001_oo0`001Ooo0P001Ooo0`001Ooo0`00
1Ooo0`001Ooo0P00[_oo000Yool00`00ooooo`3ooolTool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`<00?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-624.311, 0.129516, 26.5943}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 5330, 4100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 0.000111647 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .12636 -24 -4.5 ]
[-0.0125 .12636 0 4.5 ]
[-0.0125 .23801 -24 -4.5 ]
[-0.0125 .23801 0 4.5 ]
[-0.0125 .34966 -24 -4.5 ]
[-0.0125 .34966 0 4.5 ]
[-0.0125 .4613 -24 -4.5 ]
[-0.0125 .4613 0 4.5 ]
[-0.0125 .57295 -24 -4.5 ]
[-0.0125 .57295 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .12636 m
.00625 .12636 L
s
[(1000)] -0.0125 .12636 1 0 Mshowa
0 .23801 m
.00625 .23801 L
s
[(2000)] -0.0125 .23801 1 0 Mshowa
0 .34966 m
.00625 .34966 L
s
[(3000)] -0.0125 .34966 1 0 Mshowa
0 .4613 m
.00625 .4613 L
s
[(4000)] -0.0125 .4613 1 0 Mshowa
0 .57295 m
.00625 .57295 L
s
[(5000)] -0.0125 .57295 1 0 Mshowa
.125 Mabswid
0 .03704 m
.00375 .03704 L
s
0 .05937 m
.00375 .05937 L
s
0 .0817 m
.00375 .0817 L
s
0 .10403 m
.00375 .10403 L
s
0 .14869 m
.00375 .14869 L
s
0 .17102 m
.00375 .17102 L
s
0 .19335 m
.00375 .19335 L
s
0 .21568 m
.00375 .21568 L
s
0 .26034 m
.00375 .26034 L
s
0 .28267 m
.00375 .28267 L
s
0 .305 m
.00375 .305 L
s
0 .32733 m
.00375 .32733 L
s
0 .37199 m
.00375 .37199 L
s
0 .39432 m
.00375 .39432 L
s
0 .41664 m
.00375 .41664 L
s
0 .43897 m
.00375 .43897 L
s
0 .48363 m
.00375 .48363 L
s
0 .50596 m
.00375 .50596 L
s
0 .52829 m
.00375 .52829 L
s
0 .55062 m
.00375 .55062 L
s
0 .59528 m
.00375 .59528 L
s
0 .61761 m
.00375 .61761 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01583 L
.16667 .01773 L
.19048 .01985 L
.21429 .0232 L
.2381 .02845 L
.2619 .03492 L
.28571 .04319 L
.30952 .0548 L
.33333 .06674 L
.35714 .08483 L
.38095 .1066 L
.40476 .13384 L
.42857 .16577 L
.45238 .20418 L
.47619 .24515 L
.5 .28725 L
.52381 .33302 L
.54762 .37679 L
.57143 .41966 L
.59524 .45996 L
.61905 .4929 L
.64286 .52092 L
.66667 .54191 L
.69048 .55933 L
.71429 .57295 L
.7381 .58211 L
.7619 .58914 L
.78571 .59439 L
.80952 .59729 L
.83333 .59952 L
.85714 .60142 L
.88095 .60265 L
.90476 .6031 L
.92857 .60321 L
.95238 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01583 -1.875 0 Mabsadd m
.14286 .01583 0 2.5 Mabsadd L
.14286 .01583 1.875 0 Mabsadd L
.14286 .01583 0 -2.5 Mabsadd L
.14286 .01583 -1.875 0 Mabsadd L closepath F
.16667 .01773 -1.875 0 Mabsadd m
.16667 .01773 0 2.5 Mabsadd L
.16667 .01773 1.875 0 Mabsadd L
.16667 .01773 0 -2.5 Mabsadd L
.16667 .01773 -1.875 0 Mabsadd L closepath F
.19048 .01985 -1.875 0 Mabsadd m
.19048 .01985 0 2.5 Mabsadd L
.19048 .01985 1.875 0 Mabsadd L
.19048 .01985 0 -2.5 Mabsadd L
.19048 .01985 -1.875 0 Mabsadd L closepath F
.21429 .0232 -1.875 0 Mabsadd m
.21429 .0232 0 2.5 Mabsadd L
.21429 .0232 1.875 0 Mabsadd L
.21429 .0232 0 -2.5 Mabsadd L
.21429 .0232 -1.875 0 Mabsadd L closepath F
.2381 .02845 -1.875 0 Mabsadd m
.2381 .02845 0 2.5 Mabsadd L
.2381 .02845 1.875 0 Mabsadd L
.2381 .02845 0 -2.5 Mabsadd L
.2381 .02845 -1.875 0 Mabsadd L closepath F
.2619 .03492 -1.875 0 Mabsadd m
.2619 .03492 0 2.5 Mabsadd L
.2619 .03492 1.875 0 Mabsadd L
.2619 .03492 0 -2.5 Mabsadd L
.2619 .03492 -1.875 0 Mabsadd L closepath F
.28571 .04319 -1.875 0 Mabsadd m
.28571 .04319 0 2.5 Mabsadd L
.28571 .04319 1.875 0 Mabsadd L
.28571 .04319 0 -2.5 Mabsadd L
.28571 .04319 -1.875 0 Mabsadd L closepath F
.30952 .0548 -1.875 0 Mabsadd m
.30952 .0548 0 2.5 Mabsadd L
.30952 .0548 1.875 0 Mabsadd L
.30952 .0548 0 -2.5 Mabsadd L
.30952 .0548 -1.875 0 Mabsadd L closepath F
.33333 .06674 -1.875 0 Mabsadd m
.33333 .06674 0 2.5 Mabsadd L
.33333 .06674 1.875 0 Mabsadd L
.33333 .06674 0 -2.5 Mabsadd L
.33333 .06674 -1.875 0 Mabsadd L closepath F
.35714 .08483 -1.875 0 Mabsadd m
.35714 .08483 0 2.5 Mabsadd L
.35714 .08483 1.875 0 Mabsadd L
.35714 .08483 0 -2.5 Mabsadd L
.35714 .08483 -1.875 0 Mabsadd L closepath F
.38095 .1066 -1.875 0 Mabsadd m
.38095 .1066 0 2.5 Mabsadd L
.38095 .1066 1.875 0 Mabsadd L
.38095 .1066 0 -2.5 Mabsadd L
.38095 .1066 -1.875 0 Mabsadd L closepath F
.40476 .13384 -1.875 0 Mabsadd m
.40476 .13384 0 2.5 Mabsadd L
.40476 .13384 1.875 0 Mabsadd L
.40476 .13384 0 -2.5 Mabsadd L
.40476 .13384 -1.875 0 Mabsadd L closepath F
.42857 .16577 -1.875 0 Mabsadd m
.42857 .16577 0 2.5 Mabsadd L
.42857 .16577 1.875 0 Mabsadd L
.42857 .16577 0 -2.5 Mabsadd L
.42857 .16577 -1.875 0 Mabsadd L closepath F
.45238 .20418 -1.875 0 Mabsadd m
.45238 .20418 0 2.5 Mabsadd L
.45238 .20418 1.875 0 Mabsadd L
.45238 .20418 0 -2.5 Mabsadd L
.45238 .20418 -1.875 0 Mabsadd L closepath F
.47619 .24515 -1.875 0 Mabsadd m
.47619 .24515 0 2.5 Mabsadd L
.47619 .24515 1.875 0 Mabsadd L
.47619 .24515 0 -2.5 Mabsadd L
.47619 .24515 -1.875 0 Mabsadd L closepath F
.5 .28725 -1.875 0 Mabsadd m
.5 .28725 0 2.5 Mabsadd L
.5 .28725 1.875 0 Mabsadd L
.5 .28725 0 -2.5 Mabsadd L
.5 .28725 -1.875 0 Mabsadd L closepath F
.52381 .33302 -1.875 0 Mabsadd m
.52381 .33302 0 2.5 Mabsadd L
.52381 .33302 1.875 0 Mabsadd L
.52381 .33302 0 -2.5 Mabsadd L
.52381 .33302 -1.875 0 Mabsadd L closepath F
.54762 .37679 -1.875 0 Mabsadd m
.54762 .37679 0 2.5 Mabsadd L
.54762 .37679 1.875 0 Mabsadd L
.54762 .37679 0 -2.5 Mabsadd L
.54762 .37679 -1.875 0 Mabsadd L closepath F
.57143 .41966 -1.875 0 Mabsadd m
.57143 .41966 0 2.5 Mabsadd L
.57143 .41966 1.875 0 Mabsadd L
.57143 .41966 0 -2.5 Mabsadd L
.57143 .41966 -1.875 0 Mabsadd L closepath F
.59524 .45996 -1.875 0 Mabsadd m
.59524 .45996 0 2.5 Mabsadd L
.59524 .45996 1.875 0 Mabsadd L
.59524 .45996 0 -2.5 Mabsadd L
.59524 .45996 -1.875 0 Mabsadd L closepath F
.61905 .4929 -1.875 0 Mabsadd m
.61905 .4929 0 2.5 Mabsadd L
.61905 .4929 1.875 0 Mabsadd L
.61905 .4929 0 -2.5 Mabsadd L
.61905 .4929 -1.875 0 Mabsadd L closepath F
.64286 .52092 -1.875 0 Mabsadd m
.64286 .52092 0 2.5 Mabsadd L
.64286 .52092 1.875 0 Mabsadd L
.64286 .52092 0 -2.5 Mabsadd L
.64286 .52092 -1.875 0 Mabsadd L closepath F
.66667 .54191 -1.875 0 Mabsadd m
.66667 .54191 0 2.5 Mabsadd L
.66667 .54191 1.875 0 Mabsadd L
.66667 .54191 0 -2.5 Mabsadd L
.66667 .54191 -1.875 0 Mabsadd L closepath F
.69048 .55933 -1.875 0 Mabsadd m
.69048 .55933 0 2.5 Mabsadd L
.69048 .55933 1.875 0 Mabsadd L
.69048 .55933 0 -2.5 Mabsadd L
.69048 .55933 -1.875 0 Mabsadd L closepath F
.71429 .57295 -1.875 0 Mabsadd m
.71429 .57295 0 2.5 Mabsadd L
.71429 .57295 1.875 0 Mabsadd L
.71429 .57295 0 -2.5 Mabsadd L
.71429 .57295 -1.875 0 Mabsadd L closepath F
.7381 .58211 -1.875 0 Mabsadd m
.7381 .58211 0 2.5 Mabsadd L
.7381 .58211 1.875 0 Mabsadd L
.7381 .58211 0 -2.5 Mabsadd L
.7381 .58211 -1.875 0 Mabsadd L closepath F
.7619 .58914 -1.875 0 Mabsadd m
.7619 .58914 0 2.5 Mabsadd L
.7619 .58914 1.875 0 Mabsadd L
.7619 .58914 0 -2.5 Mabsadd L
.7619 .58914 -1.875 0 Mabsadd L closepath F
.78571 .59439 -1.875 0 Mabsadd m
.78571 .59439 0 2.5 Mabsadd L
.78571 .59439 1.875 0 Mabsadd L
.78571 .59439 0 -2.5 Mabsadd L
.78571 .59439 -1.875 0 Mabsadd L closepath F
.80952 .59729 -1.875 0 Mabsadd m
.80952 .59729 0 2.5 Mabsadd L
.80952 .59729 1.875 0 Mabsadd L
.80952 .59729 0 -2.5 Mabsadd L
.80952 .59729 -1.875 0 Mabsadd L closepath F
.83333 .59952 -1.875 0 Mabsadd m
.83333 .59952 0 2.5 Mabsadd L
.83333 .59952 1.875 0 Mabsadd L
.83333 .59952 0 -2.5 Mabsadd L
.83333 .59952 -1.875 0 Mabsadd L closepath F
.85714 .60142 -1.875 0 Mabsadd m
.85714 .60142 0 2.5 Mabsadd L
.85714 .60142 1.875 0 Mabsadd L
.85714 .60142 0 -2.5 Mabsadd L
.85714 .60142 -1.875 0 Mabsadd L closepath F
.88095 .60265 -1.875 0 Mabsadd m
.88095 .60265 0 2.5 Mabsadd L
.88095 .60265 1.875 0 Mabsadd L
.88095 .60265 0 -2.5 Mabsadd L
.88095 .60265 -1.875 0 Mabsadd L closepath F
.90476 .6031 -1.875 0 Mabsadd m
.90476 .6031 0 2.5 Mabsadd L
.90476 .6031 1.875 0 Mabsadd L
.90476 .6031 0 -2.5 Mabsadd L
.90476 .6031 -1.875 0 Mabsadd L closepath F
.92857 .60321 -1.875 0 Mabsadd m
.92857 .60321 0 2.5 Mabsadd L
.92857 .60321 1.875 0 Mabsadd L
.92857 .60321 0 -2.5 Mabsadd L
.92857 .60321 -1.875 0 Mabsadd L closepath F
.95238 .60321 -1.875 0 Mabsadd m
.95238 .60321 0 2.5 Mabsadd L
.95238 .60321 1.875 0 Mabsadd L
.95238 .60321 0 -2.5 Mabsadd L
.95238 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02588 L
.07143 .03704 L
.09524 .04821 L
.11905 .05937 L
.14286 .07054 L
.16667 .0817 L
.19048 .09287 L
.21429 .10403 L
.2381 .1152 L
.2619 .12636 L
.28571 .13753 L
.30952 .14869 L
.33333 .15986 L
.35714 .17102 L
.38095 .18219 L
.40476 .19335 L
.42857 .20452 L
.45238 .21568 L
.47619 .22684 L
.5 .23801 L
.52381 .24917 L
.54762 .26034 L
.57143 .2715 L
.59524 .28267 L
.61905 .29383 L
.64286 .305 L
.66667 .31616 L
.69048 .32733 L
.71429 .33849 L
.7381 .34966 L
.7619 .36082 L
.78571 .37199 L
.80952 .38315 L
.83333 .39432 L
.85714 .40548 L
.88095 .41664 L
.90476 .42781 L
.92857 .43897 L
.95238 .45014 L
.97619 .45014 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02588 0 2.5 Mabsadd m
.04762 .02588 -0.56518 .7779 Mabsadd L
.04762 .02588 -2.37764 .77254 Mabsadd L
.04762 .02588 -0.91448 -0.29713 Mabsadd L
.04762 .02588 -1.46946 -2.02254 Mabsadd L
.04762 .02588 0 -0.96154 Mabsadd L
.04762 .02588 1.46946 -2.02254 Mabsadd L
.04762 .02588 .91448 -0.29713 Mabsadd L
.04762 .02588 2.37764 .77254 Mabsadd L
.04762 .02588 .56518 .7779 Mabsadd L
.04762 .02588 0 2.5 Mabsadd L closepath F
.07143 .03704 0 2.5 Mabsadd m
.07143 .03704 -0.56518 .7779 Mabsadd L
.07143 .03704 -2.37764 .77254 Mabsadd L
.07143 .03704 -0.91448 -0.29713 Mabsadd L
.07143 .03704 -1.46946 -2.02254 Mabsadd L
.07143 .03704 0 -0.96154 Mabsadd L
.07143 .03704 1.46946 -2.02254 Mabsadd L
.07143 .03704 .91448 -0.29713 Mabsadd L
.07143 .03704 2.37764 .77254 Mabsadd L
.07143 .03704 .56518 .7779 Mabsadd L
.07143 .03704 0 2.5 Mabsadd L closepath F
.09524 .04821 0 2.5 Mabsadd m
.09524 .04821 -0.56518 .7779 Mabsadd L
.09524 .04821 -2.37764 .77254 Mabsadd L
.09524 .04821 -0.91448 -0.29713 Mabsadd L
.09524 .04821 -1.46946 -2.02254 Mabsadd L
.09524 .04821 0 -0.96154 Mabsadd L
.09524 .04821 1.46946 -2.02254 Mabsadd L
.09524 .04821 .91448 -0.29713 Mabsadd L
.09524 .04821 2.37764 .77254 Mabsadd L
.09524 .04821 .56518 .7779 Mabsadd L
.09524 .04821 0 2.5 Mabsadd L closepath F
.11905 .05937 0 2.5 Mabsadd m
.11905 .05937 -0.56518 .7779 Mabsadd L
.11905 .05937 -2.37764 .77254 Mabsadd L
.11905 .05937 -0.91448 -0.29713 Mabsadd L
.11905 .05937 -1.46946 -2.02254 Mabsadd L
.11905 .05937 0 -0.96154 Mabsadd L
.11905 .05937 1.46946 -2.02254 Mabsadd L
.11905 .05937 .91448 -0.29713 Mabsadd L
.11905 .05937 2.37764 .77254 Mabsadd L
.11905 .05937 .56518 .7779 Mabsadd L
.11905 .05937 0 2.5 Mabsadd L closepath F
.14286 .07054 0 2.5 Mabsadd m
.14286 .07054 -0.56518 .7779 Mabsadd L
.14286 .07054 -2.37764 .77254 Mabsadd L
.14286 .07054 -0.91448 -0.29713 Mabsadd L
.14286 .07054 -1.46946 -2.02254 Mabsadd L
.14286 .07054 0 -0.96154 Mabsadd L
.14286 .07054 1.46946 -2.02254 Mabsadd L
.14286 .07054 .91448 -0.29713 Mabsadd L
.14286 .07054 2.37764 .77254 Mabsadd L
.14286 .07054 .56518 .7779 Mabsadd L
.14286 .07054 0 2.5 Mabsadd L closepath F
.16667 .0817 0 2.5 Mabsadd m
.16667 .0817 -0.56518 .7779 Mabsadd L
.16667 .0817 -2.37764 .77254 Mabsadd L
.16667 .0817 -0.91448 -0.29713 Mabsadd L
.16667 .0817 -1.46946 -2.02254 Mabsadd L
.16667 .0817 0 -0.96154 Mabsadd L
.16667 .0817 1.46946 -2.02254 Mabsadd L
.16667 .0817 .91448 -0.29713 Mabsadd L
.16667 .0817 2.37764 .77254 Mabsadd L
.16667 .0817 .56518 .7779 Mabsadd L
.16667 .0817 0 2.5 Mabsadd L closepath F
.19048 .09287 0 2.5 Mabsadd m
.19048 .09287 -0.56518 .7779 Mabsadd L
.19048 .09287 -2.37764 .77254 Mabsadd L
.19048 .09287 -0.91448 -0.29713 Mabsadd L
.19048 .09287 -1.46946 -2.02254 Mabsadd L
.19048 .09287 0 -0.96154 Mabsadd L
.19048 .09287 1.46946 -2.02254 Mabsadd L
.19048 .09287 .91448 -0.29713 Mabsadd L
.19048 .09287 2.37764 .77254 Mabsadd L
.19048 .09287 .56518 .7779 Mabsadd L
.19048 .09287 0 2.5 Mabsadd L closepath F
.21429 .10403 0 2.5 Mabsadd m
.21429 .10403 -0.56518 .7779 Mabsadd L
.21429 .10403 -2.37764 .77254 Mabsadd L
.21429 .10403 -0.91448 -0.29713 Mabsadd L
.21429 .10403 -1.46946 -2.02254 Mabsadd L
.21429 .10403 0 -0.96154 Mabsadd L
.21429 .10403 1.46946 -2.02254 Mabsadd L
.21429 .10403 .91448 -0.29713 Mabsadd L
.21429 .10403 2.37764 .77254 Mabsadd L
.21429 .10403 .56518 .7779 Mabsadd L
.21429 .10403 0 2.5 Mabsadd L closepath F
.2381 .1152 0 2.5 Mabsadd m
.2381 .1152 -0.56518 .7779 Mabsadd L
.2381 .1152 -2.37764 .77254 Mabsadd L
.2381 .1152 -0.91448 -0.29713 Mabsadd L
.2381 .1152 -1.46946 -2.02254 Mabsadd L
.2381 .1152 0 -0.96154 Mabsadd L
.2381 .1152 1.46946 -2.02254 Mabsadd L
.2381 .1152 .91448 -0.29713 Mabsadd L
.2381 .1152 2.37764 .77254 Mabsadd L
.2381 .1152 .56518 .7779 Mabsadd L
.2381 .1152 0 2.5 Mabsadd L closepath F
.2619 .12636 0 2.5 Mabsadd m
.2619 .12636 -0.56518 .7779 Mabsadd L
.2619 .12636 -2.37764 .77254 Mabsadd L
.2619 .12636 -0.91448 -0.29713 Mabsadd L
.2619 .12636 -1.46946 -2.02254 Mabsadd L
.2619 .12636 0 -0.96154 Mabsadd L
.2619 .12636 1.46946 -2.02254 Mabsadd L
.2619 .12636 .91448 -0.29713 Mabsadd L
.2619 .12636 2.37764 .77254 Mabsadd L
.2619 .12636 .56518 .7779 Mabsadd L
.2619 .12636 0 2.5 Mabsadd L closepath F
.28571 .13753 0 2.5 Mabsadd m
.28571 .13753 -0.56518 .7779 Mabsadd L
.28571 .13753 -2.37764 .77254 Mabsadd L
.28571 .13753 -0.91448 -0.29713 Mabsadd L
.28571 .13753 -1.46946 -2.02254 Mabsadd L
.28571 .13753 0 -0.96154 Mabsadd L
.28571 .13753 1.46946 -2.02254 Mabsadd L
.28571 .13753 .91448 -0.29713 Mabsadd L
.28571 .13753 2.37764 .77254 Mabsadd L
.28571 .13753 .56518 .7779 Mabsadd L
.28571 .13753 0 2.5 Mabsadd L closepath F
.30952 .14869 0 2.5 Mabsadd m
.30952 .14869 -0.56518 .7779 Mabsadd L
.30952 .14869 -2.37764 .77254 Mabsadd L
.30952 .14869 -0.91448 -0.29713 Mabsadd L
.30952 .14869 -1.46946 -2.02254 Mabsadd L
.30952 .14869 0 -0.96154 Mabsadd L
.30952 .14869 1.46946 -2.02254 Mabsadd L
.30952 .14869 .91448 -0.29713 Mabsadd L
.30952 .14869 2.37764 .77254 Mabsadd L
.30952 .14869 .56518 .7779 Mabsadd L
.30952 .14869 0 2.5 Mabsadd L closepath F
.33333 .15986 0 2.5 Mabsadd m
.33333 .15986 -0.56518 .7779 Mabsadd L
.33333 .15986 -2.37764 .77254 Mabsadd L
.33333 .15986 -0.91448 -0.29713 Mabsadd L
.33333 .15986 -1.46946 -2.02254 Mabsadd L
.33333 .15986 0 -0.96154 Mabsadd L
.33333 .15986 1.46946 -2.02254 Mabsadd L
.33333 .15986 .91448 -0.29713 Mabsadd L
.33333 .15986 2.37764 .77254 Mabsadd L
.33333 .15986 .56518 .7779 Mabsadd L
.33333 .15986 0 2.5 Mabsadd L closepath F
.35714 .17102 0 2.5 Mabsadd m
.35714 .17102 -0.56518 .7779 Mabsadd L
.35714 .17102 -2.37764 .77254 Mabsadd L
.35714 .17102 -0.91448 -0.29713 Mabsadd L
.35714 .17102 -1.46946 -2.02254 Mabsadd L
.35714 .17102 0 -0.96154 Mabsadd L
.35714 .17102 1.46946 -2.02254 Mabsadd L
.35714 .17102 .91448 -0.29713 Mabsadd L
.35714 .17102 2.37764 .77254 Mabsadd L
.35714 .17102 .56518 .7779 Mabsadd L
.35714 .17102 0 2.5 Mabsadd L closepath F
.38095 .18219 0 2.5 Mabsadd m
.38095 .18219 -0.56518 .7779 Mabsadd L
.38095 .18219 -2.37764 .77254 Mabsadd L
.38095 .18219 -0.91448 -0.29713 Mabsadd L
.38095 .18219 -1.46946 -2.02254 Mabsadd L
.38095 .18219 0 -0.96154 Mabsadd L
.38095 .18219 1.46946 -2.02254 Mabsadd L
.38095 .18219 .91448 -0.29713 Mabsadd L
.38095 .18219 2.37764 .77254 Mabsadd L
.38095 .18219 .56518 .7779 Mabsadd L
.38095 .18219 0 2.5 Mabsadd L closepath F
.40476 .19335 0 2.5 Mabsadd m
.40476 .19335 -0.56518 .7779 Mabsadd L
.40476 .19335 -2.37764 .77254 Mabsadd L
.40476 .19335 -0.91448 -0.29713 Mabsadd L
.40476 .19335 -1.46946 -2.02254 Mabsadd L
.40476 .19335 0 -0.96154 Mabsadd L
.40476 .19335 1.46946 -2.02254 Mabsadd L
.40476 .19335 .91448 -0.29713 Mabsadd L
.40476 .19335 2.37764 .77254 Mabsadd L
.40476 .19335 .56518 .7779 Mabsadd L
.40476 .19335 0 2.5 Mabsadd L closepath F
.42857 .20452 0 2.5 Mabsadd m
.42857 .20452 -0.56518 .7779 Mabsadd L
.42857 .20452 -2.37764 .77254 Mabsadd L
.42857 .20452 -0.91448 -0.29713 Mabsadd L
.42857 .20452 -1.46946 -2.02254 Mabsadd L
.42857 .20452 0 -0.96154 Mabsadd L
.42857 .20452 1.46946 -2.02254 Mabsadd L
.42857 .20452 .91448 -0.29713 Mabsadd L
.42857 .20452 2.37764 .77254 Mabsadd L
.42857 .20452 .56518 .7779 Mabsadd L
.42857 .20452 0 2.5 Mabsadd L closepath F
.45238 .21568 0 2.5 Mabsadd m
.45238 .21568 -0.56518 .7779 Mabsadd L
.45238 .21568 -2.37764 .77254 Mabsadd L
.45238 .21568 -0.91448 -0.29713 Mabsadd L
.45238 .21568 -1.46946 -2.02254 Mabsadd L
.45238 .21568 0 -0.96154 Mabsadd L
.45238 .21568 1.46946 -2.02254 Mabsadd L
.45238 .21568 .91448 -0.29713 Mabsadd L
.45238 .21568 2.37764 .77254 Mabsadd L
.45238 .21568 .56518 .7779 Mabsadd L
.45238 .21568 0 2.5 Mabsadd L closepath F
.47619 .22684 0 2.5 Mabsadd m
.47619 .22684 -0.56518 .7779 Mabsadd L
.47619 .22684 -2.37764 .77254 Mabsadd L
.47619 .22684 -0.91448 -0.29713 Mabsadd L
.47619 .22684 -1.46946 -2.02254 Mabsadd L
.47619 .22684 0 -0.96154 Mabsadd L
.47619 .22684 1.46946 -2.02254 Mabsadd L
.47619 .22684 .91448 -0.29713 Mabsadd L
.47619 .22684 2.37764 .77254 Mabsadd L
.47619 .22684 .56518 .7779 Mabsadd L
.47619 .22684 0 2.5 Mabsadd L closepath F
.5 .23801 0 2.5 Mabsadd m
.5 .23801 -0.56518 .7779 Mabsadd L
.5 .23801 -2.37764 .77254 Mabsadd L
.5 .23801 -0.91448 -0.29713 Mabsadd L
.5 .23801 -1.46946 -2.02254 Mabsadd L
.5 .23801 0 -0.96154 Mabsadd L
.5 .23801 1.46946 -2.02254 Mabsadd L
.5 .23801 .91448 -0.29713 Mabsadd L
.5 .23801 2.37764 .77254 Mabsadd L
.5 .23801 .56518 .7779 Mabsadd L
.5 .23801 0 2.5 Mabsadd L closepath F
.52381 .24917 0 2.5 Mabsadd m
.52381 .24917 -0.56518 .7779 Mabsadd L
.52381 .24917 -2.37764 .77254 Mabsadd L
.52381 .24917 -0.91448 -0.29713 Mabsadd L
.52381 .24917 -1.46946 -2.02254 Mabsadd L
.52381 .24917 0 -0.96154 Mabsadd L
.52381 .24917 1.46946 -2.02254 Mabsadd L
.52381 .24917 .91448 -0.29713 Mabsadd L
.52381 .24917 2.37764 .77254 Mabsadd L
.52381 .24917 .56518 .7779 Mabsadd L
.52381 .24917 0 2.5 Mabsadd L closepath F
.54762 .26034 0 2.5 Mabsadd m
.54762 .26034 -0.56518 .7779 Mabsadd L
.54762 .26034 -2.37764 .77254 Mabsadd L
.54762 .26034 -0.91448 -0.29713 Mabsadd L
.54762 .26034 -1.46946 -2.02254 Mabsadd L
.54762 .26034 0 -0.96154 Mabsadd L
.54762 .26034 1.46946 -2.02254 Mabsadd L
.54762 .26034 .91448 -0.29713 Mabsadd L
.54762 .26034 2.37764 .77254 Mabsadd L
.54762 .26034 .56518 .7779 Mabsadd L
.54762 .26034 0 2.5 Mabsadd L closepath F
.57143 .2715 0 2.5 Mabsadd m
.57143 .2715 -0.56518 .7779 Mabsadd L
.57143 .2715 -2.37764 .77254 Mabsadd L
.57143 .2715 -0.91448 -0.29713 Mabsadd L
.57143 .2715 -1.46946 -2.02254 Mabsadd L
.57143 .2715 0 -0.96154 Mabsadd L
.57143 .2715 1.46946 -2.02254 Mabsadd L
.57143 .2715 .91448 -0.29713 Mabsadd L
.57143 .2715 2.37764 .77254 Mabsadd L
.57143 .2715 .56518 .7779 Mabsadd L
.57143 .2715 0 2.5 Mabsadd L closepath F
.59524 .28267 0 2.5 Mabsadd m
.59524 .28267 -0.56518 .7779 Mabsadd L
.59524 .28267 -2.37764 .77254 Mabsadd L
.59524 .28267 -0.91448 -0.29713 Mabsadd L
.59524 .28267 -1.46946 -2.02254 Mabsadd L
.59524 .28267 0 -0.96154 Mabsadd L
.59524 .28267 1.46946 -2.02254 Mabsadd L
.59524 .28267 .91448 -0.29713 Mabsadd L
.59524 .28267 2.37764 .77254 Mabsadd L
.59524 .28267 .56518 .7779 Mabsadd L
.59524 .28267 0 2.5 Mabsadd L closepath F
.61905 .29383 0 2.5 Mabsadd m
.61905 .29383 -0.56518 .7779 Mabsadd L
.61905 .29383 -2.37764 .77254 Mabsadd L
.61905 .29383 -0.91448 -0.29713 Mabsadd L
.61905 .29383 -1.46946 -2.02254 Mabsadd L
.61905 .29383 0 -0.96154 Mabsadd L
.61905 .29383 1.46946 -2.02254 Mabsadd L
.61905 .29383 .91448 -0.29713 Mabsadd L
.61905 .29383 2.37764 .77254 Mabsadd L
.61905 .29383 .56518 .7779 Mabsadd L
.61905 .29383 0 2.5 Mabsadd L closepath F
.64286 .305 0 2.5 Mabsadd m
.64286 .305 -0.56518 .7779 Mabsadd L
.64286 .305 -2.37764 .77254 Mabsadd L
.64286 .305 -0.91448 -0.29713 Mabsadd L
.64286 .305 -1.46946 -2.02254 Mabsadd L
.64286 .305 0 -0.96154 Mabsadd L
.64286 .305 1.46946 -2.02254 Mabsadd L
.64286 .305 .91448 -0.29713 Mabsadd L
.64286 .305 2.37764 .77254 Mabsadd L
.64286 .305 .56518 .7779 Mabsadd L
.64286 .305 0 2.5 Mabsadd L closepath F
.66667 .31616 0 2.5 Mabsadd m
.66667 .31616 -0.56518 .7779 Mabsadd L
.66667 .31616 -2.37764 .77254 Mabsadd L
.66667 .31616 -0.91448 -0.29713 Mabsadd L
.66667 .31616 -1.46946 -2.02254 Mabsadd L
.66667 .31616 0 -0.96154 Mabsadd L
.66667 .31616 1.46946 -2.02254 Mabsadd L
.66667 .31616 .91448 -0.29713 Mabsadd L
.66667 .31616 2.37764 .77254 Mabsadd L
.66667 .31616 .56518 .7779 Mabsadd L
.66667 .31616 0 2.5 Mabsadd L closepath F
.69048 .32733 0 2.5 Mabsadd m
.69048 .32733 -0.56518 .7779 Mabsadd L
.69048 .32733 -2.37764 .77254 Mabsadd L
.69048 .32733 -0.91448 -0.29713 Mabsadd L
.69048 .32733 -1.46946 -2.02254 Mabsadd L
.69048 .32733 0 -0.96154 Mabsadd L
.69048 .32733 1.46946 -2.02254 Mabsadd L
.69048 .32733 .91448 -0.29713 Mabsadd L
.69048 .32733 2.37764 .77254 Mabsadd L
.69048 .32733 .56518 .7779 Mabsadd L
.69048 .32733 0 2.5 Mabsadd L closepath F
.71429 .33849 0 2.5 Mabsadd m
.71429 .33849 -0.56518 .7779 Mabsadd L
.71429 .33849 -2.37764 .77254 Mabsadd L
.71429 .33849 -0.91448 -0.29713 Mabsadd L
.71429 .33849 -1.46946 -2.02254 Mabsadd L
.71429 .33849 0 -0.96154 Mabsadd L
.71429 .33849 1.46946 -2.02254 Mabsadd L
.71429 .33849 .91448 -0.29713 Mabsadd L
.71429 .33849 2.37764 .77254 Mabsadd L
.71429 .33849 .56518 .7779 Mabsadd L
.71429 .33849 0 2.5 Mabsadd L closepath F
.7381 .34966 0 2.5 Mabsadd m
.7381 .34966 -0.56518 .7779 Mabsadd L
.7381 .34966 -2.37764 .77254 Mabsadd L
.7381 .34966 -0.91448 -0.29713 Mabsadd L
.7381 .34966 -1.46946 -2.02254 Mabsadd L
.7381 .34966 0 -0.96154 Mabsadd L
.7381 .34966 1.46946 -2.02254 Mabsadd L
.7381 .34966 .91448 -0.29713 Mabsadd L
.7381 .34966 2.37764 .77254 Mabsadd L
.7381 .34966 .56518 .7779 Mabsadd L
.7381 .34966 0 2.5 Mabsadd L closepath F
.7619 .36082 0 2.5 Mabsadd m
.7619 .36082 -0.56518 .7779 Mabsadd L
.7619 .36082 -2.37764 .77254 Mabsadd L
.7619 .36082 -0.91448 -0.29713 Mabsadd L
.7619 .36082 -1.46946 -2.02254 Mabsadd L
.7619 .36082 0 -0.96154 Mabsadd L
.7619 .36082 1.46946 -2.02254 Mabsadd L
.7619 .36082 .91448 -0.29713 Mabsadd L
.7619 .36082 2.37764 .77254 Mabsadd L
.7619 .36082 .56518 .7779 Mabsadd L
.7619 .36082 0 2.5 Mabsadd L closepath F
.78571 .37199 0 2.5 Mabsadd m
.78571 .37199 -0.56518 .7779 Mabsadd L
.78571 .37199 -2.37764 .77254 Mabsadd L
.78571 .37199 -0.91448 -0.29713 Mabsadd L
.78571 .37199 -1.46946 -2.02254 Mabsadd L
.78571 .37199 0 -0.96154 Mabsadd L
.78571 .37199 1.46946 -2.02254 Mabsadd L
.78571 .37199 .91448 -0.29713 Mabsadd L
.78571 .37199 2.37764 .77254 Mabsadd L
.78571 .37199 .56518 .7779 Mabsadd L
.78571 .37199 0 2.5 Mabsadd L closepath F
.80952 .38315 0 2.5 Mabsadd m
.80952 .38315 -0.56518 .7779 Mabsadd L
.80952 .38315 -2.37764 .77254 Mabsadd L
.80952 .38315 -0.91448 -0.29713 Mabsadd L
.80952 .38315 -1.46946 -2.02254 Mabsadd L
.80952 .38315 0 -0.96154 Mabsadd L
.80952 .38315 1.46946 -2.02254 Mabsadd L
.80952 .38315 .91448 -0.29713 Mabsadd L
.80952 .38315 2.37764 .77254 Mabsadd L
.80952 .38315 .56518 .7779 Mabsadd L
.80952 .38315 0 2.5 Mabsadd L closepath F
.83333 .39432 0 2.5 Mabsadd m
.83333 .39432 -0.56518 .7779 Mabsadd L
.83333 .39432 -2.37764 .77254 Mabsadd L
.83333 .39432 -0.91448 -0.29713 Mabsadd L
.83333 .39432 -1.46946 -2.02254 Mabsadd L
.83333 .39432 0 -0.96154 Mabsadd L
.83333 .39432 1.46946 -2.02254 Mabsadd L
.83333 .39432 .91448 -0.29713 Mabsadd L
.83333 .39432 2.37764 .77254 Mabsadd L
.83333 .39432 .56518 .7779 Mabsadd L
.83333 .39432 0 2.5 Mabsadd L closepath F
.85714 .40548 0 2.5 Mabsadd m
.85714 .40548 -0.56518 .7779 Mabsadd L
.85714 .40548 -2.37764 .77254 Mabsadd L
.85714 .40548 -0.91448 -0.29713 Mabsadd L
.85714 .40548 -1.46946 -2.02254 Mabsadd L
.85714 .40548 0 -0.96154 Mabsadd L
.85714 .40548 1.46946 -2.02254 Mabsadd L
.85714 .40548 .91448 -0.29713 Mabsadd L
.85714 .40548 2.37764 .77254 Mabsadd L
.85714 .40548 .56518 .7779 Mabsadd L
.85714 .40548 0 2.5 Mabsadd L closepath F
.88095 .41664 0 2.5 Mabsadd m
.88095 .41664 -0.56518 .7779 Mabsadd L
.88095 .41664 -2.37764 .77254 Mabsadd L
.88095 .41664 -0.91448 -0.29713 Mabsadd L
.88095 .41664 -1.46946 -2.02254 Mabsadd L
.88095 .41664 0 -0.96154 Mabsadd L
.88095 .41664 1.46946 -2.02254 Mabsadd L
.88095 .41664 .91448 -0.29713 Mabsadd L
.88095 .41664 2.37764 .77254 Mabsadd L
.88095 .41664 .56518 .7779 Mabsadd L
.88095 .41664 0 2.5 Mabsadd L closepath F
.90476 .42781 0 2.5 Mabsadd m
.90476 .42781 -0.56518 .7779 Mabsadd L
.90476 .42781 -2.37764 .77254 Mabsadd L
.90476 .42781 -0.91448 -0.29713 Mabsadd L
.90476 .42781 -1.46946 -2.02254 Mabsadd L
.90476 .42781 0 -0.96154 Mabsadd L
.90476 .42781 1.46946 -2.02254 Mabsadd L
.90476 .42781 .91448 -0.29713 Mabsadd L
.90476 .42781 2.37764 .77254 Mabsadd L
.90476 .42781 .56518 .7779 Mabsadd L
.90476 .42781 0 2.5 Mabsadd L closepath F
.92857 .43897 0 2.5 Mabsadd m
.92857 .43897 -0.56518 .7779 Mabsadd L
.92857 .43897 -2.37764 .77254 Mabsadd L
.92857 .43897 -0.91448 -0.29713 Mabsadd L
.92857 .43897 -1.46946 -2.02254 Mabsadd L
.92857 .43897 0 -0.96154 Mabsadd L
.92857 .43897 1.46946 -2.02254 Mabsadd L
.92857 .43897 .91448 -0.29713 Mabsadd L
.92857 .43897 2.37764 .77254 Mabsadd L
.92857 .43897 .56518 .7779 Mabsadd L
.92857 .43897 0 2.5 Mabsadd L closepath F
.95238 .45014 0 2.5 Mabsadd m
.95238 .45014 -0.56518 .7779 Mabsadd L
.95238 .45014 -2.37764 .77254 Mabsadd L
.95238 .45014 -0.91448 -0.29713 Mabsadd L
.95238 .45014 -1.46946 -2.02254 Mabsadd L
.95238 .45014 0 -0.96154 Mabsadd L
.95238 .45014 1.46946 -2.02254 Mabsadd L
.95238 .45014 .91448 -0.29713 Mabsadd L
.95238 .45014 2.37764 .77254 Mabsadd L
.95238 .45014 .56518 .7779 Mabsadd L
.95238 .45014 0 2.5 Mabsadd L closepath F
.97619 .45014 0 2.5 Mabsadd m
.97619 .45014 -0.56518 .7779 Mabsadd L
.97619 .45014 -2.37764 .77254 Mabsadd L
.97619 .45014 -0.91448 -0.29713 Mabsadd L
.97619 .45014 -1.46946 -2.02254 Mabsadd L
.97619 .45014 0 -0.96154 Mabsadd L
.97619 .45014 1.46946 -2.02254 Mabsadd L
.97619 .45014 .91448 -0.29713 Mabsadd L
.97619 .45014 2.37764 .77254 Mabsadd L
.97619 .45014 .56518 .7779 Mabsadd L
.97619 .45014 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01583 m
.04762 .01661 L
.07143 .01684 L
.09524 .01806 L
.11905 .01996 L
.14286 .02119 L
.16667 .02298 L
.19048 .02633 L
.21429 .02666 L
.2381 .0328 L
.2619 .03649 L
.28571 .04196 L
.30952 .04665 L
.33333 .05312 L
.35714 .05569 L
.38095 .05681 L
.40476 .06049 L
.42857 .05848 L
.45238 .05759 L
.47619 .05502 L
.5 .04765 L
.52381 .04274 L
.54762 .0357 L
.57143 .03213 L
.59524 .02834 L
.61905 .02387 L
.64286 .02175 L
.66667 .01996 L
.69048 .01762 L
.71429 .01695 L
.7381 .01661 L
.7619 .01594 L
.78571 .01516 L
.80952 .01483 L
.83333 .01472 L
.85714 .01483 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01583 -2.5 2.5 Mabsadd m
.02381 .01583 2.5 2.5 Mabsadd L
.02381 .01583 2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 2.5 Mabsadd L closepath F
.04762 .01661 -2.5 2.5 Mabsadd m
.04762 .01661 2.5 2.5 Mabsadd L
.04762 .01661 2.5 -2.5 Mabsadd L
.04762 .01661 -2.5 -2.5 Mabsadd L
.04762 .01661 -2.5 2.5 Mabsadd L closepath F
.07143 .01684 -2.5 2.5 Mabsadd m
.07143 .01684 2.5 2.5 Mabsadd L
.07143 .01684 2.5 -2.5 Mabsadd L
.07143 .01684 -2.5 -2.5 Mabsadd L
.07143 .01684 -2.5 2.5 Mabsadd L closepath F
.09524 .01806 -2.5 2.5 Mabsadd m
.09524 .01806 2.5 2.5 Mabsadd L
.09524 .01806 2.5 -2.5 Mabsadd L
.09524 .01806 -2.5 -2.5 Mabsadd L
.09524 .01806 -2.5 2.5 Mabsadd L closepath F
.11905 .01996 -2.5 2.5 Mabsadd m
.11905 .01996 2.5 2.5 Mabsadd L
.11905 .01996 2.5 -2.5 Mabsadd L
.11905 .01996 -2.5 -2.5 Mabsadd L
.11905 .01996 -2.5 2.5 Mabsadd L closepath F
.14286 .02119 -2.5 2.5 Mabsadd m
.14286 .02119 2.5 2.5 Mabsadd L
.14286 .02119 2.5 -2.5 Mabsadd L
.14286 .02119 -2.5 -2.5 Mabsadd L
.14286 .02119 -2.5 2.5 Mabsadd L closepath F
.16667 .02298 -2.5 2.5 Mabsadd m
.16667 .02298 2.5 2.5 Mabsadd L
.16667 .02298 2.5 -2.5 Mabsadd L
.16667 .02298 -2.5 -2.5 Mabsadd L
.16667 .02298 -2.5 2.5 Mabsadd L closepath F
.19048 .02633 -2.5 2.5 Mabsadd m
.19048 .02633 2.5 2.5 Mabsadd L
.19048 .02633 2.5 -2.5 Mabsadd L
.19048 .02633 -2.5 -2.5 Mabsadd L
.19048 .02633 -2.5 2.5 Mabsadd L closepath F
.21429 .02666 -2.5 2.5 Mabsadd m
.21429 .02666 2.5 2.5 Mabsadd L
.21429 .02666 2.5 -2.5 Mabsadd L
.21429 .02666 -2.5 -2.5 Mabsadd L
.21429 .02666 -2.5 2.5 Mabsadd L closepath F
.2381 .0328 -2.5 2.5 Mabsadd m
.2381 .0328 2.5 2.5 Mabsadd L
.2381 .0328 2.5 -2.5 Mabsadd L
.2381 .0328 -2.5 -2.5 Mabsadd L
.2381 .0328 -2.5 2.5 Mabsadd L closepath F
.2619 .03649 -2.5 2.5 Mabsadd m
.2619 .03649 2.5 2.5 Mabsadd L
.2619 .03649 2.5 -2.5 Mabsadd L
.2619 .03649 -2.5 -2.5 Mabsadd L
.2619 .03649 -2.5 2.5 Mabsadd L closepath F
.28571 .04196 -2.5 2.5 Mabsadd m
.28571 .04196 2.5 2.5 Mabsadd L
.28571 .04196 2.5 -2.5 Mabsadd L
.28571 .04196 -2.5 -2.5 Mabsadd L
.28571 .04196 -2.5 2.5 Mabsadd L closepath F
.30952 .04665 -2.5 2.5 Mabsadd m
.30952 .04665 2.5 2.5 Mabsadd L
.30952 .04665 2.5 -2.5 Mabsadd L
.30952 .04665 -2.5 -2.5 Mabsadd L
.30952 .04665 -2.5 2.5 Mabsadd L closepath F
.33333 .05312 -2.5 2.5 Mabsadd m
.33333 .05312 2.5 2.5 Mabsadd L
.33333 .05312 2.5 -2.5 Mabsadd L
.33333 .05312 -2.5 -2.5 Mabsadd L
.33333 .05312 -2.5 2.5 Mabsadd L closepath F
.35714 .05569 -2.5 2.5 Mabsadd m
.35714 .05569 2.5 2.5 Mabsadd L
.35714 .05569 2.5 -2.5 Mabsadd L
.35714 .05569 -2.5 -2.5 Mabsadd L
.35714 .05569 -2.5 2.5 Mabsadd L closepath F
.38095 .05681 -2.5 2.5 Mabsadd m
.38095 .05681 2.5 2.5 Mabsadd L
.38095 .05681 2.5 -2.5 Mabsadd L
.38095 .05681 -2.5 -2.5 Mabsadd L
.38095 .05681 -2.5 2.5 Mabsadd L closepath F
.40476 .06049 -2.5 2.5 Mabsadd m
.40476 .06049 2.5 2.5 Mabsadd L
.40476 .06049 2.5 -2.5 Mabsadd L
.40476 .06049 -2.5 -2.5 Mabsadd L
.40476 .06049 -2.5 2.5 Mabsadd L closepath F
.42857 .05848 -2.5 2.5 Mabsadd m
.42857 .05848 2.5 2.5 Mabsadd L
.42857 .05848 2.5 -2.5 Mabsadd L
.42857 .05848 -2.5 -2.5 Mabsadd L
.42857 .05848 -2.5 2.5 Mabsadd L closepath F
.45238 .05759 -2.5 2.5 Mabsadd m
.45238 .05759 2.5 2.5 Mabsadd L
.45238 .05759 2.5 -2.5 Mabsadd L
.45238 .05759 -2.5 -2.5 Mabsadd L
.45238 .05759 -2.5 2.5 Mabsadd L closepath F
.47619 .05502 -2.5 2.5 Mabsadd m
.47619 .05502 2.5 2.5 Mabsadd L
.47619 .05502 2.5 -2.5 Mabsadd L
.47619 .05502 -2.5 -2.5 Mabsadd L
.47619 .05502 -2.5 2.5 Mabsadd L closepath F
.5 .04765 -2.5 2.5 Mabsadd m
.5 .04765 2.5 2.5 Mabsadd L
.5 .04765 2.5 -2.5 Mabsadd L
.5 .04765 -2.5 -2.5 Mabsadd L
.5 .04765 -2.5 2.5 Mabsadd L closepath F
.52381 .04274 -2.5 2.5 Mabsadd m
.52381 .04274 2.5 2.5 Mabsadd L
.52381 .04274 2.5 -2.5 Mabsadd L
.52381 .04274 -2.5 -2.5 Mabsadd L
.52381 .04274 -2.5 2.5 Mabsadd L closepath F
.54762 .0357 -2.5 2.5 Mabsadd m
.54762 .0357 2.5 2.5 Mabsadd L
.54762 .0357 2.5 -2.5 Mabsadd L
.54762 .0357 -2.5 -2.5 Mabsadd L
.54762 .0357 -2.5 2.5 Mabsadd L closepath F
.57143 .03213 -2.5 2.5 Mabsadd m
.57143 .03213 2.5 2.5 Mabsadd L
.57143 .03213 2.5 -2.5 Mabsadd L
.57143 .03213 -2.5 -2.5 Mabsadd L
.57143 .03213 -2.5 2.5 Mabsadd L closepath F
.59524 .02834 -2.5 2.5 Mabsadd m
.59524 .02834 2.5 2.5 Mabsadd L
.59524 .02834 2.5 -2.5 Mabsadd L
.59524 .02834 -2.5 -2.5 Mabsadd L
.59524 .02834 -2.5 2.5 Mabsadd L closepath F
.61905 .02387 -2.5 2.5 Mabsadd m
.61905 .02387 2.5 2.5 Mabsadd L
.61905 .02387 2.5 -2.5 Mabsadd L
.61905 .02387 -2.5 -2.5 Mabsadd L
.61905 .02387 -2.5 2.5 Mabsadd L closepath F
.64286 .02175 -2.5 2.5 Mabsadd m
.64286 .02175 2.5 2.5 Mabsadd L
.64286 .02175 2.5 -2.5 Mabsadd L
.64286 .02175 -2.5 -2.5 Mabsadd L
.64286 .02175 -2.5 2.5 Mabsadd L closepath F
.66667 .01996 -2.5 2.5 Mabsadd m
.66667 .01996 2.5 2.5 Mabsadd L
.66667 .01996 2.5 -2.5 Mabsadd L
.66667 .01996 -2.5 -2.5 Mabsadd L
.66667 .01996 -2.5 2.5 Mabsadd L closepath F
.69048 .01762 -2.5 2.5 Mabsadd m
.69048 .01762 2.5 2.5 Mabsadd L
.69048 .01762 2.5 -2.5 Mabsadd L
.69048 .01762 -2.5 -2.5 Mabsadd L
.69048 .01762 -2.5 2.5 Mabsadd L closepath F
.71429 .01695 -2.5 2.5 Mabsadd m
.71429 .01695 2.5 2.5 Mabsadd L
.71429 .01695 2.5 -2.5 Mabsadd L
.71429 .01695 -2.5 -2.5 Mabsadd L
.71429 .01695 -2.5 2.5 Mabsadd L closepath F
.7381 .01661 -2.5 2.5 Mabsadd m
.7381 .01661 2.5 2.5 Mabsadd L
.7381 .01661 2.5 -2.5 Mabsadd L
.7381 .01661 -2.5 -2.5 Mabsadd L
.7381 .01661 -2.5 2.5 Mabsadd L closepath F
.7619 .01594 -2.5 2.5 Mabsadd m
.7619 .01594 2.5 2.5 Mabsadd L
.7619 .01594 2.5 -2.5 Mabsadd L
.7619 .01594 -2.5 -2.5 Mabsadd L
.7619 .01594 -2.5 2.5 Mabsadd L closepath F
.78571 .01516 -2.5 2.5 Mabsadd m
.78571 .01516 2.5 2.5 Mabsadd L
.78571 .01516 2.5 -2.5 Mabsadd L
.78571 .01516 -2.5 -2.5 Mabsadd L
.78571 .01516 -2.5 2.5 Mabsadd L closepath F
.80952 .01483 -2.5 2.5 Mabsadd m
.80952 .01483 2.5 2.5 Mabsadd L
.80952 .01483 2.5 -2.5 Mabsadd L
.80952 .01483 -2.5 -2.5 Mabsadd L
.80952 .01483 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01483 -2.5 2.5 Mabsadd m
.85714 .01483 2.5 2.5 Mabsadd L
.85714 .01483 2.5 -2.5 Mabsadd L
.85714 .01483 -2.5 -2.5 Mabsadd L
.85714 .01483 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Koo`800;oo
o`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?o
o`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool50002ool60003ool?0000
0ooo000000030004ool500000ooo000000060003ool30006ool00`00ooooo`05ool00`00ooooo`0>
ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0>
ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`03ool50003ool700000ooo000000030002
ool60003ool=0003ool50003ool50003ool50003ool50004ool50003ool50003ool50003ool50003
ool5002]ool002Woo`03003ooooo00?oo`D00003ool00?oo00D000?oo`D000?oo`D000?oo`P00003
ool0000000<000?oo`D00003ool0000000H000?oo`<000Koo`03003ooooo04koo`03003ooooo02_o
o`D000Coo`H000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo
1@000ooo1@000ooo1@000ooo1@001?oo1@0000?oo`0000001@000ooo1@0000?oo`0000001@001Ooo
00<00?ooool0M?oo1@000ooo3P000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo
1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@000ooo1@00[Ooo000Yool00`00oooo
o`0=ool2000<ool50003ool50004ool50003ool50002oolA0002ool2001]ool50003ool50003ool5
0004ool50003ool50003ool5003oool?ool002Woo`03003ooooo00_oo`D001coo`D000?oo`D000?o
o`D000?oo`H000;oo`D000Koo`03003ooooo06?oo`D000?oo`D000?oo`D000Coo`D00?oooaooo`00
:Ooo00<00?ooool04_oo0P00:?oo1@000ooo1@000ooo3@00G?oo1@000ooo1@000ooo1@000ooo1@00
oooo:?oo000Yool00`00ooooo`0Eool2000]ool50003ool700000ooo00000003001Lool=0003ool5
003oool`ool002Woo`<001?oo`D003Coo`D000?oo`d004coo`D00003ool00?oo00D000?oo`D00?oo
ocSoo`00:Ooo00<00?ooool06Ooo00<00?ooool0<?oo1@000ooo1@000_oo1P000ooo1@00A?oo1@00
00?oo`00ool01@00oooo@?oo000Yool00`00ooooo`0Lool3000eool50003ool50002ool6000lool5
0003ool50003ool5003ooom0ool002Woo`03003ooooo01coo`<003goo`H000;oo`H003_oo`d00?oo
odSoo`00:Ooo00<00?ooool06ooo1@00??oo1@0000?oo`0000001@0000?oo`0000001@000ooo1@00
9?oo1@000ooo1@000ooo1@00ooooB?oo000Yool00`00ooooo`0Rool00`00ooooo`0oool50003ool6
0002ool50004ool5000;ool50003ool50003ool60002ool5003ooom@ool002Woo`03003ooooo02;o
o`03003ooooo008003koo`@000?oo`D000?oo`L000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D00?oooe3oo`00:Ooo0`009Ooo0P00?ooo10000_oo1@000ooo1@001?oo3@0000?oo`000000
3@000ooo1@00ooooF?oo000Yool00`00ooooo`0Tool50011ool70003ool50004ool50003ool50003
ool50003ool50003ool5003ooomHool002Woo`03003ooooo02Woo`03003ooooo043oo`D000coo`D0
00?oo`D000?oo`D000?oo`D00?ooof3oo`00:Ooo00<00?ooool0;?oo1000?Ooo10005?oo1@00oooo
L?oo000Yool00`00ooooo`0]ool3000nool3003ooon9ool002Woo`03003ooooo02coo`@0047oo`80
0?ooohOoo`00:Ooo00<00?ooool0;_oo00D00?ooooooo`00043oo`03003ooooo0?ooohCoo`00:Ooo
00<00?ooool0=Ooo0`00??oo00@00?ooool00>coohP000goo`00:Ooo0`00=Ooo0P00?_oo1000jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool6000kool4003[ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`03003ooooo03Soo`<00>_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo0`00>_oo00<00?ooool0j?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0lool5000iool00`00ooooo`3Wool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03koo`05003oooooool0000hool2003Wool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`<003Goo`03003ooooo0>Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00AOoo0P00=ooo0P00i?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`14ool6000cool4003Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Koo`03003ooooo03Goo`<00>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Booo0P0000?oo`000000;ooo00<00?oo0000h_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1>ool2000aool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04coo`D0037oo`03003ooooo0=ooo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0C_oo00D00?ooooooo`00033oo`03
003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0EOoo0`00;?oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4001Eool00`00ooooo`0/ool00`00ooooo`3Lool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo05Coo`D002coo`03003oo`000=coo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0Fooo0P00:Ooo0`00fooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1N
ool2000Uool4003Kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo05goo`@002Goo`<00=_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0G?oo1`009_oo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06Goo`<002;oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
I?oo1@008_oo00<00?ooool0e_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`1Vool00`00ooooo`0>ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo0080
01goo`03003ooooo0=Coo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo0000
00020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool2
00001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0K_oo0P007Ooo00<00?ooool0e?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00
ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5000Mool2003Dool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo077oo`8001[oo`@00=?oo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`1dool4000Fool3003Cool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00M_oo
0P005ooo0P00dooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1eool4
000Hool00`00ooooo`3@ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo01?oo`03003ooooo0=3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo0P004_oo00<00?ooool0cooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool2000Cool00`00ooooo`3>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07goo`H0013oo`03003ooooo0<koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool03Ooo00<00?ooool0cOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool3000=ool00`00ooooo`3<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<008Koo`<000coo`03003ooooo0<coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0QOoo10000_oo00<00?ooool02?oo00<00?ooool0booo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;ool00`00ooooo`08ool2003<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`8000Goo`@00<_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo1@001?oo0`00booo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2?ool00`00ool00005ool2003;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Coo`H00<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
U_oo0P0000?oo`00ool0bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool6
0039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo00800<So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool00`00`ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool01000ool00000a?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool60032ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo09goo`03003oo`0000Coo`03003o
oooo0;goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0WOoo00<00?ooool01?oo00<00?ooool0
0P00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4002Mool00`00ooooo`06ool2002kool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo09koo`8000Goo`H00;Woo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0W_oo0`002_oo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Wooo
0P003?oo1000/ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`2Oool2000=ool4002bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:7oo`03003ooooo00Woo`D00;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0XOoo00<00?ooool04?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Rool00`00ooooo`0Bool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00:?oo`03003ooooo00ooo`D00:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Xooo00<00?ooool05?oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Tool00`00ooooo`0Fool4002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Coo`03003ooooo01Soo`800:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
YOoo00<00?ooool05Ooo1@00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2V
ool00`00ooooo`0Kool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`03003ooooo01koo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Yooo
0P007_oo0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool2000Mool5
002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`<00;_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo0`008ooo1000Tooo00<00?ooool0=Ooo00<0
0?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo
00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo
00<00?ooool08ooo0`00T_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool08Ooo1000T_oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Zool00`00ooooo`0Vool2002?ool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo0:_oo`03003ooooo02Woo`8008_oo`03003ooooo01Soo`03003ooooo01So
o`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo
10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool3002[ool00`00ooooo`0Yool3002:ool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo0:coo`03003ooooo02Ooo`D008Woo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0;_oo
00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00oooo
o`0_ool20023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo
02koo`D0087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0
;ooo00<00?ooool00P00Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool0
0`00ooooo`0fool3001jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:ooo`03003ooooo
03Goo`8007_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo0P00=Ooo1@00
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool3000gool00`00ooooo`1i
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`<003_oo`03003oo`000080
07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo0P00?Ooo0P00Looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`0iool5001aool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0;;o
o`03003ooooo03_oo`03003ooooo008006ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;?o
o`03003ooooo043oo`@006[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000/_oo00<00?ooool0@_oo00<0
0?oo0000JOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2dool00`00ooooo`0oool5001Yool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0;Coo`03003ooooo04Koo`03003ooooo06Coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;Goo`03003ooooo04Soo`03003ooooo067oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0]Ooo00<00?ooool0
Aooo0`00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`15
ool6001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`03003ooooo04go
o`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?oo
ool0COoo0`00F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002gool2001=ool5001Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`@005?oo`03003ooooo05Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo0`00Dooo00<00?ooool00P00D_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2001Fool2001Bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo057oo`H0053oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0E_oo00<00?ooool0C_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`1Hool01000ool00000
B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002kool00`00ooooo`1Jool2001:ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo05Ooo`D004Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0GOoo0P00A_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool00`00ooooo`1Pool20012ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo063oo`8004;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0G_oo1@00@?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`1Uool00`00ooooo`0kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`8006Ooo`8003[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00_ooo0`00IOoo1000>Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2nool4001Wool00`00ooooo`02000fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;ooo`<00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`Ooo00<00?ooool0Jooo0`00<_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`32ool00`00ooooo`1Zool5000`ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo
003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`1/
ool00`00ooooo`0`ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo
073oo`03003oo`00008002Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000Yool30034ool00`00ooooo`1aool2000Zool00`00
ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo073oo`D002Soo`03
003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03
003ooooo0<Goo`03003ooooo077oo`03003ooooo008002Koo`03003ooooo03?oo`@001;oo`03003o
oooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0M_oo10001_oo0P006Ooo
00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`1gool2
00001?oo003ooooo0P0000?oo`00ool06Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`37ool00`00ooooo`1eool50003ool5000Hool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Ooo`8007Soo`03003ooooo00Go
o`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0a_oo1000V_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool40036ool3002Jool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`38ool2002Jool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<koo`03
003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo0P00Tooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool3002Bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<koo`@009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0cooo0`00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool0
0`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`03003ooooo
08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00e?oo00<00?ooool0SOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0e_oo00<00?ooool0RoooR0003Ooo000Yool00`00ooooo`3Gool2003ooolQ
ool002Woo`03003ooooo0=Koo`@00?ooob3oo`00:Ooo00<00?ooool0eooo0`00oooo8?oo000Yool0
0`00ooooo`3Hool00`00ool0003ooolOool002Woo`<00=_oo`03003ooooo0?oooacoo`00:Ooo00<0
0?ooool0g?oo0P00oooo7?oo000Yool00`00ooooo`3Nool00`00ooooo`3ooolIool002Woo`03003o
oooo0=ooo`800?oooaWoo`00:Ooo00<00?ooool0g_oo1000oooo6?oo000Yool00`00ooooo`3Oool3
003ooolHool002Woo`03003ooooo0>3oo`04003oo`00003ooolFool002Woo`<00>Coo`03003ooooo
0?oooa?oo`00:Ooo00<00?ooool0iOoo00<00?ooool0oooo4_oo000Yool00`00ooooo`3Vool3003o
oolAool002Woo`03003ooooo0>Koo`@00?oooa3oo`00:Ooo00<00?ooool0iooo1000oooo3ooo000Y
ool00`00ooooo`3Xool01000ooooo`00oooo3_oo000>ool30004ool20004ool20004ool20006ool0
0`00ooooo`3/ool20002ool00`00ooooo`3oool7ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>koo`@00?ooo`Soo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000k_oo0`00oooo2?oo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3`
ool01000ool00000oooo1_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3dool300000ooo003oo`3oool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Ooo`@00?koo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0n?oo0P0000?oo`0000000P0000?oo`000000
mooo000Yool00`00ooooo`3hool00`00ooooo`04ool4003fool002Woo`03003ooooo0?ooo`7oo`80
0003ool0000000800003ool000000>ooo`00:Ooo0`00oooo0_oo00<00?ooool00ooo1P000ooo0P00
1ooo00<00?ooool0gOoo000Yool00`00ooooo`3oool9ool30002ool80003ool30006ool00`00oooo
o`05ool00`00ooooo`3=ool002Woo`03003ooooo0?ooo`[oo`03003ooooo00Coo`<000;oo`P000?o
o`<000Goo`<000Goo`8000Koo`8000Koo`8000Ooo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo
4_oo00<00?ooool01?oo0P000ooo;P00[_oo000Yool00`00ooooo`3ooolQool20006ool20006ool3
0005ool30005ool30006ool2002^ool002Woo`03003ooooo0?oooc;oo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool002Woo`<00?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-621.163, 0.123486, 26.3342}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 5272, 3900}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.000111078 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .12579 -24 -4.5 ]
[-0.01137 .12579 0 4.5 ]
[-0.01137 .23687 -24 -4.5 ]
[-0.01137 .23687 0 4.5 ]
[-0.01137 .34795 -24 -4.5 ]
[-0.01137 .34795 0 4.5 ]
[-0.01137 .45903 -24 -4.5 ]
[-0.01137 .45903 0 4.5 ]
[-0.01137 .57011 -24 -4.5 ]
[-0.01137 .57011 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .12579 m
.00738 .12579 L
s
[(1000)] -0.01137 .12579 1 0 Mshowa
.00113 .23687 m
.00738 .23687 L
s
[(2000)] -0.01137 .23687 1 0 Mshowa
.00113 .34795 m
.00738 .34795 L
s
[(3000)] -0.01137 .34795 1 0 Mshowa
.00113 .45903 m
.00738 .45903 L
s
[(4000)] -0.01137 .45903 1 0 Mshowa
.00113 .57011 m
.00738 .57011 L
s
[(5000)] -0.01137 .57011 1 0 Mshowa
.125 Mabswid
.00113 .03693 m
.00488 .03693 L
s
.00113 .05915 m
.00488 .05915 L
s
.00113 .08136 m
.00488 .08136 L
s
.00113 .10358 m
.00488 .10358 L
s
.00113 .14801 m
.00488 .14801 L
s
.00113 .17022 m
.00488 .17022 L
s
.00113 .19244 m
.00488 .19244 L
s
.00113 .21466 m
.00488 .21466 L
s
.00113 .25909 m
.00488 .25909 L
s
.00113 .2813 m
.00488 .2813 L
s
.00113 .30352 m
.00488 .30352 L
s
.00113 .32573 m
.00488 .32573 L
s
.00113 .37017 m
.00488 .37017 L
s
.00113 .39238 m
.00488 .39238 L
s
.00113 .4146 m
.00488 .4146 L
s
.00113 .43681 m
.00488 .43681 L
s
.00113 .48124 m
.00488 .48124 L
s
.00113 .50346 m
.00488 .50346 L
s
.00113 .52568 m
.00488 .52568 L
s
.00113 .54789 m
.00488 .54789 L
s
.00113 .59232 m
.00488 .59232 L
s
.00113 .61454 m
.00488 .61454 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01583 L
.15986 .01794 L
.18254 .02082 L
.20522 .02438 L
.22789 .02993 L
.25057 .03682 L
.27324 .0436 L
.29592 .05459 L
.31859 .06937 L
.34127 .0868 L
.36395 .11113 L
.38662 .13701 L
.4093 .16911 L
.43197 .20599 L
.45465 .24542 L
.47732 .29086 L
.5 .33662 L
.52268 .38294 L
.54535 .42782 L
.56803 .46369 L
.5907 .49768 L
.61338 .52301 L
.63605 .54334 L
.65873 .55955 L
.68141 .57299 L
.70408 .58155 L
.72676 .58799 L
.74943 .59188 L
.77211 .59499 L
.79478 .59821 L
.81746 .60032 L
.84014 .60143 L
.86281 .6021 L
.88549 .60243 L
.90816 .60276 L
.93084 .60321 L
.95351 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01583 -1.875 0 Mabsadd m
.13719 .01583 0 2.5 Mabsadd L
.13719 .01583 1.875 0 Mabsadd L
.13719 .01583 0 -2.5 Mabsadd L
.13719 .01583 -1.875 0 Mabsadd L closepath F
.15986 .01794 -1.875 0 Mabsadd m
.15986 .01794 0 2.5 Mabsadd L
.15986 .01794 1.875 0 Mabsadd L
.15986 .01794 0 -2.5 Mabsadd L
.15986 .01794 -1.875 0 Mabsadd L closepath F
.18254 .02082 -1.875 0 Mabsadd m
.18254 .02082 0 2.5 Mabsadd L
.18254 .02082 1.875 0 Mabsadd L
.18254 .02082 0 -2.5 Mabsadd L
.18254 .02082 -1.875 0 Mabsadd L closepath F
.20522 .02438 -1.875 0 Mabsadd m
.20522 .02438 0 2.5 Mabsadd L
.20522 .02438 1.875 0 Mabsadd L
.20522 .02438 0 -2.5 Mabsadd L
.20522 .02438 -1.875 0 Mabsadd L closepath F
.22789 .02993 -1.875 0 Mabsadd m
.22789 .02993 0 2.5 Mabsadd L
.22789 .02993 1.875 0 Mabsadd L
.22789 .02993 0 -2.5 Mabsadd L
.22789 .02993 -1.875 0 Mabsadd L closepath F
.25057 .03682 -1.875 0 Mabsadd m
.25057 .03682 0 2.5 Mabsadd L
.25057 .03682 1.875 0 Mabsadd L
.25057 .03682 0 -2.5 Mabsadd L
.25057 .03682 -1.875 0 Mabsadd L closepath F
.27324 .0436 -1.875 0 Mabsadd m
.27324 .0436 0 2.5 Mabsadd L
.27324 .0436 1.875 0 Mabsadd L
.27324 .0436 0 -2.5 Mabsadd L
.27324 .0436 -1.875 0 Mabsadd L closepath F
.29592 .05459 -1.875 0 Mabsadd m
.29592 .05459 0 2.5 Mabsadd L
.29592 .05459 1.875 0 Mabsadd L
.29592 .05459 0 -2.5 Mabsadd L
.29592 .05459 -1.875 0 Mabsadd L closepath F
.31859 .06937 -1.875 0 Mabsadd m
.31859 .06937 0 2.5 Mabsadd L
.31859 .06937 1.875 0 Mabsadd L
.31859 .06937 0 -2.5 Mabsadd L
.31859 .06937 -1.875 0 Mabsadd L closepath F
.34127 .0868 -1.875 0 Mabsadd m
.34127 .0868 0 2.5 Mabsadd L
.34127 .0868 1.875 0 Mabsadd L
.34127 .0868 0 -2.5 Mabsadd L
.34127 .0868 -1.875 0 Mabsadd L closepath F
.36395 .11113 -1.875 0 Mabsadd m
.36395 .11113 0 2.5 Mabsadd L
.36395 .11113 1.875 0 Mabsadd L
.36395 .11113 0 -2.5 Mabsadd L
.36395 .11113 -1.875 0 Mabsadd L closepath F
.38662 .13701 -1.875 0 Mabsadd m
.38662 .13701 0 2.5 Mabsadd L
.38662 .13701 1.875 0 Mabsadd L
.38662 .13701 0 -2.5 Mabsadd L
.38662 .13701 -1.875 0 Mabsadd L closepath F
.4093 .16911 -1.875 0 Mabsadd m
.4093 .16911 0 2.5 Mabsadd L
.4093 .16911 1.875 0 Mabsadd L
.4093 .16911 0 -2.5 Mabsadd L
.4093 .16911 -1.875 0 Mabsadd L closepath F
.43197 .20599 -1.875 0 Mabsadd m
.43197 .20599 0 2.5 Mabsadd L
.43197 .20599 1.875 0 Mabsadd L
.43197 .20599 0 -2.5 Mabsadd L
.43197 .20599 -1.875 0 Mabsadd L closepath F
.45465 .24542 -1.875 0 Mabsadd m
.45465 .24542 0 2.5 Mabsadd L
.45465 .24542 1.875 0 Mabsadd L
.45465 .24542 0 -2.5 Mabsadd L
.45465 .24542 -1.875 0 Mabsadd L closepath F
.47732 .29086 -1.875 0 Mabsadd m
.47732 .29086 0 2.5 Mabsadd L
.47732 .29086 1.875 0 Mabsadd L
.47732 .29086 0 -2.5 Mabsadd L
.47732 .29086 -1.875 0 Mabsadd L closepath F
.5 .33662 -1.875 0 Mabsadd m
.5 .33662 0 2.5 Mabsadd L
.5 .33662 1.875 0 Mabsadd L
.5 .33662 0 -2.5 Mabsadd L
.5 .33662 -1.875 0 Mabsadd L closepath F
.52268 .38294 -1.875 0 Mabsadd m
.52268 .38294 0 2.5 Mabsadd L
.52268 .38294 1.875 0 Mabsadd L
.52268 .38294 0 -2.5 Mabsadd L
.52268 .38294 -1.875 0 Mabsadd L closepath F
.54535 .42782 -1.875 0 Mabsadd m
.54535 .42782 0 2.5 Mabsadd L
.54535 .42782 1.875 0 Mabsadd L
.54535 .42782 0 -2.5 Mabsadd L
.54535 .42782 -1.875 0 Mabsadd L closepath F
.56803 .46369 -1.875 0 Mabsadd m
.56803 .46369 0 2.5 Mabsadd L
.56803 .46369 1.875 0 Mabsadd L
.56803 .46369 0 -2.5 Mabsadd L
.56803 .46369 -1.875 0 Mabsadd L closepath F
.5907 .49768 -1.875 0 Mabsadd m
.5907 .49768 0 2.5 Mabsadd L
.5907 .49768 1.875 0 Mabsadd L
.5907 .49768 0 -2.5 Mabsadd L
.5907 .49768 -1.875 0 Mabsadd L closepath F
.61338 .52301 -1.875 0 Mabsadd m
.61338 .52301 0 2.5 Mabsadd L
.61338 .52301 1.875 0 Mabsadd L
.61338 .52301 0 -2.5 Mabsadd L
.61338 .52301 -1.875 0 Mabsadd L closepath F
.63605 .54334 -1.875 0 Mabsadd m
.63605 .54334 0 2.5 Mabsadd L
.63605 .54334 1.875 0 Mabsadd L
.63605 .54334 0 -2.5 Mabsadd L
.63605 .54334 -1.875 0 Mabsadd L closepath F
.65873 .55955 -1.875 0 Mabsadd m
.65873 .55955 0 2.5 Mabsadd L
.65873 .55955 1.875 0 Mabsadd L
.65873 .55955 0 -2.5 Mabsadd L
.65873 .55955 -1.875 0 Mabsadd L closepath F
.68141 .57299 -1.875 0 Mabsadd m
.68141 .57299 0 2.5 Mabsadd L
.68141 .57299 1.875 0 Mabsadd L
.68141 .57299 0 -2.5 Mabsadd L
.68141 .57299 -1.875 0 Mabsadd L closepath F
.70408 .58155 -1.875 0 Mabsadd m
.70408 .58155 0 2.5 Mabsadd L
.70408 .58155 1.875 0 Mabsadd L
.70408 .58155 0 -2.5 Mabsadd L
.70408 .58155 -1.875 0 Mabsadd L closepath F
.72676 .58799 -1.875 0 Mabsadd m
.72676 .58799 0 2.5 Mabsadd L
.72676 .58799 1.875 0 Mabsadd L
.72676 .58799 0 -2.5 Mabsadd L
.72676 .58799 -1.875 0 Mabsadd L closepath F
.74943 .59188 -1.875 0 Mabsadd m
.74943 .59188 0 2.5 Mabsadd L
.74943 .59188 1.875 0 Mabsadd L
.74943 .59188 0 -2.5 Mabsadd L
.74943 .59188 -1.875 0 Mabsadd L closepath F
.77211 .59499 -1.875 0 Mabsadd m
.77211 .59499 0 2.5 Mabsadd L
.77211 .59499 1.875 0 Mabsadd L
.77211 .59499 0 -2.5 Mabsadd L
.77211 .59499 -1.875 0 Mabsadd L closepath F
.79478 .59821 -1.875 0 Mabsadd m
.79478 .59821 0 2.5 Mabsadd L
.79478 .59821 1.875 0 Mabsadd L
.79478 .59821 0 -2.5 Mabsadd L
.79478 .59821 -1.875 0 Mabsadd L closepath F
.81746 .60032 -1.875 0 Mabsadd m
.81746 .60032 0 2.5 Mabsadd L
.81746 .60032 1.875 0 Mabsadd L
.81746 .60032 0 -2.5 Mabsadd L
.81746 .60032 -1.875 0 Mabsadd L closepath F
.84014 .60143 -1.875 0 Mabsadd m
.84014 .60143 0 2.5 Mabsadd L
.84014 .60143 1.875 0 Mabsadd L
.84014 .60143 0 -2.5 Mabsadd L
.84014 .60143 -1.875 0 Mabsadd L closepath F
.86281 .6021 -1.875 0 Mabsadd m
.86281 .6021 0 2.5 Mabsadd L
.86281 .6021 1.875 0 Mabsadd L
.86281 .6021 0 -2.5 Mabsadd L
.86281 .6021 -1.875 0 Mabsadd L closepath F
.88549 .60243 -1.875 0 Mabsadd m
.88549 .60243 0 2.5 Mabsadd L
.88549 .60243 1.875 0 Mabsadd L
.88549 .60243 0 -2.5 Mabsadd L
.88549 .60243 -1.875 0 Mabsadd L closepath F
.90816 .60276 -1.875 0 Mabsadd m
.90816 .60276 0 2.5 Mabsadd L
.90816 .60276 1.875 0 Mabsadd L
.90816 .60276 0 -2.5 Mabsadd L
.90816 .60276 -1.875 0 Mabsadd L closepath F
.93084 .60321 -1.875 0 Mabsadd m
.93084 .60321 0 2.5 Mabsadd L
.93084 .60321 1.875 0 Mabsadd L
.93084 .60321 0 -2.5 Mabsadd L
.93084 .60321 -1.875 0 Mabsadd L closepath F
.95351 .60321 -1.875 0 Mabsadd m
.95351 .60321 0 2.5 Mabsadd L
.95351 .60321 1.875 0 Mabsadd L
.95351 .60321 0 -2.5 Mabsadd L
.95351 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .02582 L
.06916 .03693 L
.09184 .04804 L
.11451 .05915 L
.13719 .07025 L
.15986 .08136 L
.18254 .09247 L
.20522 .10358 L
.22789 .11469 L
.25057 .12579 L
.27324 .1369 L
.29592 .14801 L
.31859 .15912 L
.34127 .17022 L
.36395 .18133 L
.38662 .19244 L
.4093 .20355 L
.43197 .21466 L
.45465 .22576 L
.47732 .23687 L
.5 .24798 L
.52268 .25909 L
.54535 .2702 L
.56803 .2813 L
.5907 .29241 L
.61338 .30352 L
.63605 .31463 L
.65873 .32573 L
.68141 .33684 L
.70408 .34795 L
.72676 .35906 L
.74943 .37017 L
.77211 .38127 L
.79478 .39238 L
.81746 .40349 L
.84014 .4146 L
.86281 .4257 L
.88549 .43681 L
.90816 .44792 L
.93084 .45903 L
.95351 .47014 L
.97619 .47014 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .02582 0 2.5 Mabsadd m
.04649 .02582 -0.56518 .7779 Mabsadd L
.04649 .02582 -2.37764 .77254 Mabsadd L
.04649 .02582 -0.91448 -0.29713 Mabsadd L
.04649 .02582 -1.46946 -2.02254 Mabsadd L
.04649 .02582 0 -0.96154 Mabsadd L
.04649 .02582 1.46946 -2.02254 Mabsadd L
.04649 .02582 .91448 -0.29713 Mabsadd L
.04649 .02582 2.37764 .77254 Mabsadd L
.04649 .02582 .56518 .7779 Mabsadd L
.04649 .02582 0 2.5 Mabsadd L closepath F
.06916 .03693 0 2.5 Mabsadd m
.06916 .03693 -0.56518 .7779 Mabsadd L
.06916 .03693 -2.37764 .77254 Mabsadd L
.06916 .03693 -0.91448 -0.29713 Mabsadd L
.06916 .03693 -1.46946 -2.02254 Mabsadd L
.06916 .03693 0 -0.96154 Mabsadd L
.06916 .03693 1.46946 -2.02254 Mabsadd L
.06916 .03693 .91448 -0.29713 Mabsadd L
.06916 .03693 2.37764 .77254 Mabsadd L
.06916 .03693 .56518 .7779 Mabsadd L
.06916 .03693 0 2.5 Mabsadd L closepath F
.09184 .04804 0 2.5 Mabsadd m
.09184 .04804 -0.56518 .7779 Mabsadd L
.09184 .04804 -2.37764 .77254 Mabsadd L
.09184 .04804 -0.91448 -0.29713 Mabsadd L
.09184 .04804 -1.46946 -2.02254 Mabsadd L
.09184 .04804 0 -0.96154 Mabsadd L
.09184 .04804 1.46946 -2.02254 Mabsadd L
.09184 .04804 .91448 -0.29713 Mabsadd L
.09184 .04804 2.37764 .77254 Mabsadd L
.09184 .04804 .56518 .7779 Mabsadd L
.09184 .04804 0 2.5 Mabsadd L closepath F
.11451 .05915 0 2.5 Mabsadd m
.11451 .05915 -0.56518 .7779 Mabsadd L
.11451 .05915 -2.37764 .77254 Mabsadd L
.11451 .05915 -0.91448 -0.29713 Mabsadd L
.11451 .05915 -1.46946 -2.02254 Mabsadd L
.11451 .05915 0 -0.96154 Mabsadd L
.11451 .05915 1.46946 -2.02254 Mabsadd L
.11451 .05915 .91448 -0.29713 Mabsadd L
.11451 .05915 2.37764 .77254 Mabsadd L
.11451 .05915 .56518 .7779 Mabsadd L
.11451 .05915 0 2.5 Mabsadd L closepath F
.13719 .07025 0 2.5 Mabsadd m
.13719 .07025 -0.56518 .7779 Mabsadd L
.13719 .07025 -2.37764 .77254 Mabsadd L
.13719 .07025 -0.91448 -0.29713 Mabsadd L
.13719 .07025 -1.46946 -2.02254 Mabsadd L
.13719 .07025 0 -0.96154 Mabsadd L
.13719 .07025 1.46946 -2.02254 Mabsadd L
.13719 .07025 .91448 -0.29713 Mabsadd L
.13719 .07025 2.37764 .77254 Mabsadd L
.13719 .07025 .56518 .7779 Mabsadd L
.13719 .07025 0 2.5 Mabsadd L closepath F
.15986 .08136 0 2.5 Mabsadd m
.15986 .08136 -0.56518 .7779 Mabsadd L
.15986 .08136 -2.37764 .77254 Mabsadd L
.15986 .08136 -0.91448 -0.29713 Mabsadd L
.15986 .08136 -1.46946 -2.02254 Mabsadd L
.15986 .08136 0 -0.96154 Mabsadd L
.15986 .08136 1.46946 -2.02254 Mabsadd L
.15986 .08136 .91448 -0.29713 Mabsadd L
.15986 .08136 2.37764 .77254 Mabsadd L
.15986 .08136 .56518 .7779 Mabsadd L
.15986 .08136 0 2.5 Mabsadd L closepath F
.18254 .09247 0 2.5 Mabsadd m
.18254 .09247 -0.56518 .7779 Mabsadd L
.18254 .09247 -2.37764 .77254 Mabsadd L
.18254 .09247 -0.91448 -0.29713 Mabsadd L
.18254 .09247 -1.46946 -2.02254 Mabsadd L
.18254 .09247 0 -0.96154 Mabsadd L
.18254 .09247 1.46946 -2.02254 Mabsadd L
.18254 .09247 .91448 -0.29713 Mabsadd L
.18254 .09247 2.37764 .77254 Mabsadd L
.18254 .09247 .56518 .7779 Mabsadd L
.18254 .09247 0 2.5 Mabsadd L closepath F
.20522 .10358 0 2.5 Mabsadd m
.20522 .10358 -0.56518 .7779 Mabsadd L
.20522 .10358 -2.37764 .77254 Mabsadd L
.20522 .10358 -0.91448 -0.29713 Mabsadd L
.20522 .10358 -1.46946 -2.02254 Mabsadd L
.20522 .10358 0 -0.96154 Mabsadd L
.20522 .10358 1.46946 -2.02254 Mabsadd L
.20522 .10358 .91448 -0.29713 Mabsadd L
.20522 .10358 2.37764 .77254 Mabsadd L
.20522 .10358 .56518 .7779 Mabsadd L
.20522 .10358 0 2.5 Mabsadd L closepath F
.22789 .11469 0 2.5 Mabsadd m
.22789 .11469 -0.56518 .7779 Mabsadd L
.22789 .11469 -2.37764 .77254 Mabsadd L
.22789 .11469 -0.91448 -0.29713 Mabsadd L
.22789 .11469 -1.46946 -2.02254 Mabsadd L
.22789 .11469 0 -0.96154 Mabsadd L
.22789 .11469 1.46946 -2.02254 Mabsadd L
.22789 .11469 .91448 -0.29713 Mabsadd L
.22789 .11469 2.37764 .77254 Mabsadd L
.22789 .11469 .56518 .7779 Mabsadd L
.22789 .11469 0 2.5 Mabsadd L closepath F
.25057 .12579 0 2.5 Mabsadd m
.25057 .12579 -0.56518 .7779 Mabsadd L
.25057 .12579 -2.37764 .77254 Mabsadd L
.25057 .12579 -0.91448 -0.29713 Mabsadd L
.25057 .12579 -1.46946 -2.02254 Mabsadd L
.25057 .12579 0 -0.96154 Mabsadd L
.25057 .12579 1.46946 -2.02254 Mabsadd L
.25057 .12579 .91448 -0.29713 Mabsadd L
.25057 .12579 2.37764 .77254 Mabsadd L
.25057 .12579 .56518 .7779 Mabsadd L
.25057 .12579 0 2.5 Mabsadd L closepath F
.27324 .1369 0 2.5 Mabsadd m
.27324 .1369 -0.56518 .7779 Mabsadd L
.27324 .1369 -2.37764 .77254 Mabsadd L
.27324 .1369 -0.91448 -0.29713 Mabsadd L
.27324 .1369 -1.46946 -2.02254 Mabsadd L
.27324 .1369 0 -0.96154 Mabsadd L
.27324 .1369 1.46946 -2.02254 Mabsadd L
.27324 .1369 .91448 -0.29713 Mabsadd L
.27324 .1369 2.37764 .77254 Mabsadd L
.27324 .1369 .56518 .7779 Mabsadd L
.27324 .1369 0 2.5 Mabsadd L closepath F
.29592 .14801 0 2.5 Mabsadd m
.29592 .14801 -0.56518 .7779 Mabsadd L
.29592 .14801 -2.37764 .77254 Mabsadd L
.29592 .14801 -0.91448 -0.29713 Mabsadd L
.29592 .14801 -1.46946 -2.02254 Mabsadd L
.29592 .14801 0 -0.96154 Mabsadd L
.29592 .14801 1.46946 -2.02254 Mabsadd L
.29592 .14801 .91448 -0.29713 Mabsadd L
.29592 .14801 2.37764 .77254 Mabsadd L
.29592 .14801 .56518 .7779 Mabsadd L
.29592 .14801 0 2.5 Mabsadd L closepath F
.31859 .15912 0 2.5 Mabsadd m
.31859 .15912 -0.56518 .7779 Mabsadd L
.31859 .15912 -2.37764 .77254 Mabsadd L
.31859 .15912 -0.91448 -0.29713 Mabsadd L
.31859 .15912 -1.46946 -2.02254 Mabsadd L
.31859 .15912 0 -0.96154 Mabsadd L
.31859 .15912 1.46946 -2.02254 Mabsadd L
.31859 .15912 .91448 -0.29713 Mabsadd L
.31859 .15912 2.37764 .77254 Mabsadd L
.31859 .15912 .56518 .7779 Mabsadd L
.31859 .15912 0 2.5 Mabsadd L closepath F
.34127 .17022 0 2.5 Mabsadd m
.34127 .17022 -0.56518 .7779 Mabsadd L
.34127 .17022 -2.37764 .77254 Mabsadd L
.34127 .17022 -0.91448 -0.29713 Mabsadd L
.34127 .17022 -1.46946 -2.02254 Mabsadd L
.34127 .17022 0 -0.96154 Mabsadd L
.34127 .17022 1.46946 -2.02254 Mabsadd L
.34127 .17022 .91448 -0.29713 Mabsadd L
.34127 .17022 2.37764 .77254 Mabsadd L
.34127 .17022 .56518 .7779 Mabsadd L
.34127 .17022 0 2.5 Mabsadd L closepath F
.36395 .18133 0 2.5 Mabsadd m
.36395 .18133 -0.56518 .7779 Mabsadd L
.36395 .18133 -2.37764 .77254 Mabsadd L
.36395 .18133 -0.91448 -0.29713 Mabsadd L
.36395 .18133 -1.46946 -2.02254 Mabsadd L
.36395 .18133 0 -0.96154 Mabsadd L
.36395 .18133 1.46946 -2.02254 Mabsadd L
.36395 .18133 .91448 -0.29713 Mabsadd L
.36395 .18133 2.37764 .77254 Mabsadd L
.36395 .18133 .56518 .7779 Mabsadd L
.36395 .18133 0 2.5 Mabsadd L closepath F
.38662 .19244 0 2.5 Mabsadd m
.38662 .19244 -0.56518 .7779 Mabsadd L
.38662 .19244 -2.37764 .77254 Mabsadd L
.38662 .19244 -0.91448 -0.29713 Mabsadd L
.38662 .19244 -1.46946 -2.02254 Mabsadd L
.38662 .19244 0 -0.96154 Mabsadd L
.38662 .19244 1.46946 -2.02254 Mabsadd L
.38662 .19244 .91448 -0.29713 Mabsadd L
.38662 .19244 2.37764 .77254 Mabsadd L
.38662 .19244 .56518 .7779 Mabsadd L
.38662 .19244 0 2.5 Mabsadd L closepath F
.4093 .20355 0 2.5 Mabsadd m
.4093 .20355 -0.56518 .7779 Mabsadd L
.4093 .20355 -2.37764 .77254 Mabsadd L
.4093 .20355 -0.91448 -0.29713 Mabsadd L
.4093 .20355 -1.46946 -2.02254 Mabsadd L
.4093 .20355 0 -0.96154 Mabsadd L
.4093 .20355 1.46946 -2.02254 Mabsadd L
.4093 .20355 .91448 -0.29713 Mabsadd L
.4093 .20355 2.37764 .77254 Mabsadd L
.4093 .20355 .56518 .7779 Mabsadd L
.4093 .20355 0 2.5 Mabsadd L closepath F
.43197 .21466 0 2.5 Mabsadd m
.43197 .21466 -0.56518 .7779 Mabsadd L
.43197 .21466 -2.37764 .77254 Mabsadd L
.43197 .21466 -0.91448 -0.29713 Mabsadd L
.43197 .21466 -1.46946 -2.02254 Mabsadd L
.43197 .21466 0 -0.96154 Mabsadd L
.43197 .21466 1.46946 -2.02254 Mabsadd L
.43197 .21466 .91448 -0.29713 Mabsadd L
.43197 .21466 2.37764 .77254 Mabsadd L
.43197 .21466 .56518 .7779 Mabsadd L
.43197 .21466 0 2.5 Mabsadd L closepath F
.45465 .22576 0 2.5 Mabsadd m
.45465 .22576 -0.56518 .7779 Mabsadd L
.45465 .22576 -2.37764 .77254 Mabsadd L
.45465 .22576 -0.91448 -0.29713 Mabsadd L
.45465 .22576 -1.46946 -2.02254 Mabsadd L
.45465 .22576 0 -0.96154 Mabsadd L
.45465 .22576 1.46946 -2.02254 Mabsadd L
.45465 .22576 .91448 -0.29713 Mabsadd L
.45465 .22576 2.37764 .77254 Mabsadd L
.45465 .22576 .56518 .7779 Mabsadd L
.45465 .22576 0 2.5 Mabsadd L closepath F
.47732 .23687 0 2.5 Mabsadd m
.47732 .23687 -0.56518 .7779 Mabsadd L
.47732 .23687 -2.37764 .77254 Mabsadd L
.47732 .23687 -0.91448 -0.29713 Mabsadd L
.47732 .23687 -1.46946 -2.02254 Mabsadd L
.47732 .23687 0 -0.96154 Mabsadd L
.47732 .23687 1.46946 -2.02254 Mabsadd L
.47732 .23687 .91448 -0.29713 Mabsadd L
.47732 .23687 2.37764 .77254 Mabsadd L
.47732 .23687 .56518 .7779 Mabsadd L
.47732 .23687 0 2.5 Mabsadd L closepath F
.5 .24798 0 2.5 Mabsadd m
.5 .24798 -0.56518 .7779 Mabsadd L
.5 .24798 -2.37764 .77254 Mabsadd L
.5 .24798 -0.91448 -0.29713 Mabsadd L
.5 .24798 -1.46946 -2.02254 Mabsadd L
.5 .24798 0 -0.96154 Mabsadd L
.5 .24798 1.46946 -2.02254 Mabsadd L
.5 .24798 .91448 -0.29713 Mabsadd L
.5 .24798 2.37764 .77254 Mabsadd L
.5 .24798 .56518 .7779 Mabsadd L
.5 .24798 0 2.5 Mabsadd L closepath F
.52268 .25909 0 2.5 Mabsadd m
.52268 .25909 -0.56518 .7779 Mabsadd L
.52268 .25909 -2.37764 .77254 Mabsadd L
.52268 .25909 -0.91448 -0.29713 Mabsadd L
.52268 .25909 -1.46946 -2.02254 Mabsadd L
.52268 .25909 0 -0.96154 Mabsadd L
.52268 .25909 1.46946 -2.02254 Mabsadd L
.52268 .25909 .91448 -0.29713 Mabsadd L
.52268 .25909 2.37764 .77254 Mabsadd L
.52268 .25909 .56518 .7779 Mabsadd L
.52268 .25909 0 2.5 Mabsadd L closepath F
.54535 .2702 0 2.5 Mabsadd m
.54535 .2702 -0.56518 .7779 Mabsadd L
.54535 .2702 -2.37764 .77254 Mabsadd L
.54535 .2702 -0.91448 -0.29713 Mabsadd L
.54535 .2702 -1.46946 -2.02254 Mabsadd L
.54535 .2702 0 -0.96154 Mabsadd L
.54535 .2702 1.46946 -2.02254 Mabsadd L
.54535 .2702 .91448 -0.29713 Mabsadd L
.54535 .2702 2.37764 .77254 Mabsadd L
.54535 .2702 .56518 .7779 Mabsadd L
.54535 .2702 0 2.5 Mabsadd L closepath F
.56803 .2813 0 2.5 Mabsadd m
.56803 .2813 -0.56518 .7779 Mabsadd L
.56803 .2813 -2.37764 .77254 Mabsadd L
.56803 .2813 -0.91448 -0.29713 Mabsadd L
.56803 .2813 -1.46946 -2.02254 Mabsadd L
.56803 .2813 0 -0.96154 Mabsadd L
.56803 .2813 1.46946 -2.02254 Mabsadd L
.56803 .2813 .91448 -0.29713 Mabsadd L
.56803 .2813 2.37764 .77254 Mabsadd L
.56803 .2813 .56518 .7779 Mabsadd L
.56803 .2813 0 2.5 Mabsadd L closepath F
.5907 .29241 0 2.5 Mabsadd m
.5907 .29241 -0.56518 .7779 Mabsadd L
.5907 .29241 -2.37764 .77254 Mabsadd L
.5907 .29241 -0.91448 -0.29713 Mabsadd L
.5907 .29241 -1.46946 -2.02254 Mabsadd L
.5907 .29241 0 -0.96154 Mabsadd L
.5907 .29241 1.46946 -2.02254 Mabsadd L
.5907 .29241 .91448 -0.29713 Mabsadd L
.5907 .29241 2.37764 .77254 Mabsadd L
.5907 .29241 .56518 .7779 Mabsadd L
.5907 .29241 0 2.5 Mabsadd L closepath F
.61338 .30352 0 2.5 Mabsadd m
.61338 .30352 -0.56518 .7779 Mabsadd L
.61338 .30352 -2.37764 .77254 Mabsadd L
.61338 .30352 -0.91448 -0.29713 Mabsadd L
.61338 .30352 -1.46946 -2.02254 Mabsadd L
.61338 .30352 0 -0.96154 Mabsadd L
.61338 .30352 1.46946 -2.02254 Mabsadd L
.61338 .30352 .91448 -0.29713 Mabsadd L
.61338 .30352 2.37764 .77254 Mabsadd L
.61338 .30352 .56518 .7779 Mabsadd L
.61338 .30352 0 2.5 Mabsadd L closepath F
.63605 .31463 0 2.5 Mabsadd m
.63605 .31463 -0.56518 .7779 Mabsadd L
.63605 .31463 -2.37764 .77254 Mabsadd L
.63605 .31463 -0.91448 -0.29713 Mabsadd L
.63605 .31463 -1.46946 -2.02254 Mabsadd L
.63605 .31463 0 -0.96154 Mabsadd L
.63605 .31463 1.46946 -2.02254 Mabsadd L
.63605 .31463 .91448 -0.29713 Mabsadd L
.63605 .31463 2.37764 .77254 Mabsadd L
.63605 .31463 .56518 .7779 Mabsadd L
.63605 .31463 0 2.5 Mabsadd L closepath F
.65873 .32573 0 2.5 Mabsadd m
.65873 .32573 -0.56518 .7779 Mabsadd L
.65873 .32573 -2.37764 .77254 Mabsadd L
.65873 .32573 -0.91448 -0.29713 Mabsadd L
.65873 .32573 -1.46946 -2.02254 Mabsadd L
.65873 .32573 0 -0.96154 Mabsadd L
.65873 .32573 1.46946 -2.02254 Mabsadd L
.65873 .32573 .91448 -0.29713 Mabsadd L
.65873 .32573 2.37764 .77254 Mabsadd L
.65873 .32573 .56518 .7779 Mabsadd L
.65873 .32573 0 2.5 Mabsadd L closepath F
.68141 .33684 0 2.5 Mabsadd m
.68141 .33684 -0.56518 .7779 Mabsadd L
.68141 .33684 -2.37764 .77254 Mabsadd L
.68141 .33684 -0.91448 -0.29713 Mabsadd L
.68141 .33684 -1.46946 -2.02254 Mabsadd L
.68141 .33684 0 -0.96154 Mabsadd L
.68141 .33684 1.46946 -2.02254 Mabsadd L
.68141 .33684 .91448 -0.29713 Mabsadd L
.68141 .33684 2.37764 .77254 Mabsadd L
.68141 .33684 .56518 .7779 Mabsadd L
.68141 .33684 0 2.5 Mabsadd L closepath F
.70408 .34795 0 2.5 Mabsadd m
.70408 .34795 -0.56518 .7779 Mabsadd L
.70408 .34795 -2.37764 .77254 Mabsadd L
.70408 .34795 -0.91448 -0.29713 Mabsadd L
.70408 .34795 -1.46946 -2.02254 Mabsadd L
.70408 .34795 0 -0.96154 Mabsadd L
.70408 .34795 1.46946 -2.02254 Mabsadd L
.70408 .34795 .91448 -0.29713 Mabsadd L
.70408 .34795 2.37764 .77254 Mabsadd L
.70408 .34795 .56518 .7779 Mabsadd L
.70408 .34795 0 2.5 Mabsadd L closepath F
.72676 .35906 0 2.5 Mabsadd m
.72676 .35906 -0.56518 .7779 Mabsadd L
.72676 .35906 -2.37764 .77254 Mabsadd L
.72676 .35906 -0.91448 -0.29713 Mabsadd L
.72676 .35906 -1.46946 -2.02254 Mabsadd L
.72676 .35906 0 -0.96154 Mabsadd L
.72676 .35906 1.46946 -2.02254 Mabsadd L
.72676 .35906 .91448 -0.29713 Mabsadd L
.72676 .35906 2.37764 .77254 Mabsadd L
.72676 .35906 .56518 .7779 Mabsadd L
.72676 .35906 0 2.5 Mabsadd L closepath F
.74943 .37017 0 2.5 Mabsadd m
.74943 .37017 -0.56518 .7779 Mabsadd L
.74943 .37017 -2.37764 .77254 Mabsadd L
.74943 .37017 -0.91448 -0.29713 Mabsadd L
.74943 .37017 -1.46946 -2.02254 Mabsadd L
.74943 .37017 0 -0.96154 Mabsadd L
.74943 .37017 1.46946 -2.02254 Mabsadd L
.74943 .37017 .91448 -0.29713 Mabsadd L
.74943 .37017 2.37764 .77254 Mabsadd L
.74943 .37017 .56518 .7779 Mabsadd L
.74943 .37017 0 2.5 Mabsadd L closepath F
.77211 .38127 0 2.5 Mabsadd m
.77211 .38127 -0.56518 .7779 Mabsadd L
.77211 .38127 -2.37764 .77254 Mabsadd L
.77211 .38127 -0.91448 -0.29713 Mabsadd L
.77211 .38127 -1.46946 -2.02254 Mabsadd L
.77211 .38127 0 -0.96154 Mabsadd L
.77211 .38127 1.46946 -2.02254 Mabsadd L
.77211 .38127 .91448 -0.29713 Mabsadd L
.77211 .38127 2.37764 .77254 Mabsadd L
.77211 .38127 .56518 .7779 Mabsadd L
.77211 .38127 0 2.5 Mabsadd L closepath F
.79478 .39238 0 2.5 Mabsadd m
.79478 .39238 -0.56518 .7779 Mabsadd L
.79478 .39238 -2.37764 .77254 Mabsadd L
.79478 .39238 -0.91448 -0.29713 Mabsadd L
.79478 .39238 -1.46946 -2.02254 Mabsadd L
.79478 .39238 0 -0.96154 Mabsadd L
.79478 .39238 1.46946 -2.02254 Mabsadd L
.79478 .39238 .91448 -0.29713 Mabsadd L
.79478 .39238 2.37764 .77254 Mabsadd L
.79478 .39238 .56518 .7779 Mabsadd L
.79478 .39238 0 2.5 Mabsadd L closepath F
.81746 .40349 0 2.5 Mabsadd m
.81746 .40349 -0.56518 .7779 Mabsadd L
.81746 .40349 -2.37764 .77254 Mabsadd L
.81746 .40349 -0.91448 -0.29713 Mabsadd L
.81746 .40349 -1.46946 -2.02254 Mabsadd L
.81746 .40349 0 -0.96154 Mabsadd L
.81746 .40349 1.46946 -2.02254 Mabsadd L
.81746 .40349 .91448 -0.29713 Mabsadd L
.81746 .40349 2.37764 .77254 Mabsadd L
.81746 .40349 .56518 .7779 Mabsadd L
.81746 .40349 0 2.5 Mabsadd L closepath F
.84014 .4146 0 2.5 Mabsadd m
.84014 .4146 -0.56518 .7779 Mabsadd L
.84014 .4146 -2.37764 .77254 Mabsadd L
.84014 .4146 -0.91448 -0.29713 Mabsadd L
.84014 .4146 -1.46946 -2.02254 Mabsadd L
.84014 .4146 0 -0.96154 Mabsadd L
.84014 .4146 1.46946 -2.02254 Mabsadd L
.84014 .4146 .91448 -0.29713 Mabsadd L
.84014 .4146 2.37764 .77254 Mabsadd L
.84014 .4146 .56518 .7779 Mabsadd L
.84014 .4146 0 2.5 Mabsadd L closepath F
.86281 .4257 0 2.5 Mabsadd m
.86281 .4257 -0.56518 .7779 Mabsadd L
.86281 .4257 -2.37764 .77254 Mabsadd L
.86281 .4257 -0.91448 -0.29713 Mabsadd L
.86281 .4257 -1.46946 -2.02254 Mabsadd L
.86281 .4257 0 -0.96154 Mabsadd L
.86281 .4257 1.46946 -2.02254 Mabsadd L
.86281 .4257 .91448 -0.29713 Mabsadd L
.86281 .4257 2.37764 .77254 Mabsadd L
.86281 .4257 .56518 .7779 Mabsadd L
.86281 .4257 0 2.5 Mabsadd L closepath F
.88549 .43681 0 2.5 Mabsadd m
.88549 .43681 -0.56518 .7779 Mabsadd L
.88549 .43681 -2.37764 .77254 Mabsadd L
.88549 .43681 -0.91448 -0.29713 Mabsadd L
.88549 .43681 -1.46946 -2.02254 Mabsadd L
.88549 .43681 0 -0.96154 Mabsadd L
.88549 .43681 1.46946 -2.02254 Mabsadd L
.88549 .43681 .91448 -0.29713 Mabsadd L
.88549 .43681 2.37764 .77254 Mabsadd L
.88549 .43681 .56518 .7779 Mabsadd L
.88549 .43681 0 2.5 Mabsadd L closepath F
.90816 .44792 0 2.5 Mabsadd m
.90816 .44792 -0.56518 .7779 Mabsadd L
.90816 .44792 -2.37764 .77254 Mabsadd L
.90816 .44792 -0.91448 -0.29713 Mabsadd L
.90816 .44792 -1.46946 -2.02254 Mabsadd L
.90816 .44792 0 -0.96154 Mabsadd L
.90816 .44792 1.46946 -2.02254 Mabsadd L
.90816 .44792 .91448 -0.29713 Mabsadd L
.90816 .44792 2.37764 .77254 Mabsadd L
.90816 .44792 .56518 .7779 Mabsadd L
.90816 .44792 0 2.5 Mabsadd L closepath F
.93084 .45903 0 2.5 Mabsadd m
.93084 .45903 -0.56518 .7779 Mabsadd L
.93084 .45903 -2.37764 .77254 Mabsadd L
.93084 .45903 -0.91448 -0.29713 Mabsadd L
.93084 .45903 -1.46946 -2.02254 Mabsadd L
.93084 .45903 0 -0.96154 Mabsadd L
.93084 .45903 1.46946 -2.02254 Mabsadd L
.93084 .45903 .91448 -0.29713 Mabsadd L
.93084 .45903 2.37764 .77254 Mabsadd L
.93084 .45903 .56518 .7779 Mabsadd L
.93084 .45903 0 2.5 Mabsadd L closepath F
.95351 .47014 0 2.5 Mabsadd m
.95351 .47014 -0.56518 .7779 Mabsadd L
.95351 .47014 -2.37764 .77254 Mabsadd L
.95351 .47014 -0.91448 -0.29713 Mabsadd L
.95351 .47014 -1.46946 -2.02254 Mabsadd L
.95351 .47014 0 -0.96154 Mabsadd L
.95351 .47014 1.46946 -2.02254 Mabsadd L
.95351 .47014 .91448 -0.29713 Mabsadd L
.95351 .47014 2.37764 .77254 Mabsadd L
.95351 .47014 .56518 .7779 Mabsadd L
.95351 .47014 0 2.5 Mabsadd L closepath F
.97619 .47014 0 2.5 Mabsadd m
.97619 .47014 -0.56518 .7779 Mabsadd L
.97619 .47014 -2.37764 .77254 Mabsadd L
.97619 .47014 -0.91448 -0.29713 Mabsadd L
.97619 .47014 -1.46946 -2.02254 Mabsadd L
.97619 .47014 0 -0.96154 Mabsadd L
.97619 .47014 1.46946 -2.02254 Mabsadd L
.97619 .47014 .91448 -0.29713 Mabsadd L
.97619 .47014 2.37764 .77254 Mabsadd L
.97619 .47014 .56518 .7779 Mabsadd L
.97619 .47014 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01583 m
.04649 .01683 L
.06916 .0176 L
.09184 .01827 L
.11451 .02027 L
.13719 .0216 L
.15986 .02149 L
.18254 .02571 L
.20522 .02949 L
.22789 .03215 L
.25057 .03904 L
.27324 .0406 L
.29592 .04682 L
.31859 .05159 L
.34127 .05415 L
.36395 .06015 L
.38662 .06048 L
.4093 .06103 L
.43197 .05959 L
.45465 .05059 L
.47732 .04871 L
.5 .04004 L
.52268 .03504 L
.54535 .03093 L
.56803 .02816 L
.5907 .02327 L
.61338 .02116 L
.63605 .0186 L
.65873 .01783 L
.68141 .01794 L
.70408 .01683 L
.72676 .01583 L
.74943 .01538 L
.77211 .01505 L
.79478 .01505 L
.81746 .01516 L
.84014 .01472 L
.86281 .01483 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01583 -2.5 2.5 Mabsadd m
.02381 .01583 2.5 2.5 Mabsadd L
.02381 .01583 2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 -2.5 Mabsadd L
.02381 .01583 -2.5 2.5 Mabsadd L closepath F
.04649 .01683 -2.5 2.5 Mabsadd m
.04649 .01683 2.5 2.5 Mabsadd L
.04649 .01683 2.5 -2.5 Mabsadd L
.04649 .01683 -2.5 -2.5 Mabsadd L
.04649 .01683 -2.5 2.5 Mabsadd L closepath F
.06916 .0176 -2.5 2.5 Mabsadd m
.06916 .0176 2.5 2.5 Mabsadd L
.06916 .0176 2.5 -2.5 Mabsadd L
.06916 .0176 -2.5 -2.5 Mabsadd L
.06916 .0176 -2.5 2.5 Mabsadd L closepath F
.09184 .01827 -2.5 2.5 Mabsadd m
.09184 .01827 2.5 2.5 Mabsadd L
.09184 .01827 2.5 -2.5 Mabsadd L
.09184 .01827 -2.5 -2.5 Mabsadd L
.09184 .01827 -2.5 2.5 Mabsadd L closepath F
.11451 .02027 -2.5 2.5 Mabsadd m
.11451 .02027 2.5 2.5 Mabsadd L
.11451 .02027 2.5 -2.5 Mabsadd L
.11451 .02027 -2.5 -2.5 Mabsadd L
.11451 .02027 -2.5 2.5 Mabsadd L closepath F
.13719 .0216 -2.5 2.5 Mabsadd m
.13719 .0216 2.5 2.5 Mabsadd L
.13719 .0216 2.5 -2.5 Mabsadd L
.13719 .0216 -2.5 -2.5 Mabsadd L
.13719 .0216 -2.5 2.5 Mabsadd L closepath F
.15986 .02149 -2.5 2.5 Mabsadd m
.15986 .02149 2.5 2.5 Mabsadd L
.15986 .02149 2.5 -2.5 Mabsadd L
.15986 .02149 -2.5 -2.5 Mabsadd L
.15986 .02149 -2.5 2.5 Mabsadd L closepath F
.18254 .02571 -2.5 2.5 Mabsadd m
.18254 .02571 2.5 2.5 Mabsadd L
.18254 .02571 2.5 -2.5 Mabsadd L
.18254 .02571 -2.5 -2.5 Mabsadd L
.18254 .02571 -2.5 2.5 Mabsadd L closepath F
.20522 .02949 -2.5 2.5 Mabsadd m
.20522 .02949 2.5 2.5 Mabsadd L
.20522 .02949 2.5 -2.5 Mabsadd L
.20522 .02949 -2.5 -2.5 Mabsadd L
.20522 .02949 -2.5 2.5 Mabsadd L closepath F
.22789 .03215 -2.5 2.5 Mabsadd m
.22789 .03215 2.5 2.5 Mabsadd L
.22789 .03215 2.5 -2.5 Mabsadd L
.22789 .03215 -2.5 -2.5 Mabsadd L
.22789 .03215 -2.5 2.5 Mabsadd L closepath F
.25057 .03904 -2.5 2.5 Mabsadd m
.25057 .03904 2.5 2.5 Mabsadd L
.25057 .03904 2.5 -2.5 Mabsadd L
.25057 .03904 -2.5 -2.5 Mabsadd L
.25057 .03904 -2.5 2.5 Mabsadd L closepath F
.27324 .0406 -2.5 2.5 Mabsadd m
.27324 .0406 2.5 2.5 Mabsadd L
.27324 .0406 2.5 -2.5 Mabsadd L
.27324 .0406 -2.5 -2.5 Mabsadd L
.27324 .0406 -2.5 2.5 Mabsadd L closepath F
.29592 .04682 -2.5 2.5 Mabsadd m
.29592 .04682 2.5 2.5 Mabsadd L
.29592 .04682 2.5 -2.5 Mabsadd L
.29592 .04682 -2.5 -2.5 Mabsadd L
.29592 .04682 -2.5 2.5 Mabsadd L closepath F
.31859 .05159 -2.5 2.5 Mabsadd m
.31859 .05159 2.5 2.5 Mabsadd L
.31859 .05159 2.5 -2.5 Mabsadd L
.31859 .05159 -2.5 -2.5 Mabsadd L
.31859 .05159 -2.5 2.5 Mabsadd L closepath F
.34127 .05415 -2.5 2.5 Mabsadd m
.34127 .05415 2.5 2.5 Mabsadd L
.34127 .05415 2.5 -2.5 Mabsadd L
.34127 .05415 -2.5 -2.5 Mabsadd L
.34127 .05415 -2.5 2.5 Mabsadd L closepath F
.36395 .06015 -2.5 2.5 Mabsadd m
.36395 .06015 2.5 2.5 Mabsadd L
.36395 .06015 2.5 -2.5 Mabsadd L
.36395 .06015 -2.5 -2.5 Mabsadd L
.36395 .06015 -2.5 2.5 Mabsadd L closepath F
.38662 .06048 -2.5 2.5 Mabsadd m
.38662 .06048 2.5 2.5 Mabsadd L
.38662 .06048 2.5 -2.5 Mabsadd L
.38662 .06048 -2.5 -2.5 Mabsadd L
.38662 .06048 -2.5 2.5 Mabsadd L closepath F
.4093 .06103 -2.5 2.5 Mabsadd m
.4093 .06103 2.5 2.5 Mabsadd L
.4093 .06103 2.5 -2.5 Mabsadd L
.4093 .06103 -2.5 -2.5 Mabsadd L
.4093 .06103 -2.5 2.5 Mabsadd L closepath F
.43197 .05959 -2.5 2.5 Mabsadd m
.43197 .05959 2.5 2.5 Mabsadd L
.43197 .05959 2.5 -2.5 Mabsadd L
.43197 .05959 -2.5 -2.5 Mabsadd L
.43197 .05959 -2.5 2.5 Mabsadd L closepath F
.45465 .05059 -2.5 2.5 Mabsadd m
.45465 .05059 2.5 2.5 Mabsadd L
.45465 .05059 2.5 -2.5 Mabsadd L
.45465 .05059 -2.5 -2.5 Mabsadd L
.45465 .05059 -2.5 2.5 Mabsadd L closepath F
.47732 .04871 -2.5 2.5 Mabsadd m
.47732 .04871 2.5 2.5 Mabsadd L
.47732 .04871 2.5 -2.5 Mabsadd L
.47732 .04871 -2.5 -2.5 Mabsadd L
.47732 .04871 -2.5 2.5 Mabsadd L closepath F
.5 .04004 -2.5 2.5 Mabsadd m
.5 .04004 2.5 2.5 Mabsadd L
.5 .04004 2.5 -2.5 Mabsadd L
.5 .04004 -2.5 -2.5 Mabsadd L
.5 .04004 -2.5 2.5 Mabsadd L closepath F
.52268 .03504 -2.5 2.5 Mabsadd m
.52268 .03504 2.5 2.5 Mabsadd L
.52268 .03504 2.5 -2.5 Mabsadd L
.52268 .03504 -2.5 -2.5 Mabsadd L
.52268 .03504 -2.5 2.5 Mabsadd L closepath F
.54535 .03093 -2.5 2.5 Mabsadd m
.54535 .03093 2.5 2.5 Mabsadd L
.54535 .03093 2.5 -2.5 Mabsadd L
.54535 .03093 -2.5 -2.5 Mabsadd L
.54535 .03093 -2.5 2.5 Mabsadd L closepath F
.56803 .02816 -2.5 2.5 Mabsadd m
.56803 .02816 2.5 2.5 Mabsadd L
.56803 .02816 2.5 -2.5 Mabsadd L
.56803 .02816 -2.5 -2.5 Mabsadd L
.56803 .02816 -2.5 2.5 Mabsadd L closepath F
.5907 .02327 -2.5 2.5 Mabsadd m
.5907 .02327 2.5 2.5 Mabsadd L
.5907 .02327 2.5 -2.5 Mabsadd L
.5907 .02327 -2.5 -2.5 Mabsadd L
.5907 .02327 -2.5 2.5 Mabsadd L closepath F
.61338 .02116 -2.5 2.5 Mabsadd m
.61338 .02116 2.5 2.5 Mabsadd L
.61338 .02116 2.5 -2.5 Mabsadd L
.61338 .02116 -2.5 -2.5 Mabsadd L
.61338 .02116 -2.5 2.5 Mabsadd L closepath F
.63605 .0186 -2.5 2.5 Mabsadd m
.63605 .0186 2.5 2.5 Mabsadd L
.63605 .0186 2.5 -2.5 Mabsadd L
.63605 .0186 -2.5 -2.5 Mabsadd L
.63605 .0186 -2.5 2.5 Mabsadd L closepath F
.65873 .01783 -2.5 2.5 Mabsadd m
.65873 .01783 2.5 2.5 Mabsadd L
.65873 .01783 2.5 -2.5 Mabsadd L
.65873 .01783 -2.5 -2.5 Mabsadd L
.65873 .01783 -2.5 2.5 Mabsadd L closepath F
.68141 .01794 -2.5 2.5 Mabsadd m
.68141 .01794 2.5 2.5 Mabsadd L
.68141 .01794 2.5 -2.5 Mabsadd L
.68141 .01794 -2.5 -2.5 Mabsadd L
.68141 .01794 -2.5 2.5 Mabsadd L closepath F
.70408 .01683 -2.5 2.5 Mabsadd m
.70408 .01683 2.5 2.5 Mabsadd L
.70408 .01683 2.5 -2.5 Mabsadd L
.70408 .01683 -2.5 -2.5 Mabsadd L
.70408 .01683 -2.5 2.5 Mabsadd L closepath F
.72676 .01583 -2.5 2.5 Mabsadd m
.72676 .01583 2.5 2.5 Mabsadd L
.72676 .01583 2.5 -2.5 Mabsadd L
.72676 .01583 -2.5 -2.5 Mabsadd L
.72676 .01583 -2.5 2.5 Mabsadd L closepath F
.74943 .01538 -2.5 2.5 Mabsadd m
.74943 .01538 2.5 2.5 Mabsadd L
.74943 .01538 2.5 -2.5 Mabsadd L
.74943 .01538 -2.5 -2.5 Mabsadd L
.74943 .01538 -2.5 2.5 Mabsadd L closepath F
.77211 .01505 -2.5 2.5 Mabsadd m
.77211 .01505 2.5 2.5 Mabsadd L
.77211 .01505 2.5 -2.5 Mabsadd L
.77211 .01505 -2.5 -2.5 Mabsadd L
.77211 .01505 -2.5 2.5 Mabsadd L closepath F
.79478 .01505 -2.5 2.5 Mabsadd m
.79478 .01505 2.5 2.5 Mabsadd L
.79478 .01505 2.5 -2.5 Mabsadd L
.79478 .01505 -2.5 -2.5 Mabsadd L
.79478 .01505 -2.5 2.5 Mabsadd L closepath F
.81746 .01516 -2.5 2.5 Mabsadd m
.81746 .01516 2.5 2.5 Mabsadd L
.81746 .01516 2.5 -2.5 Mabsadd L
.81746 .01516 -2.5 -2.5 Mabsadd L
.81746 .01516 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01483 -2.5 2.5 Mabsadd m
.86281 .01483 2.5 2.5 Mabsadd L
.86281 .01483 2.5 -2.5 Mabsadd L
.86281 .01483 -2.5 -2.5 Mabsadd L
.86281 .01483 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3bool50002ool50003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo
00?oo`D000;oo`D000?oo`D000Coo`<000Goo`<000Goo`800:koo`D000[oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
0:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool600000ooo000000040002ool=00000ooo
003oo`050002ool50002ool70003ool3000>ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0:ool50002ool50003ool50002ool?00000ooo000000030003ool50003ool50002ool50003ool5
0003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50005ool00`00oooo
o`2Uool002Woo`03003ooooo00?oo`D00003ool0000000@000?oo`D000?oo`D000;oo`h000;oo`D0
0003ool0000000H000?oo`8000Ooo`03003ooooo04[oo`03003ooooo02Woo`D000;oo`D00003ool0
000000D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@00
0_oo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1`0000?oo`0000000`0000?oo`0000001000
Mooo1@000_oo1P000_oo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1@00
0ooo1@000ooo1@00hooo000Yool00`00ooooo`0;ool4000;ool50003ool50002ool50003ool50003
ool500000ooo0000000<001Wool50003ool50003ool50002ool50003ool5000;ool5003ooolBool0
02Woo`03003ooooo00ooo`03003ooooo01Ooo`D000?oo`D000?oo`D000;oo`D000?oo`D0063oo`D0
00;oo`d000?oo`D000;oo`D00?ooob[oo`00:Ooo00<00?ooool04_oo00<00?ooool09?oo1@000_oo
1@000ooo2@0000?oo`00ool0FOoo1P0000?oo`0000000`000ooo1@00oooo>Ooo000Yool3000Dool2
000Zool50003ool700000ooo000000030003ool50018ool50002ool60002ool50003ool5003oooli
ool002Woo`03003ooooo01;oo`D0037oo`D000;oo`P00003ool0000000<004Soo`L00003ool00000
00<000;oo`D00?oood7oo`00:Ooo00<00?ooool06?oo00<00?ooool0=Ooo1@0000?oo`0000001@00
0_oo1@00@Ooo1@000ooo1@00ooooB?oo000Yool00`00ooooo`0Kool3000bool50003ool<000iool5
0003ool5003ooom@ool002Woo`03003ooooo01_oo`8003?oo`D000?oo`H00003ool0000000<000?o
o`D002Woo`D000?oo`D000?oo`D00?oooe3oo`00:Ooo00<00?ooool06_oo1P00?_oo1P000ooo1@00
0ooo1@008Ooo1@000_oo1P00ooooF?oo000Yool00`00ooooo`0Lool00`00ooooo`10ool50003ool6
0002ool5000Qool50003ool5003ooomHool002Woo`03003ooooo027oo`D003_oo`<000?oo`D000?o
o``000?oo`D000?oo`D000?oo``000?oo`D00?oooeSoo`00:Ooo0`008ooo0`00??oo00D00?oo0000
0?oo00D000?oo`D000;oo`D000;oo`H000?oo`D000?oo`D000;oo`D00?ooof3oo`00:Ooo00<00?oo
ool08_oo1000@?oo00<00?ooool01_oo1@000_oo1@000ooo3P000_oo1@00ooooIooo000Yool00`00
ooooo`0Tool01@00oooooooo0000?_oo00@00?ooool000_oo`D000?oo`D000?oo`D000?oo`D00?oo
ofOoo`00:Ooo00<00?ooool0:ooo0P00>ooo0`002ooo1@000ooo1@000ooo1@000ooo1@00ooooIooo
000Yool00`00ooooo`0[ool2000kool3003ooon?ool002Woo`03003ooooo02Woo`H003[oo`@00?oo
ohgoo`00:Ooo00<00?ooool0<Ooo00<00?ooool0>Ooo00<00?ooool0ooooR_oo000Yool00`00oooo
o`0bool2000jool00`00ooooo`3coon8000=ool002Woo`<0037oo`D003Woo`<00?;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<ooo00<00?ooool0>Ooo1000lOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool200001?oo00000000<ooo0`00lOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool2000eool00`00ool0003`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`D003Koo`03003ooooo0>goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00@00?ooool003Koo`03003ooooo0>coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo0`00<Ooo00<00?ooool0k?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool30012ool2000bool00`00ooooo`3[ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo047oo`@003;oo`03003oo`000>[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00@00?ooooooo`8002ooo`<00>Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo0P00:ooo1000jOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1:ool2000/ool3003Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04Soo`H002goo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0C_oo00<00?ooool0:ooo00<00?oo
ool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Aool2000Zool00`00ooooo`3Tool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@0053oo`@002Soo`03003ooooo0>Coo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0D?oo1@00:Ooo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`1Gool01@00ool00?oo00008ooo00<00?oo0000h_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Iool2000Uool3003Qool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo05Soo`@002?oo`@00>7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0F_oo00<00?ooool00P008Ooo0`00hOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Qool2000Oool00`00ooooo`3Oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<0063oo`<0023oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Gooo1P007ooo00<00?ooool0gOoo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
06Ooo`04003oo`00000Jool00`00ooooo`3Lool00`00ooooo`0Fool5000Hool500001Ooo00000000
ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo06Woo`8001_oo`03003ooooo0=_oo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`00
0ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo
1@006ooo00<00?ooool0f_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00oooo
o`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
ool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1]
ool00`00ooooo`0Gool2003Kool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo0`005?oo0`00f_oo00<0
0?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool2
0004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`<0073oo`8001Koo`800=[oo`03003ooooo03?oo`D000Woo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0Kooo1P004ooo0P00f_oo00<00?ooool0@_oo0P003ooo00<00?oo
ool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00ooooo`0Aool0
0`00ooooo`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`<0013oo`03
003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo10004?oo00<0
0?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool01@00oooooooo
00003_oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool0
0`00ooooo`02000:ool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0083o
o`8000_oo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo
1@002ooo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool0
0`00ooooo`08ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Koo`04003oo`000005ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08Soo`03003ooooo00Coo`800=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Q_oo1@000ooo1000d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28
ool01000oooooooo0P0000Coo`0000000=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Sooo0`00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002?ool200000ooo003o
o`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`H00=3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Dool00`00ool00002003;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Coo`03003oo`0000<00<[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0UOoo1@00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`2Fool00`00ooooo`03ool00`00ooooo`35ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo09Koo`03003ooooo00Koo`800<?oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo1000U_oo00<00?ooool00ooo1@00`_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2G
ool20009ool20030ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Koo`@000_oo`@00;_oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo09Ooo`<000coo`800;coo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0V?oo0P002ooo1@00^_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`0;ool00`00oooo
o`2jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo00ooo`03
003oo`0000800;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00V_oo00<00?ooool04Ooo
0P00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`0?ool4
002cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo017oo`04
003ooooo002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo
01Koo`<00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo00<00?ooool0
5ooo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`0D
ool6002Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo01_o
o`800:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool07Ooo
00<00?ooool0Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Nool00`00ooooo`0Kool5
002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`8001goo`05003ooooo
ool0002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`80027oo`06003o
oooo003oo`00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool3000Tool2
002Mool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?o
o`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Oool2000Sool5002Kool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Qool00`00ooooo`0Rool00`00ool0002Kool00`00ooooo`04ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05
ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo02Ooo`@009Goo`03003ooooo
01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo0`00X_oo00<00?ooool0:?oo0P00UOoo00<00?ooool0
6?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003o
o`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:;o
o`03003ooooo02Ooo`@009Coo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0:ooo0P00TOoo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Sool00`00ooooo`0_ool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:?oo`03003ooooo02ooo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Y?oo00<00?ooool0;?oo1P00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03
003ooooo03?oo`@008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00YOoo00<00?ooool0
=?oo0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`0b
ool50024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`8003Woo`80087o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0`00>ooo0P00O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool4000jool4001mool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Koo`<003coo`04
003oo`00001kool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Xool00`00ooooo`10ool3001f
ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@00:Soo`03003ooooo03ooo`<007Koo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0ZOoo00<00?ooool0?_oo1@00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Z
ool00`00ooooo`14ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool0
0`00ooooo`14ool00`00ooooo`02001^ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0:_oo`03003ooooo04Koo`03003ooooo06goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0A?oo1P00K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`19ool00`00ooooo`1Yool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo04_oo`@006Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[Ooo00<00?ooool0Booo0P00Iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`1:ool5001Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo053oo`03003ooooo063oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0P00Dooo0P00Gooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2]ool4001Aool4001Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:koo`<005;oo`8000;oo`03003ooooo05[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0[ooo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2`ool00`00ooooo`1Gool3001Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00;7oo`03003ooooo05Goo`D005Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0F_oo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2bool00`00ooooo`1Kool5001?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;;oo`03003ooooo05goo`80053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/ooo00<00?ooool0Fooo1@00C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2cool00`00ooooo`1Mool01@00oooooooo0000C?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2dool00`00ooooo`1Sool30017ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00;Coo`03003ooooo06?oo`8004Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]Ooo00<00?ooool0HOoo1@00A_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2eool00`00ooooo`1Sool00`00ooooo`16ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Koo`8006Soo`04003oo`000010ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Koo`<006Woo`<003ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]Ooo1000Iooo1@00?ooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0`00KOoo0P00??oo00<0
0?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`1^ool2000iool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo0`00^Ooo00<00?ooool0K?oo1@00=ooo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`2iool00`00ooooo`1aool00`00ooooo`0dool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`1c
ool4000`ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0;[oo`03003ooooo07Coo`80037oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0^ooo00<00?ooool0L_oo1@00;ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2lool00`00ooooo`1cool01@00oooo
oooo0000;Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2lool00`00ooooo`1gool00`00
ooooo`02000Yool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00;coo`8007[oo`8002Woo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;goo`<007Soo`D002Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_Ooo
0`00N_oo00@00?ooool002Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0__oo0P00Oooo10001_oo0P00
6Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`2oool00`00ooooo`1oool30002ool200000ooo003oo`0Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo07coo`D000?oo`D001Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool0
0`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo
09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo0P00WOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool4002Lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Goo`<009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00a_oo
00<00?oo0000Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00oooo
o`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Foon8000=ool002Woo`03003o
oooo0<coo`03003oo`000?ooob_oo`00:Ooo00<00?ooool0cOoo0`00oooo:_oo000Yool00`00oooo
o`3<ool4003ooolZool002Woo`<00<goo`<00?ooob[oo`00:Ooo00<00?ooool0d?oo00<00?ooool0
oooo9ooo000Yool00`00ooooo`3Aool00`00ooooo`3ooolVool002Woo`03003ooooo0=;oo`800?oo
obKoo`00:Ooo00<00?ooool0e?oo00<00?oo0000oooo8ooo000Yool00`00ooooo`3Eool3003ooolR
ool002Woo`03003ooooo0=Coo`@00?ooob;oo`00:Ooo0`00eOoo1000oooo8Ooo000Yool00`00oooo
o`3Iool00`00ooooo`3ooolNool002Woo`03003ooooo0=[oo`03003ooooo0?oooagoo`00:Ooo00<0
0?ooool0fooo0`00oooo7?oo000Yool00`00ooooo`3Kool4003ooolKool002Woo`03003ooooo0=co
o`@00?oooa[oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0gOoo00@00?ooool0
0?oooaWoo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0hOoo0P00oooo5ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool4003Rool3003ooolDool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>?oo`@00?oooa?oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i?oo1@001?oo
00<00?ooool0oooo2_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3Uool01000oooooooo1P00oooo2ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`3[ool4003oool;ool002Woo`03003ooooo0>coo`800003ool00000
00800003ool000000?ooo`Coo`00:Ooo00<00?ooool0looo1P000_oo0P00o?oo000Yool00`00oooo
o`3dool20003ool70003ool2003dool002Woo`<00?Goo`03003ooooo00?oo`<000;oo`H000Koo`03
003ooooo0>[oo`00:Ooo00<00?ooool0o?oo00<00?ooool01?oo1`0000Coo`00000000Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo0=?oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0
0ooo3@000ooo0`001Ooo0`001Ooo0P001Ooo0P001_oo0P001_oo0P001_oo00<00?ooool0[Ooo000Y
ool00`00ooooo`3oool<ool20006ool20002oold002^ool002Woo`03003ooooo0?oooaCoo`03003o
oooo00Coo`8000Koo`8000Koo`8000Goo`<000Goo`<000Goo`<000Goo`800:koo`00:Ooo00<00?oo
ool0oooo;?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-620.68, 0.129516, 26.4396}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 5299, 4100}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 0.000116348 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .13106 -24 -4.5 ]
[-0.00985 .13106 0 4.5 ]
[-0.00985 .24741 -24 -4.5 ]
[-0.00985 .24741 0 4.5 ]
[-0.00985 .36376 -24 -4.5 ]
[-0.00985 .36376 0 4.5 ]
[-0.00985 .48011 -24 -4.5 ]
[-0.00985 .48011 0 4.5 ]
[-0.00985 .59645 -24 -4.5 ]
[-0.00985 .59645 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .13106 m
.0089 .13106 L
s
[(1000)] -0.00985 .13106 1 0 Mshowa
.00265 .24741 m
.0089 .24741 L
s
[(2000)] -0.00985 .24741 1 0 Mshowa
.00265 .36376 m
.0089 .36376 L
s
[(3000)] -0.00985 .36376 1 0 Mshowa
.00265 .48011 m
.0089 .48011 L
s
[(4000)] -0.00985 .48011 1 0 Mshowa
.00265 .59645 m
.0089 .59645 L
s
[(5000)] -0.00985 .59645 1 0 Mshowa
.125 Mabswid
.00265 .03798 m
.0064 .03798 L
s
.00265 .06125 m
.0064 .06125 L
s
.00265 .08452 m
.0064 .08452 L
s
.00265 .10779 m
.0064 .10779 L
s
.00265 .15433 m
.0064 .15433 L
s
.00265 .1776 m
.0064 .1776 L
s
.00265 .20087 m
.0064 .20087 L
s
.00265 .22414 m
.0064 .22414 L
s
.00265 .27068 m
.0064 .27068 L
s
.00265 .29395 m
.0064 .29395 L
s
.00265 .31722 m
.0064 .31722 L
s
.00265 .34049 m
.0064 .34049 L
s
.00265 .38703 m
.0064 .38703 L
s
.00265 .4103 m
.0064 .4103 L
s
.00265 .43357 m
.0064 .43357 L
s
.00265 .45684 m
.0064 .45684 L
s
.00265 .50338 m
.0064 .50338 L
s
.00265 .52665 m
.0064 .52665 L
s
.00265 .54992 m
.0064 .54992 L
s
.00265 .57318 m
.0064 .57318 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01588 L
.15079 .01786 L
.17196 .02018 L
.19312 .02321 L
.21429 .02751 L
.23545 .03333 L
.25661 .04089 L
.27778 .05008 L
.29894 .06067 L
.32011 .07533 L
.34127 .09337 L
.36243 .11477 L
.3836 .14177 L
.40476 .17458 L
.42593 .20983 L
.44709 .24869 L
.46825 .28941 L
.48942 .33746 L
.51058 .37923 L
.53175 .42042 L
.55291 .45905 L
.57407 .49418 L
.59524 .52094 L
.6164 .54363 L
.63757 .56004 L
.65873 .57365 L
.67989 .58284 L
.70106 .58947 L
.72222 .59448 L
.74339 .59785 L
.76455 .59971 L
.78571 .60076 L
.80688 .60192 L
.82804 .60262 L
.84921 .60262 L
.87037 .60262 L
.89153 .60285 L
.9127 .60309 L
.93386 .60309 L
.95503 .6032 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01588 -1.875 0 Mabsadd m
.12963 .01588 0 2.5 Mabsadd L
.12963 .01588 1.875 0 Mabsadd L
.12963 .01588 0 -2.5 Mabsadd L
.12963 .01588 -1.875 0 Mabsadd L closepath F
.15079 .01786 -1.875 0 Mabsadd m
.15079 .01786 0 2.5 Mabsadd L
.15079 .01786 1.875 0 Mabsadd L
.15079 .01786 0 -2.5 Mabsadd L
.15079 .01786 -1.875 0 Mabsadd L closepath F
.17196 .02018 -1.875 0 Mabsadd m
.17196 .02018 0 2.5 Mabsadd L
.17196 .02018 1.875 0 Mabsadd L
.17196 .02018 0 -2.5 Mabsadd L
.17196 .02018 -1.875 0 Mabsadd L closepath F
.19312 .02321 -1.875 0 Mabsadd m
.19312 .02321 0 2.5 Mabsadd L
.19312 .02321 1.875 0 Mabsadd L
.19312 .02321 0 -2.5 Mabsadd L
.19312 .02321 -1.875 0 Mabsadd L closepath F
.21429 .02751 -1.875 0 Mabsadd m
.21429 .02751 0 2.5 Mabsadd L
.21429 .02751 1.875 0 Mabsadd L
.21429 .02751 0 -2.5 Mabsadd L
.21429 .02751 -1.875 0 Mabsadd L closepath F
.23545 .03333 -1.875 0 Mabsadd m
.23545 .03333 0 2.5 Mabsadd L
.23545 .03333 1.875 0 Mabsadd L
.23545 .03333 0 -2.5 Mabsadd L
.23545 .03333 -1.875 0 Mabsadd L closepath F
.25661 .04089 -1.875 0 Mabsadd m
.25661 .04089 0 2.5 Mabsadd L
.25661 .04089 1.875 0 Mabsadd L
.25661 .04089 0 -2.5 Mabsadd L
.25661 .04089 -1.875 0 Mabsadd L closepath F
.27778 .05008 -1.875 0 Mabsadd m
.27778 .05008 0 2.5 Mabsadd L
.27778 .05008 1.875 0 Mabsadd L
.27778 .05008 0 -2.5 Mabsadd L
.27778 .05008 -1.875 0 Mabsadd L closepath F
.29894 .06067 -1.875 0 Mabsadd m
.29894 .06067 0 2.5 Mabsadd L
.29894 .06067 1.875 0 Mabsadd L
.29894 .06067 0 -2.5 Mabsadd L
.29894 .06067 -1.875 0 Mabsadd L closepath F
.32011 .07533 -1.875 0 Mabsadd m
.32011 .07533 0 2.5 Mabsadd L
.32011 .07533 1.875 0 Mabsadd L
.32011 .07533 0 -2.5 Mabsadd L
.32011 .07533 -1.875 0 Mabsadd L closepath F
.34127 .09337 -1.875 0 Mabsadd m
.34127 .09337 0 2.5 Mabsadd L
.34127 .09337 1.875 0 Mabsadd L
.34127 .09337 0 -2.5 Mabsadd L
.34127 .09337 -1.875 0 Mabsadd L closepath F
.36243 .11477 -1.875 0 Mabsadd m
.36243 .11477 0 2.5 Mabsadd L
.36243 .11477 1.875 0 Mabsadd L
.36243 .11477 0 -2.5 Mabsadd L
.36243 .11477 -1.875 0 Mabsadd L closepath F
.3836 .14177 -1.875 0 Mabsadd m
.3836 .14177 0 2.5 Mabsadd L
.3836 .14177 1.875 0 Mabsadd L
.3836 .14177 0 -2.5 Mabsadd L
.3836 .14177 -1.875 0 Mabsadd L closepath F
.40476 .17458 -1.875 0 Mabsadd m
.40476 .17458 0 2.5 Mabsadd L
.40476 .17458 1.875 0 Mabsadd L
.40476 .17458 0 -2.5 Mabsadd L
.40476 .17458 -1.875 0 Mabsadd L closepath F
.42593 .20983 -1.875 0 Mabsadd m
.42593 .20983 0 2.5 Mabsadd L
.42593 .20983 1.875 0 Mabsadd L
.42593 .20983 0 -2.5 Mabsadd L
.42593 .20983 -1.875 0 Mabsadd L closepath F
.44709 .24869 -1.875 0 Mabsadd m
.44709 .24869 0 2.5 Mabsadd L
.44709 .24869 1.875 0 Mabsadd L
.44709 .24869 0 -2.5 Mabsadd L
.44709 .24869 -1.875 0 Mabsadd L closepath F
.46825 .28941 -1.875 0 Mabsadd m
.46825 .28941 0 2.5 Mabsadd L
.46825 .28941 1.875 0 Mabsadd L
.46825 .28941 0 -2.5 Mabsadd L
.46825 .28941 -1.875 0 Mabsadd L closepath F
.48942 .33746 -1.875 0 Mabsadd m
.48942 .33746 0 2.5 Mabsadd L
.48942 .33746 1.875 0 Mabsadd L
.48942 .33746 0 -2.5 Mabsadd L
.48942 .33746 -1.875 0 Mabsadd L closepath F
.51058 .37923 -1.875 0 Mabsadd m
.51058 .37923 0 2.5 Mabsadd L
.51058 .37923 1.875 0 Mabsadd L
.51058 .37923 0 -2.5 Mabsadd L
.51058 .37923 -1.875 0 Mabsadd L closepath F
.53175 .42042 -1.875 0 Mabsadd m
.53175 .42042 0 2.5 Mabsadd L
.53175 .42042 1.875 0 Mabsadd L
.53175 .42042 0 -2.5 Mabsadd L
.53175 .42042 -1.875 0 Mabsadd L closepath F
.55291 .45905 -1.875 0 Mabsadd m
.55291 .45905 0 2.5 Mabsadd L
.55291 .45905 1.875 0 Mabsadd L
.55291 .45905 0 -2.5 Mabsadd L
.55291 .45905 -1.875 0 Mabsadd L closepath F
.57407 .49418 -1.875 0 Mabsadd m
.57407 .49418 0 2.5 Mabsadd L
.57407 .49418 1.875 0 Mabsadd L
.57407 .49418 0 -2.5 Mabsadd L
.57407 .49418 -1.875 0 Mabsadd L closepath F
.59524 .52094 -1.875 0 Mabsadd m
.59524 .52094 0 2.5 Mabsadd L
.59524 .52094 1.875 0 Mabsadd L
.59524 .52094 0 -2.5 Mabsadd L
.59524 .52094 -1.875 0 Mabsadd L closepath F
.6164 .54363 -1.875 0 Mabsadd m
.6164 .54363 0 2.5 Mabsadd L
.6164 .54363 1.875 0 Mabsadd L
.6164 .54363 0 -2.5 Mabsadd L
.6164 .54363 -1.875 0 Mabsadd L closepath F
.63757 .56004 -1.875 0 Mabsadd m
.63757 .56004 0 2.5 Mabsadd L
.63757 .56004 1.875 0 Mabsadd L
.63757 .56004 0 -2.5 Mabsadd L
.63757 .56004 -1.875 0 Mabsadd L closepath F
.65873 .57365 -1.875 0 Mabsadd m
.65873 .57365 0 2.5 Mabsadd L
.65873 .57365 1.875 0 Mabsadd L
.65873 .57365 0 -2.5 Mabsadd L
.65873 .57365 -1.875 0 Mabsadd L closepath F
.67989 .58284 -1.875 0 Mabsadd m
.67989 .58284 0 2.5 Mabsadd L
.67989 .58284 1.875 0 Mabsadd L
.67989 .58284 0 -2.5 Mabsadd L
.67989 .58284 -1.875 0 Mabsadd L closepath F
.70106 .58947 -1.875 0 Mabsadd m
.70106 .58947 0 2.5 Mabsadd L
.70106 .58947 1.875 0 Mabsadd L
.70106 .58947 0 -2.5 Mabsadd L
.70106 .58947 -1.875 0 Mabsadd L closepath F
.72222 .59448 -1.875 0 Mabsadd m
.72222 .59448 0 2.5 Mabsadd L
.72222 .59448 1.875 0 Mabsadd L
.72222 .59448 0 -2.5 Mabsadd L
.72222 .59448 -1.875 0 Mabsadd L closepath F
.74339 .59785 -1.875 0 Mabsadd m
.74339 .59785 0 2.5 Mabsadd L
.74339 .59785 1.875 0 Mabsadd L
.74339 .59785 0 -2.5 Mabsadd L
.74339 .59785 -1.875 0 Mabsadd L closepath F
.76455 .59971 -1.875 0 Mabsadd m
.76455 .59971 0 2.5 Mabsadd L
.76455 .59971 1.875 0 Mabsadd L
.76455 .59971 0 -2.5 Mabsadd L
.76455 .59971 -1.875 0 Mabsadd L closepath F
.78571 .60076 -1.875 0 Mabsadd m
.78571 .60076 0 2.5 Mabsadd L
.78571 .60076 1.875 0 Mabsadd L
.78571 .60076 0 -2.5 Mabsadd L
.78571 .60076 -1.875 0 Mabsadd L closepath F
.80688 .60192 -1.875 0 Mabsadd m
.80688 .60192 0 2.5 Mabsadd L
.80688 .60192 1.875 0 Mabsadd L
.80688 .60192 0 -2.5 Mabsadd L
.80688 .60192 -1.875 0 Mabsadd L closepath F
.82804 .60262 -1.875 0 Mabsadd m
.82804 .60262 0 2.5 Mabsadd L
.82804 .60262 1.875 0 Mabsadd L
.82804 .60262 0 -2.5 Mabsadd L
.82804 .60262 -1.875 0 Mabsadd L closepath F
.84921 .60262 -1.875 0 Mabsadd m
.84921 .60262 0 2.5 Mabsadd L
.84921 .60262 1.875 0 Mabsadd L
.84921 .60262 0 -2.5 Mabsadd L
.84921 .60262 -1.875 0 Mabsadd L closepath F
.87037 .60262 -1.875 0 Mabsadd m
.87037 .60262 0 2.5 Mabsadd L
.87037 .60262 1.875 0 Mabsadd L
.87037 .60262 0 -2.5 Mabsadd L
.87037 .60262 -1.875 0 Mabsadd L closepath F
.89153 .60285 -1.875 0 Mabsadd m
.89153 .60285 0 2.5 Mabsadd L
.89153 .60285 1.875 0 Mabsadd L
.89153 .60285 0 -2.5 Mabsadd L
.89153 .60285 -1.875 0 Mabsadd L closepath F
.9127 .60309 -1.875 0 Mabsadd m
.9127 .60309 0 2.5 Mabsadd L
.9127 .60309 1.875 0 Mabsadd L
.9127 .60309 0 -2.5 Mabsadd L
.9127 .60309 -1.875 0 Mabsadd L closepath F
.93386 .60309 -1.875 0 Mabsadd m
.93386 .60309 0 2.5 Mabsadd L
.93386 .60309 1.875 0 Mabsadd L
.93386 .60309 0 -2.5 Mabsadd L
.93386 .60309 -1.875 0 Mabsadd L closepath F
.95503 .6032 -1.875 0 Mabsadd m
.95503 .6032 0 2.5 Mabsadd L
.95503 .6032 1.875 0 Mabsadd L
.95503 .6032 0 -2.5 Mabsadd L
.95503 .6032 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .02635 L
.06614 .03798 L
.0873 .04962 L
.10847 .06125 L
.12963 .07289 L
.15079 .08452 L
.17196 .09616 L
.19312 .10779 L
.21429 .11943 L
.23545 .13106 L
.25661 .1427 L
.27778 .15433 L
.29894 .16597 L
.32011 .1776 L
.34127 .18924 L
.36243 .20087 L
.3836 .21251 L
.40476 .22414 L
.42593 .23578 L
.44709 .24741 L
.46825 .25905 L
.48942 .27068 L
.51058 .28232 L
.53175 .29395 L
.55291 .30558 L
.57407 .31722 L
.59524 .32885 L
.6164 .34049 L
.63757 .35212 L
.65873 .36376 L
.67989 .37539 L
.70106 .38703 L
.72222 .39866 L
.74339 .4103 L
.76455 .42193 L
.78571 .43357 L
.80688 .4452 L
.82804 .45684 L
.84921 .46847 L
.87037 .48011 L
.89153 .49174 L
.9127 .50338 L
.93386 .51501 L
.95503 .52665 L
.97619 .52665 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .02635 0 2.5 Mabsadd m
.04497 .02635 -0.56518 .7779 Mabsadd L
.04497 .02635 -2.37764 .77254 Mabsadd L
.04497 .02635 -0.91448 -0.29713 Mabsadd L
.04497 .02635 -1.46946 -2.02254 Mabsadd L
.04497 .02635 0 -0.96154 Mabsadd L
.04497 .02635 1.46946 -2.02254 Mabsadd L
.04497 .02635 .91448 -0.29713 Mabsadd L
.04497 .02635 2.37764 .77254 Mabsadd L
.04497 .02635 .56518 .7779 Mabsadd L
.04497 .02635 0 2.5 Mabsadd L closepath F
.06614 .03798 0 2.5 Mabsadd m
.06614 .03798 -0.56518 .7779 Mabsadd L
.06614 .03798 -2.37764 .77254 Mabsadd L
.06614 .03798 -0.91448 -0.29713 Mabsadd L
.06614 .03798 -1.46946 -2.02254 Mabsadd L
.06614 .03798 0 -0.96154 Mabsadd L
.06614 .03798 1.46946 -2.02254 Mabsadd L
.06614 .03798 .91448 -0.29713 Mabsadd L
.06614 .03798 2.37764 .77254 Mabsadd L
.06614 .03798 .56518 .7779 Mabsadd L
.06614 .03798 0 2.5 Mabsadd L closepath F
.0873 .04962 0 2.5 Mabsadd m
.0873 .04962 -0.56518 .7779 Mabsadd L
.0873 .04962 -2.37764 .77254 Mabsadd L
.0873 .04962 -0.91448 -0.29713 Mabsadd L
.0873 .04962 -1.46946 -2.02254 Mabsadd L
.0873 .04962 0 -0.96154 Mabsadd L
.0873 .04962 1.46946 -2.02254 Mabsadd L
.0873 .04962 .91448 -0.29713 Mabsadd L
.0873 .04962 2.37764 .77254 Mabsadd L
.0873 .04962 .56518 .7779 Mabsadd L
.0873 .04962 0 2.5 Mabsadd L closepath F
.10847 .06125 0 2.5 Mabsadd m
.10847 .06125 -0.56518 .7779 Mabsadd L
.10847 .06125 -2.37764 .77254 Mabsadd L
.10847 .06125 -0.91448 -0.29713 Mabsadd L
.10847 .06125 -1.46946 -2.02254 Mabsadd L
.10847 .06125 0 -0.96154 Mabsadd L
.10847 .06125 1.46946 -2.02254 Mabsadd L
.10847 .06125 .91448 -0.29713 Mabsadd L
.10847 .06125 2.37764 .77254 Mabsadd L
.10847 .06125 .56518 .7779 Mabsadd L
.10847 .06125 0 2.5 Mabsadd L closepath F
.12963 .07289 0 2.5 Mabsadd m
.12963 .07289 -0.56518 .7779 Mabsadd L
.12963 .07289 -2.37764 .77254 Mabsadd L
.12963 .07289 -0.91448 -0.29713 Mabsadd L
.12963 .07289 -1.46946 -2.02254 Mabsadd L
.12963 .07289 0 -0.96154 Mabsadd L
.12963 .07289 1.46946 -2.02254 Mabsadd L
.12963 .07289 .91448 -0.29713 Mabsadd L
.12963 .07289 2.37764 .77254 Mabsadd L
.12963 .07289 .56518 .7779 Mabsadd L
.12963 .07289 0 2.5 Mabsadd L closepath F
.15079 .08452 0 2.5 Mabsadd m
.15079 .08452 -0.56518 .7779 Mabsadd L
.15079 .08452 -2.37764 .77254 Mabsadd L
.15079 .08452 -0.91448 -0.29713 Mabsadd L
.15079 .08452 -1.46946 -2.02254 Mabsadd L
.15079 .08452 0 -0.96154 Mabsadd L
.15079 .08452 1.46946 -2.02254 Mabsadd L
.15079 .08452 .91448 -0.29713 Mabsadd L
.15079 .08452 2.37764 .77254 Mabsadd L
.15079 .08452 .56518 .7779 Mabsadd L
.15079 .08452 0 2.5 Mabsadd L closepath F
.17196 .09616 0 2.5 Mabsadd m
.17196 .09616 -0.56518 .7779 Mabsadd L
.17196 .09616 -2.37764 .77254 Mabsadd L
.17196 .09616 -0.91448 -0.29713 Mabsadd L
.17196 .09616 -1.46946 -2.02254 Mabsadd L
.17196 .09616 0 -0.96154 Mabsadd L
.17196 .09616 1.46946 -2.02254 Mabsadd L
.17196 .09616 .91448 -0.29713 Mabsadd L
.17196 .09616 2.37764 .77254 Mabsadd L
.17196 .09616 .56518 .7779 Mabsadd L
.17196 .09616 0 2.5 Mabsadd L closepath F
.19312 .10779 0 2.5 Mabsadd m
.19312 .10779 -0.56518 .7779 Mabsadd L
.19312 .10779 -2.37764 .77254 Mabsadd L
.19312 .10779 -0.91448 -0.29713 Mabsadd L
.19312 .10779 -1.46946 -2.02254 Mabsadd L
.19312 .10779 0 -0.96154 Mabsadd L
.19312 .10779 1.46946 -2.02254 Mabsadd L
.19312 .10779 .91448 -0.29713 Mabsadd L
.19312 .10779 2.37764 .77254 Mabsadd L
.19312 .10779 .56518 .7779 Mabsadd L
.19312 .10779 0 2.5 Mabsadd L closepath F
.21429 .11943 0 2.5 Mabsadd m
.21429 .11943 -0.56518 .7779 Mabsadd L
.21429 .11943 -2.37764 .77254 Mabsadd L
.21429 .11943 -0.91448 -0.29713 Mabsadd L
.21429 .11943 -1.46946 -2.02254 Mabsadd L
.21429 .11943 0 -0.96154 Mabsadd L
.21429 .11943 1.46946 -2.02254 Mabsadd L
.21429 .11943 .91448 -0.29713 Mabsadd L
.21429 .11943 2.37764 .77254 Mabsadd L
.21429 .11943 .56518 .7779 Mabsadd L
.21429 .11943 0 2.5 Mabsadd L closepath F
.23545 .13106 0 2.5 Mabsadd m
.23545 .13106 -0.56518 .7779 Mabsadd L
.23545 .13106 -2.37764 .77254 Mabsadd L
.23545 .13106 -0.91448 -0.29713 Mabsadd L
.23545 .13106 -1.46946 -2.02254 Mabsadd L
.23545 .13106 0 -0.96154 Mabsadd L
.23545 .13106 1.46946 -2.02254 Mabsadd L
.23545 .13106 .91448 -0.29713 Mabsadd L
.23545 .13106 2.37764 .77254 Mabsadd L
.23545 .13106 .56518 .7779 Mabsadd L
.23545 .13106 0 2.5 Mabsadd L closepath F
.25661 .1427 0 2.5 Mabsadd m
.25661 .1427 -0.56518 .7779 Mabsadd L
.25661 .1427 -2.37764 .77254 Mabsadd L
.25661 .1427 -0.91448 -0.29713 Mabsadd L
.25661 .1427 -1.46946 -2.02254 Mabsadd L
.25661 .1427 0 -0.96154 Mabsadd L
.25661 .1427 1.46946 -2.02254 Mabsadd L
.25661 .1427 .91448 -0.29713 Mabsadd L
.25661 .1427 2.37764 .77254 Mabsadd L
.25661 .1427 .56518 .7779 Mabsadd L
.25661 .1427 0 2.5 Mabsadd L closepath F
.27778 .15433 0 2.5 Mabsadd m
.27778 .15433 -0.56518 .7779 Mabsadd L
.27778 .15433 -2.37764 .77254 Mabsadd L
.27778 .15433 -0.91448 -0.29713 Mabsadd L
.27778 .15433 -1.46946 -2.02254 Mabsadd L
.27778 .15433 0 -0.96154 Mabsadd L
.27778 .15433 1.46946 -2.02254 Mabsadd L
.27778 .15433 .91448 -0.29713 Mabsadd L
.27778 .15433 2.37764 .77254 Mabsadd L
.27778 .15433 .56518 .7779 Mabsadd L
.27778 .15433 0 2.5 Mabsadd L closepath F
.29894 .16597 0 2.5 Mabsadd m
.29894 .16597 -0.56518 .7779 Mabsadd L
.29894 .16597 -2.37764 .77254 Mabsadd L
.29894 .16597 -0.91448 -0.29713 Mabsadd L
.29894 .16597 -1.46946 -2.02254 Mabsadd L
.29894 .16597 0 -0.96154 Mabsadd L
.29894 .16597 1.46946 -2.02254 Mabsadd L
.29894 .16597 .91448 -0.29713 Mabsadd L
.29894 .16597 2.37764 .77254 Mabsadd L
.29894 .16597 .56518 .7779 Mabsadd L
.29894 .16597 0 2.5 Mabsadd L closepath F
.32011 .1776 0 2.5 Mabsadd m
.32011 .1776 -0.56518 .7779 Mabsadd L
.32011 .1776 -2.37764 .77254 Mabsadd L
.32011 .1776 -0.91448 -0.29713 Mabsadd L
.32011 .1776 -1.46946 -2.02254 Mabsadd L
.32011 .1776 0 -0.96154 Mabsadd L
.32011 .1776 1.46946 -2.02254 Mabsadd L
.32011 .1776 .91448 -0.29713 Mabsadd L
.32011 .1776 2.37764 .77254 Mabsadd L
.32011 .1776 .56518 .7779 Mabsadd L
.32011 .1776 0 2.5 Mabsadd L closepath F
.34127 .18924 0 2.5 Mabsadd m
.34127 .18924 -0.56518 .7779 Mabsadd L
.34127 .18924 -2.37764 .77254 Mabsadd L
.34127 .18924 -0.91448 -0.29713 Mabsadd L
.34127 .18924 -1.46946 -2.02254 Mabsadd L
.34127 .18924 0 -0.96154 Mabsadd L
.34127 .18924 1.46946 -2.02254 Mabsadd L
.34127 .18924 .91448 -0.29713 Mabsadd L
.34127 .18924 2.37764 .77254 Mabsadd L
.34127 .18924 .56518 .7779 Mabsadd L
.34127 .18924 0 2.5 Mabsadd L closepath F
.36243 .20087 0 2.5 Mabsadd m
.36243 .20087 -0.56518 .7779 Mabsadd L
.36243 .20087 -2.37764 .77254 Mabsadd L
.36243 .20087 -0.91448 -0.29713 Mabsadd L
.36243 .20087 -1.46946 -2.02254 Mabsadd L
.36243 .20087 0 -0.96154 Mabsadd L
.36243 .20087 1.46946 -2.02254 Mabsadd L
.36243 .20087 .91448 -0.29713 Mabsadd L
.36243 .20087 2.37764 .77254 Mabsadd L
.36243 .20087 .56518 .7779 Mabsadd L
.36243 .20087 0 2.5 Mabsadd L closepath F
.3836 .21251 0 2.5 Mabsadd m
.3836 .21251 -0.56518 .7779 Mabsadd L
.3836 .21251 -2.37764 .77254 Mabsadd L
.3836 .21251 -0.91448 -0.29713 Mabsadd L
.3836 .21251 -1.46946 -2.02254 Mabsadd L
.3836 .21251 0 -0.96154 Mabsadd L
.3836 .21251 1.46946 -2.02254 Mabsadd L
.3836 .21251 .91448 -0.29713 Mabsadd L
.3836 .21251 2.37764 .77254 Mabsadd L
.3836 .21251 .56518 .7779 Mabsadd L
.3836 .21251 0 2.5 Mabsadd L closepath F
.40476 .22414 0 2.5 Mabsadd m
.40476 .22414 -0.56518 .7779 Mabsadd L
.40476 .22414 -2.37764 .77254 Mabsadd L
.40476 .22414 -0.91448 -0.29713 Mabsadd L
.40476 .22414 -1.46946 -2.02254 Mabsadd L
.40476 .22414 0 -0.96154 Mabsadd L
.40476 .22414 1.46946 -2.02254 Mabsadd L
.40476 .22414 .91448 -0.29713 Mabsadd L
.40476 .22414 2.37764 .77254 Mabsadd L
.40476 .22414 .56518 .7779 Mabsadd L
.40476 .22414 0 2.5 Mabsadd L closepath F
.42593 .23578 0 2.5 Mabsadd m
.42593 .23578 -0.56518 .7779 Mabsadd L
.42593 .23578 -2.37764 .77254 Mabsadd L
.42593 .23578 -0.91448 -0.29713 Mabsadd L
.42593 .23578 -1.46946 -2.02254 Mabsadd L
.42593 .23578 0 -0.96154 Mabsadd L
.42593 .23578 1.46946 -2.02254 Mabsadd L
.42593 .23578 .91448 -0.29713 Mabsadd L
.42593 .23578 2.37764 .77254 Mabsadd L
.42593 .23578 .56518 .7779 Mabsadd L
.42593 .23578 0 2.5 Mabsadd L closepath F
.44709 .24741 0 2.5 Mabsadd m
.44709 .24741 -0.56518 .7779 Mabsadd L
.44709 .24741 -2.37764 .77254 Mabsadd L
.44709 .24741 -0.91448 -0.29713 Mabsadd L
.44709 .24741 -1.46946 -2.02254 Mabsadd L
.44709 .24741 0 -0.96154 Mabsadd L
.44709 .24741 1.46946 -2.02254 Mabsadd L
.44709 .24741 .91448 -0.29713 Mabsadd L
.44709 .24741 2.37764 .77254 Mabsadd L
.44709 .24741 .56518 .7779 Mabsadd L
.44709 .24741 0 2.5 Mabsadd L closepath F
.46825 .25905 0 2.5 Mabsadd m
.46825 .25905 -0.56518 .7779 Mabsadd L
.46825 .25905 -2.37764 .77254 Mabsadd L
.46825 .25905 -0.91448 -0.29713 Mabsadd L
.46825 .25905 -1.46946 -2.02254 Mabsadd L
.46825 .25905 0 -0.96154 Mabsadd L
.46825 .25905 1.46946 -2.02254 Mabsadd L
.46825 .25905 .91448 -0.29713 Mabsadd L
.46825 .25905 2.37764 .77254 Mabsadd L
.46825 .25905 .56518 .7779 Mabsadd L
.46825 .25905 0 2.5 Mabsadd L closepath F
.48942 .27068 0 2.5 Mabsadd m
.48942 .27068 -0.56518 .7779 Mabsadd L
.48942 .27068 -2.37764 .77254 Mabsadd L
.48942 .27068 -0.91448 -0.29713 Mabsadd L
.48942 .27068 -1.46946 -2.02254 Mabsadd L
.48942 .27068 0 -0.96154 Mabsadd L
.48942 .27068 1.46946 -2.02254 Mabsadd L
.48942 .27068 .91448 -0.29713 Mabsadd L
.48942 .27068 2.37764 .77254 Mabsadd L
.48942 .27068 .56518 .7779 Mabsadd L
.48942 .27068 0 2.5 Mabsadd L closepath F
.51058 .28232 0 2.5 Mabsadd m
.51058 .28232 -0.56518 .7779 Mabsadd L
.51058 .28232 -2.37764 .77254 Mabsadd L
.51058 .28232 -0.91448 -0.29713 Mabsadd L
.51058 .28232 -1.46946 -2.02254 Mabsadd L
.51058 .28232 0 -0.96154 Mabsadd L
.51058 .28232 1.46946 -2.02254 Mabsadd L
.51058 .28232 .91448 -0.29713 Mabsadd L
.51058 .28232 2.37764 .77254 Mabsadd L
.51058 .28232 .56518 .7779 Mabsadd L
.51058 .28232 0 2.5 Mabsadd L closepath F
.53175 .29395 0 2.5 Mabsadd m
.53175 .29395 -0.56518 .7779 Mabsadd L
.53175 .29395 -2.37764 .77254 Mabsadd L
.53175 .29395 -0.91448 -0.29713 Mabsadd L
.53175 .29395 -1.46946 -2.02254 Mabsadd L
.53175 .29395 0 -0.96154 Mabsadd L
.53175 .29395 1.46946 -2.02254 Mabsadd L
.53175 .29395 .91448 -0.29713 Mabsadd L
.53175 .29395 2.37764 .77254 Mabsadd L
.53175 .29395 .56518 .7779 Mabsadd L
.53175 .29395 0 2.5 Mabsadd L closepath F
.55291 .30558 0 2.5 Mabsadd m
.55291 .30558 -0.56518 .7779 Mabsadd L
.55291 .30558 -2.37764 .77254 Mabsadd L
.55291 .30558 -0.91448 -0.29713 Mabsadd L
.55291 .30558 -1.46946 -2.02254 Mabsadd L
.55291 .30558 0 -0.96154 Mabsadd L
.55291 .30558 1.46946 -2.02254 Mabsadd L
.55291 .30558 .91448 -0.29713 Mabsadd L
.55291 .30558 2.37764 .77254 Mabsadd L
.55291 .30558 .56518 .7779 Mabsadd L
.55291 .30558 0 2.5 Mabsadd L closepath F
.57407 .31722 0 2.5 Mabsadd m
.57407 .31722 -0.56518 .7779 Mabsadd L
.57407 .31722 -2.37764 .77254 Mabsadd L
.57407 .31722 -0.91448 -0.29713 Mabsadd L
.57407 .31722 -1.46946 -2.02254 Mabsadd L
.57407 .31722 0 -0.96154 Mabsadd L
.57407 .31722 1.46946 -2.02254 Mabsadd L
.57407 .31722 .91448 -0.29713 Mabsadd L
.57407 .31722 2.37764 .77254 Mabsadd L
.57407 .31722 .56518 .7779 Mabsadd L
.57407 .31722 0 2.5 Mabsadd L closepath F
.59524 .32885 0 2.5 Mabsadd m
.59524 .32885 -0.56518 .7779 Mabsadd L
.59524 .32885 -2.37764 .77254 Mabsadd L
.59524 .32885 -0.91448 -0.29713 Mabsadd L
.59524 .32885 -1.46946 -2.02254 Mabsadd L
.59524 .32885 0 -0.96154 Mabsadd L
.59524 .32885 1.46946 -2.02254 Mabsadd L
.59524 .32885 .91448 -0.29713 Mabsadd L
.59524 .32885 2.37764 .77254 Mabsadd L
.59524 .32885 .56518 .7779 Mabsadd L
.59524 .32885 0 2.5 Mabsadd L closepath F
.6164 .34049 0 2.5 Mabsadd m
.6164 .34049 -0.56518 .7779 Mabsadd L
.6164 .34049 -2.37764 .77254 Mabsadd L
.6164 .34049 -0.91448 -0.29713 Mabsadd L
.6164 .34049 -1.46946 -2.02254 Mabsadd L
.6164 .34049 0 -0.96154 Mabsadd L
.6164 .34049 1.46946 -2.02254 Mabsadd L
.6164 .34049 .91448 -0.29713 Mabsadd L
.6164 .34049 2.37764 .77254 Mabsadd L
.6164 .34049 .56518 .7779 Mabsadd L
.6164 .34049 0 2.5 Mabsadd L closepath F
.63757 .35212 0 2.5 Mabsadd m
.63757 .35212 -0.56518 .7779 Mabsadd L
.63757 .35212 -2.37764 .77254 Mabsadd L
.63757 .35212 -0.91448 -0.29713 Mabsadd L
.63757 .35212 -1.46946 -2.02254 Mabsadd L
.63757 .35212 0 -0.96154 Mabsadd L
.63757 .35212 1.46946 -2.02254 Mabsadd L
.63757 .35212 .91448 -0.29713 Mabsadd L
.63757 .35212 2.37764 .77254 Mabsadd L
.63757 .35212 .56518 .7779 Mabsadd L
.63757 .35212 0 2.5 Mabsadd L closepath F
.65873 .36376 0 2.5 Mabsadd m
.65873 .36376 -0.56518 .7779 Mabsadd L
.65873 .36376 -2.37764 .77254 Mabsadd L
.65873 .36376 -0.91448 -0.29713 Mabsadd L
.65873 .36376 -1.46946 -2.02254 Mabsadd L
.65873 .36376 0 -0.96154 Mabsadd L
.65873 .36376 1.46946 -2.02254 Mabsadd L
.65873 .36376 .91448 -0.29713 Mabsadd L
.65873 .36376 2.37764 .77254 Mabsadd L
.65873 .36376 .56518 .7779 Mabsadd L
.65873 .36376 0 2.5 Mabsadd L closepath F
.67989 .37539 0 2.5 Mabsadd m
.67989 .37539 -0.56518 .7779 Mabsadd L
.67989 .37539 -2.37764 .77254 Mabsadd L
.67989 .37539 -0.91448 -0.29713 Mabsadd L
.67989 .37539 -1.46946 -2.02254 Mabsadd L
.67989 .37539 0 -0.96154 Mabsadd L
.67989 .37539 1.46946 -2.02254 Mabsadd L
.67989 .37539 .91448 -0.29713 Mabsadd L
.67989 .37539 2.37764 .77254 Mabsadd L
.67989 .37539 .56518 .7779 Mabsadd L
.67989 .37539 0 2.5 Mabsadd L closepath F
.70106 .38703 0 2.5 Mabsadd m
.70106 .38703 -0.56518 .7779 Mabsadd L
.70106 .38703 -2.37764 .77254 Mabsadd L
.70106 .38703 -0.91448 -0.29713 Mabsadd L
.70106 .38703 -1.46946 -2.02254 Mabsadd L
.70106 .38703 0 -0.96154 Mabsadd L
.70106 .38703 1.46946 -2.02254 Mabsadd L
.70106 .38703 .91448 -0.29713 Mabsadd L
.70106 .38703 2.37764 .77254 Mabsadd L
.70106 .38703 .56518 .7779 Mabsadd L
.70106 .38703 0 2.5 Mabsadd L closepath F
.72222 .39866 0 2.5 Mabsadd m
.72222 .39866 -0.56518 .7779 Mabsadd L
.72222 .39866 -2.37764 .77254 Mabsadd L
.72222 .39866 -0.91448 -0.29713 Mabsadd L
.72222 .39866 -1.46946 -2.02254 Mabsadd L
.72222 .39866 0 -0.96154 Mabsadd L
.72222 .39866 1.46946 -2.02254 Mabsadd L
.72222 .39866 .91448 -0.29713 Mabsadd L
.72222 .39866 2.37764 .77254 Mabsadd L
.72222 .39866 .56518 .7779 Mabsadd L
.72222 .39866 0 2.5 Mabsadd L closepath F
.74339 .4103 0 2.5 Mabsadd m
.74339 .4103 -0.56518 .7779 Mabsadd L
.74339 .4103 -2.37764 .77254 Mabsadd L
.74339 .4103 -0.91448 -0.29713 Mabsadd L
.74339 .4103 -1.46946 -2.02254 Mabsadd L
.74339 .4103 0 -0.96154 Mabsadd L
.74339 .4103 1.46946 -2.02254 Mabsadd L
.74339 .4103 .91448 -0.29713 Mabsadd L
.74339 .4103 2.37764 .77254 Mabsadd L
.74339 .4103 .56518 .7779 Mabsadd L
.74339 .4103 0 2.5 Mabsadd L closepath F
.76455 .42193 0 2.5 Mabsadd m
.76455 .42193 -0.56518 .7779 Mabsadd L
.76455 .42193 -2.37764 .77254 Mabsadd L
.76455 .42193 -0.91448 -0.29713 Mabsadd L
.76455 .42193 -1.46946 -2.02254 Mabsadd L
.76455 .42193 0 -0.96154 Mabsadd L
.76455 .42193 1.46946 -2.02254 Mabsadd L
.76455 .42193 .91448 -0.29713 Mabsadd L
.76455 .42193 2.37764 .77254 Mabsadd L
.76455 .42193 .56518 .7779 Mabsadd L
.76455 .42193 0 2.5 Mabsadd L closepath F
.78571 .43357 0 2.5 Mabsadd m
.78571 .43357 -0.56518 .7779 Mabsadd L
.78571 .43357 -2.37764 .77254 Mabsadd L
.78571 .43357 -0.91448 -0.29713 Mabsadd L
.78571 .43357 -1.46946 -2.02254 Mabsadd L
.78571 .43357 0 -0.96154 Mabsadd L
.78571 .43357 1.46946 -2.02254 Mabsadd L
.78571 .43357 .91448 -0.29713 Mabsadd L
.78571 .43357 2.37764 .77254 Mabsadd L
.78571 .43357 .56518 .7779 Mabsadd L
.78571 .43357 0 2.5 Mabsadd L closepath F
.80688 .4452 0 2.5 Mabsadd m
.80688 .4452 -0.56518 .7779 Mabsadd L
.80688 .4452 -2.37764 .77254 Mabsadd L
.80688 .4452 -0.91448 -0.29713 Mabsadd L
.80688 .4452 -1.46946 -2.02254 Mabsadd L
.80688 .4452 0 -0.96154 Mabsadd L
.80688 .4452 1.46946 -2.02254 Mabsadd L
.80688 .4452 .91448 -0.29713 Mabsadd L
.80688 .4452 2.37764 .77254 Mabsadd L
.80688 .4452 .56518 .7779 Mabsadd L
.80688 .4452 0 2.5 Mabsadd L closepath F
.82804 .45684 0 2.5 Mabsadd m
.82804 .45684 -0.56518 .7779 Mabsadd L
.82804 .45684 -2.37764 .77254 Mabsadd L
.82804 .45684 -0.91448 -0.29713 Mabsadd L
.82804 .45684 -1.46946 -2.02254 Mabsadd L
.82804 .45684 0 -0.96154 Mabsadd L
.82804 .45684 1.46946 -2.02254 Mabsadd L
.82804 .45684 .91448 -0.29713 Mabsadd L
.82804 .45684 2.37764 .77254 Mabsadd L
.82804 .45684 .56518 .7779 Mabsadd L
.82804 .45684 0 2.5 Mabsadd L closepath F
.84921 .46847 0 2.5 Mabsadd m
.84921 .46847 -0.56518 .7779 Mabsadd L
.84921 .46847 -2.37764 .77254 Mabsadd L
.84921 .46847 -0.91448 -0.29713 Mabsadd L
.84921 .46847 -1.46946 -2.02254 Mabsadd L
.84921 .46847 0 -0.96154 Mabsadd L
.84921 .46847 1.46946 -2.02254 Mabsadd L
.84921 .46847 .91448 -0.29713 Mabsadd L
.84921 .46847 2.37764 .77254 Mabsadd L
.84921 .46847 .56518 .7779 Mabsadd L
.84921 .46847 0 2.5 Mabsadd L closepath F
.87037 .48011 0 2.5 Mabsadd m
.87037 .48011 -0.56518 .7779 Mabsadd L
.87037 .48011 -2.37764 .77254 Mabsadd L
.87037 .48011 -0.91448 -0.29713 Mabsadd L
.87037 .48011 -1.46946 -2.02254 Mabsadd L
.87037 .48011 0 -0.96154 Mabsadd L
.87037 .48011 1.46946 -2.02254 Mabsadd L
.87037 .48011 .91448 -0.29713 Mabsadd L
.87037 .48011 2.37764 .77254 Mabsadd L
.87037 .48011 .56518 .7779 Mabsadd L
.87037 .48011 0 2.5 Mabsadd L closepath F
.89153 .49174 0 2.5 Mabsadd m
.89153 .49174 -0.56518 .7779 Mabsadd L
.89153 .49174 -2.37764 .77254 Mabsadd L
.89153 .49174 -0.91448 -0.29713 Mabsadd L
.89153 .49174 -1.46946 -2.02254 Mabsadd L
.89153 .49174 0 -0.96154 Mabsadd L
.89153 .49174 1.46946 -2.02254 Mabsadd L
.89153 .49174 .91448 -0.29713 Mabsadd L
.89153 .49174 2.37764 .77254 Mabsadd L
.89153 .49174 .56518 .7779 Mabsadd L
.89153 .49174 0 2.5 Mabsadd L closepath F
.9127 .50338 0 2.5 Mabsadd m
.9127 .50338 -0.56518 .7779 Mabsadd L
.9127 .50338 -2.37764 .77254 Mabsadd L
.9127 .50338 -0.91448 -0.29713 Mabsadd L
.9127 .50338 -1.46946 -2.02254 Mabsadd L
.9127 .50338 0 -0.96154 Mabsadd L
.9127 .50338 1.46946 -2.02254 Mabsadd L
.9127 .50338 .91448 -0.29713 Mabsadd L
.9127 .50338 2.37764 .77254 Mabsadd L
.9127 .50338 .56518 .7779 Mabsadd L
.9127 .50338 0 2.5 Mabsadd L closepath F
.93386 .51501 0 2.5 Mabsadd m
.93386 .51501 -0.56518 .7779 Mabsadd L
.93386 .51501 -2.37764 .77254 Mabsadd L
.93386 .51501 -0.91448 -0.29713 Mabsadd L
.93386 .51501 -1.46946 -2.02254 Mabsadd L
.93386 .51501 0 -0.96154 Mabsadd L
.93386 .51501 1.46946 -2.02254 Mabsadd L
.93386 .51501 .91448 -0.29713 Mabsadd L
.93386 .51501 2.37764 .77254 Mabsadd L
.93386 .51501 .56518 .7779 Mabsadd L
.93386 .51501 0 2.5 Mabsadd L closepath F
.95503 .52665 0 2.5 Mabsadd m
.95503 .52665 -0.56518 .7779 Mabsadd L
.95503 .52665 -2.37764 .77254 Mabsadd L
.95503 .52665 -0.91448 -0.29713 Mabsadd L
.95503 .52665 -1.46946 -2.02254 Mabsadd L
.95503 .52665 0 -0.96154 Mabsadd L
.95503 .52665 1.46946 -2.02254 Mabsadd L
.95503 .52665 .91448 -0.29713 Mabsadd L
.95503 .52665 2.37764 .77254 Mabsadd L
.95503 .52665 .56518 .7779 Mabsadd L
.95503 .52665 0 2.5 Mabsadd L closepath F
.97619 .52665 0 2.5 Mabsadd m
.97619 .52665 -0.56518 .7779 Mabsadd L
.97619 .52665 -2.37764 .77254 Mabsadd L
.97619 .52665 -0.91448 -0.29713 Mabsadd L
.97619 .52665 -1.46946 -2.02254 Mabsadd L
.97619 .52665 0 -0.96154 Mabsadd L
.97619 .52665 1.46946 -2.02254 Mabsadd L
.97619 .52665 .91448 -0.29713 Mabsadd L
.97619 .52665 2.37764 .77254 Mabsadd L
.97619 .52665 .56518 .7779 Mabsadd L
.97619 .52665 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01588 m
.04497 .01669 L
.06614 .01704 L
.0873 .01774 L
.10847 .01902 L
.12963 .02053 L
.15079 .02228 L
.17196 .02391 L
.19312 .0253 L
.21429 .02937 L
.23545 .03275 L
.25661 .03612 L
.27778 .04171 L
.29894 .04753 L
.32011 .04997 L
.34127 .05358 L
.36243 .05544 L
.3836 .06277 L
.40476 .05648 L
.42593 .0559 L
.44709 .05334 L
.46825 .04985 L
.48942 .04148 L
.51058 .0374 L
.53175 .03112 L
.55291 .02833 L
.57407 .02391 L
.59524 .02135 L
.6164 .01972 L
.63757 .01809 L
.65873 .01658 L
.67989 .01576 L
.70106 .01588 L
.72222 .01541 L
.74339 .01472 L
.76455 .01472 L
.78571 .01495 L
.80688 .01495 L
.82804 .01472 L
.84921 .01483 L
.87037 .01483 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01588 -2.5 2.5 Mabsadd m
.02381 .01588 2.5 2.5 Mabsadd L
.02381 .01588 2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 2.5 Mabsadd L closepath F
.04497 .01669 -2.5 2.5 Mabsadd m
.04497 .01669 2.5 2.5 Mabsadd L
.04497 .01669 2.5 -2.5 Mabsadd L
.04497 .01669 -2.5 -2.5 Mabsadd L
.04497 .01669 -2.5 2.5 Mabsadd L closepath F
.06614 .01704 -2.5 2.5 Mabsadd m
.06614 .01704 2.5 2.5 Mabsadd L
.06614 .01704 2.5 -2.5 Mabsadd L
.06614 .01704 -2.5 -2.5 Mabsadd L
.06614 .01704 -2.5 2.5 Mabsadd L closepath F
.0873 .01774 -2.5 2.5 Mabsadd m
.0873 .01774 2.5 2.5 Mabsadd L
.0873 .01774 2.5 -2.5 Mabsadd L
.0873 .01774 -2.5 -2.5 Mabsadd L
.0873 .01774 -2.5 2.5 Mabsadd L closepath F
.10847 .01902 -2.5 2.5 Mabsadd m
.10847 .01902 2.5 2.5 Mabsadd L
.10847 .01902 2.5 -2.5 Mabsadd L
.10847 .01902 -2.5 -2.5 Mabsadd L
.10847 .01902 -2.5 2.5 Mabsadd L closepath F
.12963 .02053 -2.5 2.5 Mabsadd m
.12963 .02053 2.5 2.5 Mabsadd L
.12963 .02053 2.5 -2.5 Mabsadd L
.12963 .02053 -2.5 -2.5 Mabsadd L
.12963 .02053 -2.5 2.5 Mabsadd L closepath F
.15079 .02228 -2.5 2.5 Mabsadd m
.15079 .02228 2.5 2.5 Mabsadd L
.15079 .02228 2.5 -2.5 Mabsadd L
.15079 .02228 -2.5 -2.5 Mabsadd L
.15079 .02228 -2.5 2.5 Mabsadd L closepath F
.17196 .02391 -2.5 2.5 Mabsadd m
.17196 .02391 2.5 2.5 Mabsadd L
.17196 .02391 2.5 -2.5 Mabsadd L
.17196 .02391 -2.5 -2.5 Mabsadd L
.17196 .02391 -2.5 2.5 Mabsadd L closepath F
.19312 .0253 -2.5 2.5 Mabsadd m
.19312 .0253 2.5 2.5 Mabsadd L
.19312 .0253 2.5 -2.5 Mabsadd L
.19312 .0253 -2.5 -2.5 Mabsadd L
.19312 .0253 -2.5 2.5 Mabsadd L closepath F
.21429 .02937 -2.5 2.5 Mabsadd m
.21429 .02937 2.5 2.5 Mabsadd L
.21429 .02937 2.5 -2.5 Mabsadd L
.21429 .02937 -2.5 -2.5 Mabsadd L
.21429 .02937 -2.5 2.5 Mabsadd L closepath F
.23545 .03275 -2.5 2.5 Mabsadd m
.23545 .03275 2.5 2.5 Mabsadd L
.23545 .03275 2.5 -2.5 Mabsadd L
.23545 .03275 -2.5 -2.5 Mabsadd L
.23545 .03275 -2.5 2.5 Mabsadd L closepath F
.25661 .03612 -2.5 2.5 Mabsadd m
.25661 .03612 2.5 2.5 Mabsadd L
.25661 .03612 2.5 -2.5 Mabsadd L
.25661 .03612 -2.5 -2.5 Mabsadd L
.25661 .03612 -2.5 2.5 Mabsadd L closepath F
.27778 .04171 -2.5 2.5 Mabsadd m
.27778 .04171 2.5 2.5 Mabsadd L
.27778 .04171 2.5 -2.5 Mabsadd L
.27778 .04171 -2.5 -2.5 Mabsadd L
.27778 .04171 -2.5 2.5 Mabsadd L closepath F
.29894 .04753 -2.5 2.5 Mabsadd m
.29894 .04753 2.5 2.5 Mabsadd L
.29894 .04753 2.5 -2.5 Mabsadd L
.29894 .04753 -2.5 -2.5 Mabsadd L
.29894 .04753 -2.5 2.5 Mabsadd L closepath F
.32011 .04997 -2.5 2.5 Mabsadd m
.32011 .04997 2.5 2.5 Mabsadd L
.32011 .04997 2.5 -2.5 Mabsadd L
.32011 .04997 -2.5 -2.5 Mabsadd L
.32011 .04997 -2.5 2.5 Mabsadd L closepath F
.34127 .05358 -2.5 2.5 Mabsadd m
.34127 .05358 2.5 2.5 Mabsadd L
.34127 .05358 2.5 -2.5 Mabsadd L
.34127 .05358 -2.5 -2.5 Mabsadd L
.34127 .05358 -2.5 2.5 Mabsadd L closepath F
.36243 .05544 -2.5 2.5 Mabsadd m
.36243 .05544 2.5 2.5 Mabsadd L
.36243 .05544 2.5 -2.5 Mabsadd L
.36243 .05544 -2.5 -2.5 Mabsadd L
.36243 .05544 -2.5 2.5 Mabsadd L closepath F
.3836 .06277 -2.5 2.5 Mabsadd m
.3836 .06277 2.5 2.5 Mabsadd L
.3836 .06277 2.5 -2.5 Mabsadd L
.3836 .06277 -2.5 -2.5 Mabsadd L
.3836 .06277 -2.5 2.5 Mabsadd L closepath F
.40476 .05648 -2.5 2.5 Mabsadd m
.40476 .05648 2.5 2.5 Mabsadd L
.40476 .05648 2.5 -2.5 Mabsadd L
.40476 .05648 -2.5 -2.5 Mabsadd L
.40476 .05648 -2.5 2.5 Mabsadd L closepath F
.42593 .0559 -2.5 2.5 Mabsadd m
.42593 .0559 2.5 2.5 Mabsadd L
.42593 .0559 2.5 -2.5 Mabsadd L
.42593 .0559 -2.5 -2.5 Mabsadd L
.42593 .0559 -2.5 2.5 Mabsadd L closepath F
.44709 .05334 -2.5 2.5 Mabsadd m
.44709 .05334 2.5 2.5 Mabsadd L
.44709 .05334 2.5 -2.5 Mabsadd L
.44709 .05334 -2.5 -2.5 Mabsadd L
.44709 .05334 -2.5 2.5 Mabsadd L closepath F
.46825 .04985 -2.5 2.5 Mabsadd m
.46825 .04985 2.5 2.5 Mabsadd L
.46825 .04985 2.5 -2.5 Mabsadd L
.46825 .04985 -2.5 -2.5 Mabsadd L
.46825 .04985 -2.5 2.5 Mabsadd L closepath F
.48942 .04148 -2.5 2.5 Mabsadd m
.48942 .04148 2.5 2.5 Mabsadd L
.48942 .04148 2.5 -2.5 Mabsadd L
.48942 .04148 -2.5 -2.5 Mabsadd L
.48942 .04148 -2.5 2.5 Mabsadd L closepath F
.51058 .0374 -2.5 2.5 Mabsadd m
.51058 .0374 2.5 2.5 Mabsadd L
.51058 .0374 2.5 -2.5 Mabsadd L
.51058 .0374 -2.5 -2.5 Mabsadd L
.51058 .0374 -2.5 2.5 Mabsadd L closepath F
.53175 .03112 -2.5 2.5 Mabsadd m
.53175 .03112 2.5 2.5 Mabsadd L
.53175 .03112 2.5 -2.5 Mabsadd L
.53175 .03112 -2.5 -2.5 Mabsadd L
.53175 .03112 -2.5 2.5 Mabsadd L closepath F
.55291 .02833 -2.5 2.5 Mabsadd m
.55291 .02833 2.5 2.5 Mabsadd L
.55291 .02833 2.5 -2.5 Mabsadd L
.55291 .02833 -2.5 -2.5 Mabsadd L
.55291 .02833 -2.5 2.5 Mabsadd L closepath F
.57407 .02391 -2.5 2.5 Mabsadd m
.57407 .02391 2.5 2.5 Mabsadd L
.57407 .02391 2.5 -2.5 Mabsadd L
.57407 .02391 -2.5 -2.5 Mabsadd L
.57407 .02391 -2.5 2.5 Mabsadd L closepath F
.59524 .02135 -2.5 2.5 Mabsadd m
.59524 .02135 2.5 2.5 Mabsadd L
.59524 .02135 2.5 -2.5 Mabsadd L
.59524 .02135 -2.5 -2.5 Mabsadd L
.59524 .02135 -2.5 2.5 Mabsadd L closepath F
.6164 .01972 -2.5 2.5 Mabsadd m
.6164 .01972 2.5 2.5 Mabsadd L
.6164 .01972 2.5 -2.5 Mabsadd L
.6164 .01972 -2.5 -2.5 Mabsadd L
.6164 .01972 -2.5 2.5 Mabsadd L closepath F
.63757 .01809 -2.5 2.5 Mabsadd m
.63757 .01809 2.5 2.5 Mabsadd L
.63757 .01809 2.5 -2.5 Mabsadd L
.63757 .01809 -2.5 -2.5 Mabsadd L
.63757 .01809 -2.5 2.5 Mabsadd L closepath F
.65873 .01658 -2.5 2.5 Mabsadd m
.65873 .01658 2.5 2.5 Mabsadd L
.65873 .01658 2.5 -2.5 Mabsadd L
.65873 .01658 -2.5 -2.5 Mabsadd L
.65873 .01658 -2.5 2.5 Mabsadd L closepath F
.67989 .01576 -2.5 2.5 Mabsadd m
.67989 .01576 2.5 2.5 Mabsadd L
.67989 .01576 2.5 -2.5 Mabsadd L
.67989 .01576 -2.5 -2.5 Mabsadd L
.67989 .01576 -2.5 2.5 Mabsadd L closepath F
.70106 .01588 -2.5 2.5 Mabsadd m
.70106 .01588 2.5 2.5 Mabsadd L
.70106 .01588 2.5 -2.5 Mabsadd L
.70106 .01588 -2.5 -2.5 Mabsadd L
.70106 .01588 -2.5 2.5 Mabsadd L closepath F
.72222 .01541 -2.5 2.5 Mabsadd m
.72222 .01541 2.5 2.5 Mabsadd L
.72222 .01541 2.5 -2.5 Mabsadd L
.72222 .01541 -2.5 -2.5 Mabsadd L
.72222 .01541 -2.5 2.5 Mabsadd L closepath F
.74339 .01472 -2.5 2.5 Mabsadd m
.74339 .01472 2.5 2.5 Mabsadd L
.74339 .01472 2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 -2.5 Mabsadd L
.74339 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01495 -2.5 2.5 Mabsadd m
.78571 .01495 2.5 2.5 Mabsadd L
.78571 .01495 2.5 -2.5 Mabsadd L
.78571 .01495 -2.5 -2.5 Mabsadd L
.78571 .01495 -2.5 2.5 Mabsadd L closepath F
.80688 .01495 -2.5 2.5 Mabsadd m
.80688 .01495 2.5 2.5 Mabsadd L
.80688 .01495 2.5 -2.5 Mabsadd L
.80688 .01495 -2.5 -2.5 Mabsadd L
.80688 .01495 -2.5 2.5 Mabsadd L closepath F
.82804 .01472 -2.5 2.5 Mabsadd m
.82804 .01472 2.5 2.5 Mabsadd L
.82804 .01472 2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 -2.5 Mabsadd L
.82804 .01472 -2.5 2.5 Mabsadd L closepath F
.84921 .01483 -2.5 2.5 Mabsadd m
.84921 .01483 2.5 2.5 Mabsadd L
.84921 .01483 2.5 -2.5 Mabsadd L
.84921 .01483 -2.5 -2.5 Mabsadd L
.84921 .01483 -2.5 2.5 Mabsadd L closepath F
.87037 .01483 -2.5 2.5 Mabsadd m
.87037 .01483 2.5 2.5 Mabsadd L
.87037 .01483 2.5 -2.5 Mabsadd L
.87037 .01483 -2.5 -2.5 Mabsadd L
.87037 .01483 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`3;
ool50003ool50002ool50002ool50002ool50002ool50003ool50002ool50002ool50002ool50003
ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D000;oo`D000?oo`D000;oo`D000Co
o`8000Goo`8000Koo`03003ooooo0:3oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;o
o`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool500000ooo000000040003ool50000
0ooo000000040002ool<0002ool700000ooo000000030004ool00`00ooooo`05ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;
ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`02ool50002ool50002ool<00000ooo0000
00050002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003ool50002
ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;oo`D00003
ool0000000@000?oo`D000;oo`D000;oo`D000;oo`D000;oo`h00003ool0000000<000Goo`03003o
oooo04Goo`03003ooooo02goo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@000_oo1@000ooo1@000_oo1@000_oo
1@000_oo1@000_oo1@000ooo1@0000?oo`0000001@0000?oo`0000000`00Kooo1@000_oo30000_oo
1@000_oo1@000ooo1@000_oo1@000_oo1@00oooo3?oo000Yool00`00ooooo`0:ool4000Aool50002
ool50002ool50003ool50002ool500000ooo000000040002ool5001Pool50003ool50002ool50002
ool50002ool5003ooolYool002Woo`03003ooooo00_oo`04003ooooo000Nool50003ool50002ool5
0002ool<001Pool50002ool60002ool50002ool5003oool`ool002Woo`03003ooooo03coo`D000;o
o`D000;oo`D000?oo`D0057oo`D000;oo`D000?oo`D00?ooockoo`00:Ooo00<00?ooool04Ooo0`00
;ooo1@000_oo3@000_oo1@00@ooo1@000_oo1P0000?oo`0000000`000ooo1@00oooo?_oo000Yool3
000Aool4000eool50002ool60002ool50013ool50002ool50002ool5003ooom6ool002Woo`03003o
oooo01?oo`03003ooooo03coo`D000;oo`D000;oo`D003coo`D000;oo`D00?ooodgoo`00:Ooo00<0
0?ooool05ooo00<00?ooool0>?oo1P0000?oo`000000100000?oo`0000000`000_oo1@00;_oo3000
0_oo1@00ooooCOoo000Yool00`00ooooo`0Iool2000mool60002ool50002ool5000Wool50002ool5
0002ool5003ooomDool002Woo`03003ooooo01Soo`D003coo`@000?oo`D000;oo`H00003ool00000
00<000?oo`D0013oo`D000?oo`H00003ool0000000<00?oooe_oo`00:Ooo00<00?ooool06_oo00@0
0?ooool003coo`800004ool00000ool50002ool50002ool500000ooo000000050009ool50002ool5
00000ooo000000050002ool5003ooomKool002Woo`03003ooooo01koo`03003ooooo03koo`800003
ool00?oo00?oo`D000;oo`D000?oo`D000Woo`D00003ool0000000D000;oo`D000;oo`D00?oooe_o
o`00:Ooo00<00?ooool08?oo0P00?ooo0`002_oo1@000ooo1@000_oo1@0000?oo`00000010000_oo
1@000ooo1@00ooooH_oo000Yool3000Oool5000nool30009ool50003ool50002ool600000ooo0000
00030002ool5003ooomZool002Woo`03003ooooo02?oo`8003goo`04003ooooo000Gool50002ool5
003ooomaool002Woo`03003ooooo02Koo`03003ooooo03goo`8001Goo`D00?ooogSoo`00:Ooo00<0
0?ooool09ooo0`00?_oo0`004_oo1@00ooooN?oo000Yool00`00ooooo`0Vool5000mool4003ooon>
ool002Woo`03003ooooo06Woo`<00?ooohkoo`00:Ooo00<00?ooool0;Ooo00<00?ooool0>_oo00<0
0?oo0000moooR0003Ooo000Yool00`00ooooo`0_ool2000lool00`00ooooo`3dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<002koo`@003coo`03003ooooo0??oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0<?oo00@00?ooool003_oo`03003oo`000?;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo0`00lOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0fool2000gool4003aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03Goo`D003Koo`<00?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=ooo00<00?oo0000>Ooo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0lool200000ooo003oo`0cool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<003goo`8003Koo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0??oo1@00=Ooo00<00?oo0000jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0nool01@00oooooooo0000=?oo0`00j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`12ool00`00ooooo`0aool4003Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Goo`80033oo`<00>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
@ooo1@00<_oo00<00?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`18ool2000`ool00`00ooooo`3Wool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo04coo`8002goo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000B_oo0`00;_oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1:ool6
000]ool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07goo`03003ooooo
0>Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0DOoo1@00:?oo0P00i?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Cool2000Xool4
003Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`@002Soo`<00>?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo00@00?ooool002Ooo`800>?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo00<00?oo00000P009?oo00<00?oo
ool0h?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3001Jool2
000Vool00`00ooooo`3Oool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`D002Goo`03003ooooo0=koo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo00@00?ooool002Co
o`03003ooooo0=koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo0`008?oo00<00?ooool0gOoo00<00?ooool01?oo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool2000Rool00`00ooooo`3Lool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0H?oo1@008Ooo00<00?ooool0fooo00<00?ooool05_oo1@006_oo00H00?oooooo
o`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool3
0003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003o
oooo06;oo`03003ooooo027oo`800=coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003o
oooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Iooo00@00?oo000001[oo`<00=coo`03003ooooo04;oo`8000ooo`03003ooooo00[o
o`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00JOoo0P006ooo0`00fooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Wool5000Kool2003Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06goo`03003ooooo01Woo`03003ooooo0=Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0L?oo0P005ooo00<00?ooool0f?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1`ool2000Hool00`00ooooo`3Gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06ooo`D001Koo`03003ooooo0=Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Looo00<00?ooool05Ooo00<00?ooool0e_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1fool4000Bool00`00ooooo`3Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<007Ooo`8001?oo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0M_oo1@004_oo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1hool00`00ooooo`0Bool2003Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07coo`D000_oo`@00=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0O_oo0`003?oo0`00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1mool5000<ool2003Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03
003ooooo008000_oo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Q_oo0P002?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30025ool2
0009ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`H0
00Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<0
0?ooool01Ooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<
ool30003ool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08go
o`8000?oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo
1@000ooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`2Bool2003@ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09;o
o`04003oo`00003>ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009?oo`<00<goo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0Tooo1000cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Dool3
00000ooo003oo`3:ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Fool00`00ooooo`02ool3
0036ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo09Ooo`04003oooooool20037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Ooo`03003ooooo00D00<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
V?oo00D00?ooooooo`000<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo
00<00?ooool01_oo1000_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Iool00`00oooo
o`07ool2002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo
00Goo`D00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0
1_oo00@00?ooooooo`800;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo
00<00?ooool03Ooo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool0
0`00ooooo`0<ool2002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`80
00_oo`D00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo10003ooo0P00
]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool3000Bool3002aool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3
002Lool2000Cool2002aool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Mool00`00ooooo`0@ool5002_ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo09koo`03003ooooo0<?oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0W_oo00<00?ooool05_oo1000ZOoo00<00?ooool06?oo00<00?ooool06?oo00D00?oo
ooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool2
0004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo01Ooo`<00:Woo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Wooo00<00?ooool05Ooo1000ZOoo00<00?ooool0C_oo00<00?ooool03_oo
00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`0Kool0
0`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo
01coo`<00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00X?oo00<00?ooool07?oo0P00
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`0Jool6002P
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03003ooooo01ooo`03003o
oooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool08_oo
0`00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00ooooo`0Rool0
0`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`80027oo`D0
09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P009ooo00<00?ooool0
UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Rool3000Wool01000ool00000
U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Sool2000Yool3002Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo02Goo`D009?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0:_oo0P00T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`0]ool2002=ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo02coo`8008goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0:ooo1P00R_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Wool00`00ooooo`2j
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Xool00`00ooooo`0`ool30026ool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00:Ooo`03003ooooo037oo`<008Goo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
ZOoo00<00?ooool0;ooo1@00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Yool00`00oooo
o`0eool20021ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`0fool2001o
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0:[oo`8003Ooo`<007koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo
1000=Ooo1@00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool3000kool0
0`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`8003koo`80
07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[?oo00<00?ooool0>_oo1@00M_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`0kool01000ooooo`00
MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo043oo`<0073oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0?ooo1@00Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`12ool00`00ooooo`1]ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo04Goo`03003ooooo
06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0A_oo0P00
JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002`ool00`00ooooo`15ool4001Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo04Koo`04003ooooo001V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`8004_oo`03003ooooo06?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo1000C?oo0P00H_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool3001;ool5001Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;;oo`8004goo`04003oo`00001Oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo04ooo`03003ooooo05_oo`03003ooooo
01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0;Coo`03003ooooo053oo`8005_oo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo0`00]Ooo00<00?ooool0C_oo1@00FOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<0
00Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo
053oo`03003ooooo05Woo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo
00<00?ooool0Dooo0P00E_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0E_oo0P00Dooo00<00?ooool0<ooo
10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`1Cool5
001Bool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo
05Woo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<0
0?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2001Lool2001<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Ooo`@005[oo`@004_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo0`00G_oo00<00?ooool0B?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2iool2001Qool200000ooo003oo`13ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo05ooo`8004Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0G_oo1@00@ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2lool0
0`00ooooo`1Oool00`00ooooo`13ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;coo`03
003ooooo06?oo`05003oo`00ool0000mool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00;coo`03003ooooo06Coo`80
03koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;koo`03003ooooo06;oo`D003coo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0__oo00<00?ooool0I?oo00@00?ooool003_oo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0_ooo00<00?ooool0J_oo0P00=_oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2oool2001Zool2000gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`@006Soo`D003Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo0`00KOoo00<00?ooool0<_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool00`00ool0001^ool4000_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00<?oo`03003ooooo06goo`8002ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0J_oo1@00;_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`34ool00`00ooooo`1`ool00`00ooooo`0Zool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo073oo`04003oo`00000Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo077oo`8002SoohP000goo`00
:Ooo00<00?ooool0aooo0P00L?oo1000_?oo000Yool00`00ooooo`36ool3001bool01000ool00000
^_oo000Yool00`00ooooo`37ool3001gool30005ool2002^ool002Woo`<00<Soo`03003oo`0007Ko
o`800004ool00?ooool3002_ool002Woo`03003ooooo0<_oo`03003ooooo07;oo`D000;oo`D00:go
o`00:Ooo00<00?ooool0booo00<00?ooool0M?oo00<00?ooool01?oo00<00?ooool0[Ooo000Yool0
0`00ooooo`3<ool00`00ooooo`3oool[ool002Woo`03003ooooo0<goo`03003ooooo0?ooob[oo`00
:Ooo00<00?ooool0c_oo0P00oooo:_oo000Yool00`00ooooo`3=ool4003ooolYool002Woo`03003o
oooo0<koo`<00?ooobWoo`00:Ooo0`00cooo00<00?oo0000oooo:?oo000Yool00`00ooooo`3Bool2
003ooolVool002Woo`03003ooooo0=Coo`03003oo`000?ooob?oo`00:Ooo00<00?ooool0eOoo0`00
oooo8_oo000Yool00`00ooooo`3Dool4003ooolRool002Woo`03003ooooo0=Goo`@00?ooob7oo`00
:Ooo00<00?ooool0fOoo0P00oooo7ooo000Yool00`00ooooo`3Kool3003ooolLool002Woo`<00=_o
o`@00?oooa_oo`00:Ooo00<00?ooool0g?oo1@00oooo6Ooo000Yool00`00ooooo`3Mool01000oooo
oooo0P0000?oo`00ool0oooo5?oo000Yool00`00ooooo`3Sool3003ooolDool002Woo`03003ooooo
0>Coo`@000Coo`03003ooooo0?ooo`_oo`00:Ooo00<00?ooool0i?oo00@00?ooooooo`D00?ooo`go
o`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0j_oo1P000_oo0P00oooo1_oo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3[ool20003ool50005ool00`00ooooo`3lool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@00?7oo`X000Coo`8000Koo`03003ooooo0>koo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0looo00<0
0?ooool00_oo3@000ooo0P001Ooo0P001Ooo0P001Ooo0P001Ooo0P001_oo0P001Ooo0P001Ooo0P00
1Ooo0P001_oo00<00?ooool0[Ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3iool20005ool30002oom6002^ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`;oo`03
003ooooo00Coo`03003ooooo00Coo`<000Coo`<000Coo`<000Coo`<000Goo`8000Goo`<000Coo`<0
00Coo`<000Goo`800:koo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo4Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-587.86, 0.138558, 25.2041}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 5059, 4400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 0.000107272 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .12199 -24 -4.5 ]
[-0.01192 .12199 0 4.5 ]
[-0.01192 .22926 -24 -4.5 ]
[-0.01192 .22926 0 4.5 ]
[-0.01192 .33653 -24 -4.5 ]
[-0.01192 .33653 0 4.5 ]
[-0.01192 .4438 -24 -4.5 ]
[-0.01192 .4438 0 4.5 ]
[-0.01192 .55108 -24 -4.5 ]
[-0.01192 .55108 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .12199 m
.00683 .12199 L
s
[(1000)] -0.01192 .12199 1 0 Mshowa
.00058 .22926 m
.00683 .22926 L
s
[(2000)] -0.01192 .22926 1 0 Mshowa
.00058 .33653 m
.00683 .33653 L
s
[(3000)] -0.01192 .33653 1 0 Mshowa
.00058 .4438 m
.00683 .4438 L
s
[(4000)] -0.01192 .4438 1 0 Mshowa
.00058 .55108 m
.00683 .55108 L
s
[(5000)] -0.01192 .55108 1 0 Mshowa
.125 Mabswid
.00058 .03617 m
.00433 .03617 L
s
.00058 .05762 m
.00433 .05762 L
s
.00058 .07908 m
.00433 .07908 L
s
.00058 .10053 m
.00433 .10053 L
s
.00058 .14344 m
.00433 .14344 L
s
.00058 .1649 m
.00433 .1649 L
s
.00058 .18635 m
.00433 .18635 L
s
.00058 .20781 m
.00433 .20781 L
s
.00058 .25071 m
.00433 .25071 L
s
.00058 .27217 m
.00433 .27217 L
s
.00058 .29362 m
.00433 .29362 L
s
.00058 .31508 m
.00433 .31508 L
s
.00058 .35799 m
.00433 .35799 L
s
.00058 .37944 m
.00433 .37944 L
s
.00058 .4009 m
.00433 .4009 L
s
.00058 .42235 m
.00433 .42235 L
s
.00058 .46526 m
.00433 .46526 L
s
.00058 .48671 m
.00433 .48671 L
s
.00058 .50817 m
.00433 .50817 L
s
.00058 .52962 m
.00433 .52962 L
s
.00058 .57253 m
.00433 .57253 L
s
.00058 .59399 m
.00433 .59399 L
s
.00058 .61544 m
.00433 .61544 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01579 L
.16318 .01761 L
.18641 .02051 L
.20964 .02458 L
.23287 .02952 L
.2561 .03606 L
.27933 .04454 L
.30256 .05601 L
.32578 .07135 L
.34901 .0882 L
.37224 .11276 L
.39547 .14215 L
.4187 .17262 L
.44193 .21113 L
.46516 .25222 L
.48839 .29663 L
.51161 .34136 L
.53484 .38513 L
.55807 .42814 L
.5813 .46601 L
.60453 .4998 L
.62776 .52855 L
.65099 .55118 L
.67422 .56556 L
.69744 .57918 L
.72067 .58658 L
.7439 .59313 L
.76713 .59656 L
.79036 .59967 L
.81359 .60085 L
.83682 .60214 L
.86005 .60278 L
.88328 .6031 L
.9065 .60321 L
.92973 .60321 L
.95296 .60321 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01579 -1.875 0 Mabsadd m
.13995 .01579 0 2.5 Mabsadd L
.13995 .01579 1.875 0 Mabsadd L
.13995 .01579 0 -2.5 Mabsadd L
.13995 .01579 -1.875 0 Mabsadd L closepath F
.16318 .01761 -1.875 0 Mabsadd m
.16318 .01761 0 2.5 Mabsadd L
.16318 .01761 1.875 0 Mabsadd L
.16318 .01761 0 -2.5 Mabsadd L
.16318 .01761 -1.875 0 Mabsadd L closepath F
.18641 .02051 -1.875 0 Mabsadd m
.18641 .02051 0 2.5 Mabsadd L
.18641 .02051 1.875 0 Mabsadd L
.18641 .02051 0 -2.5 Mabsadd L
.18641 .02051 -1.875 0 Mabsadd L closepath F
.20964 .02458 -1.875 0 Mabsadd m
.20964 .02458 0 2.5 Mabsadd L
.20964 .02458 1.875 0 Mabsadd L
.20964 .02458 0 -2.5 Mabsadd L
.20964 .02458 -1.875 0 Mabsadd L closepath F
.23287 .02952 -1.875 0 Mabsadd m
.23287 .02952 0 2.5 Mabsadd L
.23287 .02952 1.875 0 Mabsadd L
.23287 .02952 0 -2.5 Mabsadd L
.23287 .02952 -1.875 0 Mabsadd L closepath F
.2561 .03606 -1.875 0 Mabsadd m
.2561 .03606 0 2.5 Mabsadd L
.2561 .03606 1.875 0 Mabsadd L
.2561 .03606 0 -2.5 Mabsadd L
.2561 .03606 -1.875 0 Mabsadd L closepath F
.27933 .04454 -1.875 0 Mabsadd m
.27933 .04454 0 2.5 Mabsadd L
.27933 .04454 1.875 0 Mabsadd L
.27933 .04454 0 -2.5 Mabsadd L
.27933 .04454 -1.875 0 Mabsadd L closepath F
.30256 .05601 -1.875 0 Mabsadd m
.30256 .05601 0 2.5 Mabsadd L
.30256 .05601 1.875 0 Mabsadd L
.30256 .05601 0 -2.5 Mabsadd L
.30256 .05601 -1.875 0 Mabsadd L closepath F
.32578 .07135 -1.875 0 Mabsadd m
.32578 .07135 0 2.5 Mabsadd L
.32578 .07135 1.875 0 Mabsadd L
.32578 .07135 0 -2.5 Mabsadd L
.32578 .07135 -1.875 0 Mabsadd L closepath F
.34901 .0882 -1.875 0 Mabsadd m
.34901 .0882 0 2.5 Mabsadd L
.34901 .0882 1.875 0 Mabsadd L
.34901 .0882 0 -2.5 Mabsadd L
.34901 .0882 -1.875 0 Mabsadd L closepath F
.37224 .11276 -1.875 0 Mabsadd m
.37224 .11276 0 2.5 Mabsadd L
.37224 .11276 1.875 0 Mabsadd L
.37224 .11276 0 -2.5 Mabsadd L
.37224 .11276 -1.875 0 Mabsadd L closepath F
.39547 .14215 -1.875 0 Mabsadd m
.39547 .14215 0 2.5 Mabsadd L
.39547 .14215 1.875 0 Mabsadd L
.39547 .14215 0 -2.5 Mabsadd L
.39547 .14215 -1.875 0 Mabsadd L closepath F
.4187 .17262 -1.875 0 Mabsadd m
.4187 .17262 0 2.5 Mabsadd L
.4187 .17262 1.875 0 Mabsadd L
.4187 .17262 0 -2.5 Mabsadd L
.4187 .17262 -1.875 0 Mabsadd L closepath F
.44193 .21113 -1.875 0 Mabsadd m
.44193 .21113 0 2.5 Mabsadd L
.44193 .21113 1.875 0 Mabsadd L
.44193 .21113 0 -2.5 Mabsadd L
.44193 .21113 -1.875 0 Mabsadd L closepath F
.46516 .25222 -1.875 0 Mabsadd m
.46516 .25222 0 2.5 Mabsadd L
.46516 .25222 1.875 0 Mabsadd L
.46516 .25222 0 -2.5 Mabsadd L
.46516 .25222 -1.875 0 Mabsadd L closepath F
.48839 .29663 -1.875 0 Mabsadd m
.48839 .29663 0 2.5 Mabsadd L
.48839 .29663 1.875 0 Mabsadd L
.48839 .29663 0 -2.5 Mabsadd L
.48839 .29663 -1.875 0 Mabsadd L closepath F
.51161 .34136 -1.875 0 Mabsadd m
.51161 .34136 0 2.5 Mabsadd L
.51161 .34136 1.875 0 Mabsadd L
.51161 .34136 0 -2.5 Mabsadd L
.51161 .34136 -1.875 0 Mabsadd L closepath F
.53484 .38513 -1.875 0 Mabsadd m
.53484 .38513 0 2.5 Mabsadd L
.53484 .38513 1.875 0 Mabsadd L
.53484 .38513 0 -2.5 Mabsadd L
.53484 .38513 -1.875 0 Mabsadd L closepath F
.55807 .42814 -1.875 0 Mabsadd m
.55807 .42814 0 2.5 Mabsadd L
.55807 .42814 1.875 0 Mabsadd L
.55807 .42814 0 -2.5 Mabsadd L
.55807 .42814 -1.875 0 Mabsadd L closepath F
.5813 .46601 -1.875 0 Mabsadd m
.5813 .46601 0 2.5 Mabsadd L
.5813 .46601 1.875 0 Mabsadd L
.5813 .46601 0 -2.5 Mabsadd L
.5813 .46601 -1.875 0 Mabsadd L closepath F
.60453 .4998 -1.875 0 Mabsadd m
.60453 .4998 0 2.5 Mabsadd L
.60453 .4998 1.875 0 Mabsadd L
.60453 .4998 0 -2.5 Mabsadd L
.60453 .4998 -1.875 0 Mabsadd L closepath F
.62776 .52855 -1.875 0 Mabsadd m
.62776 .52855 0 2.5 Mabsadd L
.62776 .52855 1.875 0 Mabsadd L
.62776 .52855 0 -2.5 Mabsadd L
.62776 .52855 -1.875 0 Mabsadd L closepath F
.65099 .55118 -1.875 0 Mabsadd m
.65099 .55118 0 2.5 Mabsadd L
.65099 .55118 1.875 0 Mabsadd L
.65099 .55118 0 -2.5 Mabsadd L
.65099 .55118 -1.875 0 Mabsadd L closepath F
.67422 .56556 -1.875 0 Mabsadd m
.67422 .56556 0 2.5 Mabsadd L
.67422 .56556 1.875 0 Mabsadd L
.67422 .56556 0 -2.5 Mabsadd L
.67422 .56556 -1.875 0 Mabsadd L closepath F
.69744 .57918 -1.875 0 Mabsadd m
.69744 .57918 0 2.5 Mabsadd L
.69744 .57918 1.875 0 Mabsadd L
.69744 .57918 0 -2.5 Mabsadd L
.69744 .57918 -1.875 0 Mabsadd L closepath F
.72067 .58658 -1.875 0 Mabsadd m
.72067 .58658 0 2.5 Mabsadd L
.72067 .58658 1.875 0 Mabsadd L
.72067 .58658 0 -2.5 Mabsadd L
.72067 .58658 -1.875 0 Mabsadd L closepath F
.7439 .59313 -1.875 0 Mabsadd m
.7439 .59313 0 2.5 Mabsadd L
.7439 .59313 1.875 0 Mabsadd L
.7439 .59313 0 -2.5 Mabsadd L
.7439 .59313 -1.875 0 Mabsadd L closepath F
.76713 .59656 -1.875 0 Mabsadd m
.76713 .59656 0 2.5 Mabsadd L
.76713 .59656 1.875 0 Mabsadd L
.76713 .59656 0 -2.5 Mabsadd L
.76713 .59656 -1.875 0 Mabsadd L closepath F
.79036 .59967 -1.875 0 Mabsadd m
.79036 .59967 0 2.5 Mabsadd L
.79036 .59967 1.875 0 Mabsadd L
.79036 .59967 0 -2.5 Mabsadd L
.79036 .59967 -1.875 0 Mabsadd L closepath F
.81359 .60085 -1.875 0 Mabsadd m
.81359 .60085 0 2.5 Mabsadd L
.81359 .60085 1.875 0 Mabsadd L
.81359 .60085 0 -2.5 Mabsadd L
.81359 .60085 -1.875 0 Mabsadd L closepath F
.83682 .60214 -1.875 0 Mabsadd m
.83682 .60214 0 2.5 Mabsadd L
.83682 .60214 1.875 0 Mabsadd L
.83682 .60214 0 -2.5 Mabsadd L
.83682 .60214 -1.875 0 Mabsadd L closepath F
.86005 .60278 -1.875 0 Mabsadd m
.86005 .60278 0 2.5 Mabsadd L
.86005 .60278 1.875 0 Mabsadd L
.86005 .60278 0 -2.5 Mabsadd L
.86005 .60278 -1.875 0 Mabsadd L closepath F
.88328 .6031 -1.875 0 Mabsadd m
.88328 .6031 0 2.5 Mabsadd L
.88328 .6031 1.875 0 Mabsadd L
.88328 .6031 0 -2.5 Mabsadd L
.88328 .6031 -1.875 0 Mabsadd L closepath F
.9065 .60321 -1.875 0 Mabsadd m
.9065 .60321 0 2.5 Mabsadd L
.9065 .60321 1.875 0 Mabsadd L
.9065 .60321 0 -2.5 Mabsadd L
.9065 .60321 -1.875 0 Mabsadd L closepath F
.92973 .60321 -1.875 0 Mabsadd m
.92973 .60321 0 2.5 Mabsadd L
.92973 .60321 1.875 0 Mabsadd L
.92973 .60321 0 -2.5 Mabsadd L
.92973 .60321 -1.875 0 Mabsadd L closepath F
.95296 .60321 -1.875 0 Mabsadd m
.95296 .60321 0 2.5 Mabsadd L
.95296 .60321 1.875 0 Mabsadd L
.95296 .60321 0 -2.5 Mabsadd L
.95296 .60321 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02544 L
.07027 .03617 L
.0935 .0469 L
.11672 .05762 L
.13995 .06835 L
.16318 .07908 L
.18641 .08981 L
.20964 .10053 L
.23287 .11126 L
.2561 .12199 L
.27933 .13271 L
.30256 .14344 L
.32578 .15417 L
.34901 .1649 L
.37224 .17562 L
.39547 .18635 L
.4187 .19708 L
.44193 .20781 L
.46516 .21853 L
.48839 .22926 L
.51161 .23999 L
.53484 .25071 L
.55807 .26144 L
.5813 .27217 L
.60453 .2829 L
.62776 .29362 L
.65099 .30435 L
.67422 .31508 L
.69744 .32581 L
.72067 .33653 L
.7439 .34726 L
.76713 .35799 L
.79036 .36871 L
.81359 .37944 L
.83682 .39017 L
.86005 .4009 L
.88328 .41162 L
.9065 .42235 L
.92973 .43308 L
.95296 .4438 L
.97619 .4438 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02544 0 2.5 Mabsadd m
.04704 .02544 -0.56518 .7779 Mabsadd L
.04704 .02544 -2.37764 .77254 Mabsadd L
.04704 .02544 -0.91448 -0.29713 Mabsadd L
.04704 .02544 -1.46946 -2.02254 Mabsadd L
.04704 .02544 0 -0.96154 Mabsadd L
.04704 .02544 1.46946 -2.02254 Mabsadd L
.04704 .02544 .91448 -0.29713 Mabsadd L
.04704 .02544 2.37764 .77254 Mabsadd L
.04704 .02544 .56518 .7779 Mabsadd L
.04704 .02544 0 2.5 Mabsadd L closepath F
.07027 .03617 0 2.5 Mabsadd m
.07027 .03617 -0.56518 .7779 Mabsadd L
.07027 .03617 -2.37764 .77254 Mabsadd L
.07027 .03617 -0.91448 -0.29713 Mabsadd L
.07027 .03617 -1.46946 -2.02254 Mabsadd L
.07027 .03617 0 -0.96154 Mabsadd L
.07027 .03617 1.46946 -2.02254 Mabsadd L
.07027 .03617 .91448 -0.29713 Mabsadd L
.07027 .03617 2.37764 .77254 Mabsadd L
.07027 .03617 .56518 .7779 Mabsadd L
.07027 .03617 0 2.5 Mabsadd L closepath F
.0935 .0469 0 2.5 Mabsadd m
.0935 .0469 -0.56518 .7779 Mabsadd L
.0935 .0469 -2.37764 .77254 Mabsadd L
.0935 .0469 -0.91448 -0.29713 Mabsadd L
.0935 .0469 -1.46946 -2.02254 Mabsadd L
.0935 .0469 0 -0.96154 Mabsadd L
.0935 .0469 1.46946 -2.02254 Mabsadd L
.0935 .0469 .91448 -0.29713 Mabsadd L
.0935 .0469 2.37764 .77254 Mabsadd L
.0935 .0469 .56518 .7779 Mabsadd L
.0935 .0469 0 2.5 Mabsadd L closepath F
.11672 .05762 0 2.5 Mabsadd m
.11672 .05762 -0.56518 .7779 Mabsadd L
.11672 .05762 -2.37764 .77254 Mabsadd L
.11672 .05762 -0.91448 -0.29713 Mabsadd L
.11672 .05762 -1.46946 -2.02254 Mabsadd L
.11672 .05762 0 -0.96154 Mabsadd L
.11672 .05762 1.46946 -2.02254 Mabsadd L
.11672 .05762 .91448 -0.29713 Mabsadd L
.11672 .05762 2.37764 .77254 Mabsadd L
.11672 .05762 .56518 .7779 Mabsadd L
.11672 .05762 0 2.5 Mabsadd L closepath F
.13995 .06835 0 2.5 Mabsadd m
.13995 .06835 -0.56518 .7779 Mabsadd L
.13995 .06835 -2.37764 .77254 Mabsadd L
.13995 .06835 -0.91448 -0.29713 Mabsadd L
.13995 .06835 -1.46946 -2.02254 Mabsadd L
.13995 .06835 0 -0.96154 Mabsadd L
.13995 .06835 1.46946 -2.02254 Mabsadd L
.13995 .06835 .91448 -0.29713 Mabsadd L
.13995 .06835 2.37764 .77254 Mabsadd L
.13995 .06835 .56518 .7779 Mabsadd L
.13995 .06835 0 2.5 Mabsadd L closepath F
.16318 .07908 0 2.5 Mabsadd m
.16318 .07908 -0.56518 .7779 Mabsadd L
.16318 .07908 -2.37764 .77254 Mabsadd L
.16318 .07908 -0.91448 -0.29713 Mabsadd L
.16318 .07908 -1.46946 -2.02254 Mabsadd L
.16318 .07908 0 -0.96154 Mabsadd L
.16318 .07908 1.46946 -2.02254 Mabsadd L
.16318 .07908 .91448 -0.29713 Mabsadd L
.16318 .07908 2.37764 .77254 Mabsadd L
.16318 .07908 .56518 .7779 Mabsadd L
.16318 .07908 0 2.5 Mabsadd L closepath F
.18641 .08981 0 2.5 Mabsadd m
.18641 .08981 -0.56518 .7779 Mabsadd L
.18641 .08981 -2.37764 .77254 Mabsadd L
.18641 .08981 -0.91448 -0.29713 Mabsadd L
.18641 .08981 -1.46946 -2.02254 Mabsadd L
.18641 .08981 0 -0.96154 Mabsadd L
.18641 .08981 1.46946 -2.02254 Mabsadd L
.18641 .08981 .91448 -0.29713 Mabsadd L
.18641 .08981 2.37764 .77254 Mabsadd L
.18641 .08981 .56518 .7779 Mabsadd L
.18641 .08981 0 2.5 Mabsadd L closepath F
.20964 .10053 0 2.5 Mabsadd m
.20964 .10053 -0.56518 .7779 Mabsadd L
.20964 .10053 -2.37764 .77254 Mabsadd L
.20964 .10053 -0.91448 -0.29713 Mabsadd L
.20964 .10053 -1.46946 -2.02254 Mabsadd L
.20964 .10053 0 -0.96154 Mabsadd L
.20964 .10053 1.46946 -2.02254 Mabsadd L
.20964 .10053 .91448 -0.29713 Mabsadd L
.20964 .10053 2.37764 .77254 Mabsadd L
.20964 .10053 .56518 .7779 Mabsadd L
.20964 .10053 0 2.5 Mabsadd L closepath F
.23287 .11126 0 2.5 Mabsadd m
.23287 .11126 -0.56518 .7779 Mabsadd L
.23287 .11126 -2.37764 .77254 Mabsadd L
.23287 .11126 -0.91448 -0.29713 Mabsadd L
.23287 .11126 -1.46946 -2.02254 Mabsadd L
.23287 .11126 0 -0.96154 Mabsadd L
.23287 .11126 1.46946 -2.02254 Mabsadd L
.23287 .11126 .91448 -0.29713 Mabsadd L
.23287 .11126 2.37764 .77254 Mabsadd L
.23287 .11126 .56518 .7779 Mabsadd L
.23287 .11126 0 2.5 Mabsadd L closepath F
.2561 .12199 0 2.5 Mabsadd m
.2561 .12199 -0.56518 .7779 Mabsadd L
.2561 .12199 -2.37764 .77254 Mabsadd L
.2561 .12199 -0.91448 -0.29713 Mabsadd L
.2561 .12199 -1.46946 -2.02254 Mabsadd L
.2561 .12199 0 -0.96154 Mabsadd L
.2561 .12199 1.46946 -2.02254 Mabsadd L
.2561 .12199 .91448 -0.29713 Mabsadd L
.2561 .12199 2.37764 .77254 Mabsadd L
.2561 .12199 .56518 .7779 Mabsadd L
.2561 .12199 0 2.5 Mabsadd L closepath F
.27933 .13271 0 2.5 Mabsadd m
.27933 .13271 -0.56518 .7779 Mabsadd L
.27933 .13271 -2.37764 .77254 Mabsadd L
.27933 .13271 -0.91448 -0.29713 Mabsadd L
.27933 .13271 -1.46946 -2.02254 Mabsadd L
.27933 .13271 0 -0.96154 Mabsadd L
.27933 .13271 1.46946 -2.02254 Mabsadd L
.27933 .13271 .91448 -0.29713 Mabsadd L
.27933 .13271 2.37764 .77254 Mabsadd L
.27933 .13271 .56518 .7779 Mabsadd L
.27933 .13271 0 2.5 Mabsadd L closepath F
.30256 .14344 0 2.5 Mabsadd m
.30256 .14344 -0.56518 .7779 Mabsadd L
.30256 .14344 -2.37764 .77254 Mabsadd L
.30256 .14344 -0.91448 -0.29713 Mabsadd L
.30256 .14344 -1.46946 -2.02254 Mabsadd L
.30256 .14344 0 -0.96154 Mabsadd L
.30256 .14344 1.46946 -2.02254 Mabsadd L
.30256 .14344 .91448 -0.29713 Mabsadd L
.30256 .14344 2.37764 .77254 Mabsadd L
.30256 .14344 .56518 .7779 Mabsadd L
.30256 .14344 0 2.5 Mabsadd L closepath F
.32578 .15417 0 2.5 Mabsadd m
.32578 .15417 -0.56518 .7779 Mabsadd L
.32578 .15417 -2.37764 .77254 Mabsadd L
.32578 .15417 -0.91448 -0.29713 Mabsadd L
.32578 .15417 -1.46946 -2.02254 Mabsadd L
.32578 .15417 0 -0.96154 Mabsadd L
.32578 .15417 1.46946 -2.02254 Mabsadd L
.32578 .15417 .91448 -0.29713 Mabsadd L
.32578 .15417 2.37764 .77254 Mabsadd L
.32578 .15417 .56518 .7779 Mabsadd L
.32578 .15417 0 2.5 Mabsadd L closepath F
.34901 .1649 0 2.5 Mabsadd m
.34901 .1649 -0.56518 .7779 Mabsadd L
.34901 .1649 -2.37764 .77254 Mabsadd L
.34901 .1649 -0.91448 -0.29713 Mabsadd L
.34901 .1649 -1.46946 -2.02254 Mabsadd L
.34901 .1649 0 -0.96154 Mabsadd L
.34901 .1649 1.46946 -2.02254 Mabsadd L
.34901 .1649 .91448 -0.29713 Mabsadd L
.34901 .1649 2.37764 .77254 Mabsadd L
.34901 .1649 .56518 .7779 Mabsadd L
.34901 .1649 0 2.5 Mabsadd L closepath F
.37224 .17562 0 2.5 Mabsadd m
.37224 .17562 -0.56518 .7779 Mabsadd L
.37224 .17562 -2.37764 .77254 Mabsadd L
.37224 .17562 -0.91448 -0.29713 Mabsadd L
.37224 .17562 -1.46946 -2.02254 Mabsadd L
.37224 .17562 0 -0.96154 Mabsadd L
.37224 .17562 1.46946 -2.02254 Mabsadd L
.37224 .17562 .91448 -0.29713 Mabsadd L
.37224 .17562 2.37764 .77254 Mabsadd L
.37224 .17562 .56518 .7779 Mabsadd L
.37224 .17562 0 2.5 Mabsadd L closepath F
.39547 .18635 0 2.5 Mabsadd m
.39547 .18635 -0.56518 .7779 Mabsadd L
.39547 .18635 -2.37764 .77254 Mabsadd L
.39547 .18635 -0.91448 -0.29713 Mabsadd L
.39547 .18635 -1.46946 -2.02254 Mabsadd L
.39547 .18635 0 -0.96154 Mabsadd L
.39547 .18635 1.46946 -2.02254 Mabsadd L
.39547 .18635 .91448 -0.29713 Mabsadd L
.39547 .18635 2.37764 .77254 Mabsadd L
.39547 .18635 .56518 .7779 Mabsadd L
.39547 .18635 0 2.5 Mabsadd L closepath F
.4187 .19708 0 2.5 Mabsadd m
.4187 .19708 -0.56518 .7779 Mabsadd L
.4187 .19708 -2.37764 .77254 Mabsadd L
.4187 .19708 -0.91448 -0.29713 Mabsadd L
.4187 .19708 -1.46946 -2.02254 Mabsadd L
.4187 .19708 0 -0.96154 Mabsadd L
.4187 .19708 1.46946 -2.02254 Mabsadd L
.4187 .19708 .91448 -0.29713 Mabsadd L
.4187 .19708 2.37764 .77254 Mabsadd L
.4187 .19708 .56518 .7779 Mabsadd L
.4187 .19708 0 2.5 Mabsadd L closepath F
.44193 .20781 0 2.5 Mabsadd m
.44193 .20781 -0.56518 .7779 Mabsadd L
.44193 .20781 -2.37764 .77254 Mabsadd L
.44193 .20781 -0.91448 -0.29713 Mabsadd L
.44193 .20781 -1.46946 -2.02254 Mabsadd L
.44193 .20781 0 -0.96154 Mabsadd L
.44193 .20781 1.46946 -2.02254 Mabsadd L
.44193 .20781 .91448 -0.29713 Mabsadd L
.44193 .20781 2.37764 .77254 Mabsadd L
.44193 .20781 .56518 .7779 Mabsadd L
.44193 .20781 0 2.5 Mabsadd L closepath F
.46516 .21853 0 2.5 Mabsadd m
.46516 .21853 -0.56518 .7779 Mabsadd L
.46516 .21853 -2.37764 .77254 Mabsadd L
.46516 .21853 -0.91448 -0.29713 Mabsadd L
.46516 .21853 -1.46946 -2.02254 Mabsadd L
.46516 .21853 0 -0.96154 Mabsadd L
.46516 .21853 1.46946 -2.02254 Mabsadd L
.46516 .21853 .91448 -0.29713 Mabsadd L
.46516 .21853 2.37764 .77254 Mabsadd L
.46516 .21853 .56518 .7779 Mabsadd L
.46516 .21853 0 2.5 Mabsadd L closepath F
.48839 .22926 0 2.5 Mabsadd m
.48839 .22926 -0.56518 .7779 Mabsadd L
.48839 .22926 -2.37764 .77254 Mabsadd L
.48839 .22926 -0.91448 -0.29713 Mabsadd L
.48839 .22926 -1.46946 -2.02254 Mabsadd L
.48839 .22926 0 -0.96154 Mabsadd L
.48839 .22926 1.46946 -2.02254 Mabsadd L
.48839 .22926 .91448 -0.29713 Mabsadd L
.48839 .22926 2.37764 .77254 Mabsadd L
.48839 .22926 .56518 .7779 Mabsadd L
.48839 .22926 0 2.5 Mabsadd L closepath F
.51161 .23999 0 2.5 Mabsadd m
.51161 .23999 -0.56518 .7779 Mabsadd L
.51161 .23999 -2.37764 .77254 Mabsadd L
.51161 .23999 -0.91448 -0.29713 Mabsadd L
.51161 .23999 -1.46946 -2.02254 Mabsadd L
.51161 .23999 0 -0.96154 Mabsadd L
.51161 .23999 1.46946 -2.02254 Mabsadd L
.51161 .23999 .91448 -0.29713 Mabsadd L
.51161 .23999 2.37764 .77254 Mabsadd L
.51161 .23999 .56518 .7779 Mabsadd L
.51161 .23999 0 2.5 Mabsadd L closepath F
.53484 .25071 0 2.5 Mabsadd m
.53484 .25071 -0.56518 .7779 Mabsadd L
.53484 .25071 -2.37764 .77254 Mabsadd L
.53484 .25071 -0.91448 -0.29713 Mabsadd L
.53484 .25071 -1.46946 -2.02254 Mabsadd L
.53484 .25071 0 -0.96154 Mabsadd L
.53484 .25071 1.46946 -2.02254 Mabsadd L
.53484 .25071 .91448 -0.29713 Mabsadd L
.53484 .25071 2.37764 .77254 Mabsadd L
.53484 .25071 .56518 .7779 Mabsadd L
.53484 .25071 0 2.5 Mabsadd L closepath F
.55807 .26144 0 2.5 Mabsadd m
.55807 .26144 -0.56518 .7779 Mabsadd L
.55807 .26144 -2.37764 .77254 Mabsadd L
.55807 .26144 -0.91448 -0.29713 Mabsadd L
.55807 .26144 -1.46946 -2.02254 Mabsadd L
.55807 .26144 0 -0.96154 Mabsadd L
.55807 .26144 1.46946 -2.02254 Mabsadd L
.55807 .26144 .91448 -0.29713 Mabsadd L
.55807 .26144 2.37764 .77254 Mabsadd L
.55807 .26144 .56518 .7779 Mabsadd L
.55807 .26144 0 2.5 Mabsadd L closepath F
.5813 .27217 0 2.5 Mabsadd m
.5813 .27217 -0.56518 .7779 Mabsadd L
.5813 .27217 -2.37764 .77254 Mabsadd L
.5813 .27217 -0.91448 -0.29713 Mabsadd L
.5813 .27217 -1.46946 -2.02254 Mabsadd L
.5813 .27217 0 -0.96154 Mabsadd L
.5813 .27217 1.46946 -2.02254 Mabsadd L
.5813 .27217 .91448 -0.29713 Mabsadd L
.5813 .27217 2.37764 .77254 Mabsadd L
.5813 .27217 .56518 .7779 Mabsadd L
.5813 .27217 0 2.5 Mabsadd L closepath F
.60453 .2829 0 2.5 Mabsadd m
.60453 .2829 -0.56518 .7779 Mabsadd L
.60453 .2829 -2.37764 .77254 Mabsadd L
.60453 .2829 -0.91448 -0.29713 Mabsadd L
.60453 .2829 -1.46946 -2.02254 Mabsadd L
.60453 .2829 0 -0.96154 Mabsadd L
.60453 .2829 1.46946 -2.02254 Mabsadd L
.60453 .2829 .91448 -0.29713 Mabsadd L
.60453 .2829 2.37764 .77254 Mabsadd L
.60453 .2829 .56518 .7779 Mabsadd L
.60453 .2829 0 2.5 Mabsadd L closepath F
.62776 .29362 0 2.5 Mabsadd m
.62776 .29362 -0.56518 .7779 Mabsadd L
.62776 .29362 -2.37764 .77254 Mabsadd L
.62776 .29362 -0.91448 -0.29713 Mabsadd L
.62776 .29362 -1.46946 -2.02254 Mabsadd L
.62776 .29362 0 -0.96154 Mabsadd L
.62776 .29362 1.46946 -2.02254 Mabsadd L
.62776 .29362 .91448 -0.29713 Mabsadd L
.62776 .29362 2.37764 .77254 Mabsadd L
.62776 .29362 .56518 .7779 Mabsadd L
.62776 .29362 0 2.5 Mabsadd L closepath F
.65099 .30435 0 2.5 Mabsadd m
.65099 .30435 -0.56518 .7779 Mabsadd L
.65099 .30435 -2.37764 .77254 Mabsadd L
.65099 .30435 -0.91448 -0.29713 Mabsadd L
.65099 .30435 -1.46946 -2.02254 Mabsadd L
.65099 .30435 0 -0.96154 Mabsadd L
.65099 .30435 1.46946 -2.02254 Mabsadd L
.65099 .30435 .91448 -0.29713 Mabsadd L
.65099 .30435 2.37764 .77254 Mabsadd L
.65099 .30435 .56518 .7779 Mabsadd L
.65099 .30435 0 2.5 Mabsadd L closepath F
.67422 .31508 0 2.5 Mabsadd m
.67422 .31508 -0.56518 .7779 Mabsadd L
.67422 .31508 -2.37764 .77254 Mabsadd L
.67422 .31508 -0.91448 -0.29713 Mabsadd L
.67422 .31508 -1.46946 -2.02254 Mabsadd L
.67422 .31508 0 -0.96154 Mabsadd L
.67422 .31508 1.46946 -2.02254 Mabsadd L
.67422 .31508 .91448 -0.29713 Mabsadd L
.67422 .31508 2.37764 .77254 Mabsadd L
.67422 .31508 .56518 .7779 Mabsadd L
.67422 .31508 0 2.5 Mabsadd L closepath F
.69744 .32581 0 2.5 Mabsadd m
.69744 .32581 -0.56518 .7779 Mabsadd L
.69744 .32581 -2.37764 .77254 Mabsadd L
.69744 .32581 -0.91448 -0.29713 Mabsadd L
.69744 .32581 -1.46946 -2.02254 Mabsadd L
.69744 .32581 0 -0.96154 Mabsadd L
.69744 .32581 1.46946 -2.02254 Mabsadd L
.69744 .32581 .91448 -0.29713 Mabsadd L
.69744 .32581 2.37764 .77254 Mabsadd L
.69744 .32581 .56518 .7779 Mabsadd L
.69744 .32581 0 2.5 Mabsadd L closepath F
.72067 .33653 0 2.5 Mabsadd m
.72067 .33653 -0.56518 .7779 Mabsadd L
.72067 .33653 -2.37764 .77254 Mabsadd L
.72067 .33653 -0.91448 -0.29713 Mabsadd L
.72067 .33653 -1.46946 -2.02254 Mabsadd L
.72067 .33653 0 -0.96154 Mabsadd L
.72067 .33653 1.46946 -2.02254 Mabsadd L
.72067 .33653 .91448 -0.29713 Mabsadd L
.72067 .33653 2.37764 .77254 Mabsadd L
.72067 .33653 .56518 .7779 Mabsadd L
.72067 .33653 0 2.5 Mabsadd L closepath F
.7439 .34726 0 2.5 Mabsadd m
.7439 .34726 -0.56518 .7779 Mabsadd L
.7439 .34726 -2.37764 .77254 Mabsadd L
.7439 .34726 -0.91448 -0.29713 Mabsadd L
.7439 .34726 -1.46946 -2.02254 Mabsadd L
.7439 .34726 0 -0.96154 Mabsadd L
.7439 .34726 1.46946 -2.02254 Mabsadd L
.7439 .34726 .91448 -0.29713 Mabsadd L
.7439 .34726 2.37764 .77254 Mabsadd L
.7439 .34726 .56518 .7779 Mabsadd L
.7439 .34726 0 2.5 Mabsadd L closepath F
.76713 .35799 0 2.5 Mabsadd m
.76713 .35799 -0.56518 .7779 Mabsadd L
.76713 .35799 -2.37764 .77254 Mabsadd L
.76713 .35799 -0.91448 -0.29713 Mabsadd L
.76713 .35799 -1.46946 -2.02254 Mabsadd L
.76713 .35799 0 -0.96154 Mabsadd L
.76713 .35799 1.46946 -2.02254 Mabsadd L
.76713 .35799 .91448 -0.29713 Mabsadd L
.76713 .35799 2.37764 .77254 Mabsadd L
.76713 .35799 .56518 .7779 Mabsadd L
.76713 .35799 0 2.5 Mabsadd L closepath F
.79036 .36871 0 2.5 Mabsadd m
.79036 .36871 -0.56518 .7779 Mabsadd L
.79036 .36871 -2.37764 .77254 Mabsadd L
.79036 .36871 -0.91448 -0.29713 Mabsadd L
.79036 .36871 -1.46946 -2.02254 Mabsadd L
.79036 .36871 0 -0.96154 Mabsadd L
.79036 .36871 1.46946 -2.02254 Mabsadd L
.79036 .36871 .91448 -0.29713 Mabsadd L
.79036 .36871 2.37764 .77254 Mabsadd L
.79036 .36871 .56518 .7779 Mabsadd L
.79036 .36871 0 2.5 Mabsadd L closepath F
.81359 .37944 0 2.5 Mabsadd m
.81359 .37944 -0.56518 .7779 Mabsadd L
.81359 .37944 -2.37764 .77254 Mabsadd L
.81359 .37944 -0.91448 -0.29713 Mabsadd L
.81359 .37944 -1.46946 -2.02254 Mabsadd L
.81359 .37944 0 -0.96154 Mabsadd L
.81359 .37944 1.46946 -2.02254 Mabsadd L
.81359 .37944 .91448 -0.29713 Mabsadd L
.81359 .37944 2.37764 .77254 Mabsadd L
.81359 .37944 .56518 .7779 Mabsadd L
.81359 .37944 0 2.5 Mabsadd L closepath F
.83682 .39017 0 2.5 Mabsadd m
.83682 .39017 -0.56518 .7779 Mabsadd L
.83682 .39017 -2.37764 .77254 Mabsadd L
.83682 .39017 -0.91448 -0.29713 Mabsadd L
.83682 .39017 -1.46946 -2.02254 Mabsadd L
.83682 .39017 0 -0.96154 Mabsadd L
.83682 .39017 1.46946 -2.02254 Mabsadd L
.83682 .39017 .91448 -0.29713 Mabsadd L
.83682 .39017 2.37764 .77254 Mabsadd L
.83682 .39017 .56518 .7779 Mabsadd L
.83682 .39017 0 2.5 Mabsadd L closepath F
.86005 .4009 0 2.5 Mabsadd m
.86005 .4009 -0.56518 .7779 Mabsadd L
.86005 .4009 -2.37764 .77254 Mabsadd L
.86005 .4009 -0.91448 -0.29713 Mabsadd L
.86005 .4009 -1.46946 -2.02254 Mabsadd L
.86005 .4009 0 -0.96154 Mabsadd L
.86005 .4009 1.46946 -2.02254 Mabsadd L
.86005 .4009 .91448 -0.29713 Mabsadd L
.86005 .4009 2.37764 .77254 Mabsadd L
.86005 .4009 .56518 .7779 Mabsadd L
.86005 .4009 0 2.5 Mabsadd L closepath F
.88328 .41162 0 2.5 Mabsadd m
.88328 .41162 -0.56518 .7779 Mabsadd L
.88328 .41162 -2.37764 .77254 Mabsadd L
.88328 .41162 -0.91448 -0.29713 Mabsadd L
.88328 .41162 -1.46946 -2.02254 Mabsadd L
.88328 .41162 0 -0.96154 Mabsadd L
.88328 .41162 1.46946 -2.02254 Mabsadd L
.88328 .41162 .91448 -0.29713 Mabsadd L
.88328 .41162 2.37764 .77254 Mabsadd L
.88328 .41162 .56518 .7779 Mabsadd L
.88328 .41162 0 2.5 Mabsadd L closepath F
.9065 .42235 0 2.5 Mabsadd m
.9065 .42235 -0.56518 .7779 Mabsadd L
.9065 .42235 -2.37764 .77254 Mabsadd L
.9065 .42235 -0.91448 -0.29713 Mabsadd L
.9065 .42235 -1.46946 -2.02254 Mabsadd L
.9065 .42235 0 -0.96154 Mabsadd L
.9065 .42235 1.46946 -2.02254 Mabsadd L
.9065 .42235 .91448 -0.29713 Mabsadd L
.9065 .42235 2.37764 .77254 Mabsadd L
.9065 .42235 .56518 .7779 Mabsadd L
.9065 .42235 0 2.5 Mabsadd L closepath F
.92973 .43308 0 2.5 Mabsadd m
.92973 .43308 -0.56518 .7779 Mabsadd L
.92973 .43308 -2.37764 .77254 Mabsadd L
.92973 .43308 -0.91448 -0.29713 Mabsadd L
.92973 .43308 -1.46946 -2.02254 Mabsadd L
.92973 .43308 0 -0.96154 Mabsadd L
.92973 .43308 1.46946 -2.02254 Mabsadd L
.92973 .43308 .91448 -0.29713 Mabsadd L
.92973 .43308 2.37764 .77254 Mabsadd L
.92973 .43308 .56518 .7779 Mabsadd L
.92973 .43308 0 2.5 Mabsadd L closepath F
.95296 .4438 0 2.5 Mabsadd m
.95296 .4438 -0.56518 .7779 Mabsadd L
.95296 .4438 -2.37764 .77254 Mabsadd L
.95296 .4438 -0.91448 -0.29713 Mabsadd L
.95296 .4438 -1.46946 -2.02254 Mabsadd L
.95296 .4438 0 -0.96154 Mabsadd L
.95296 .4438 1.46946 -2.02254 Mabsadd L
.95296 .4438 .91448 -0.29713 Mabsadd L
.95296 .4438 2.37764 .77254 Mabsadd L
.95296 .4438 .56518 .7779 Mabsadd L
.95296 .4438 0 2.5 Mabsadd L closepath F
.97619 .4438 0 2.5 Mabsadd m
.97619 .4438 -0.56518 .7779 Mabsadd L
.97619 .4438 -2.37764 .77254 Mabsadd L
.97619 .4438 -0.91448 -0.29713 Mabsadd L
.97619 .4438 -1.46946 -2.02254 Mabsadd L
.97619 .4438 0 -0.96154 Mabsadd L
.97619 .4438 1.46946 -2.02254 Mabsadd L
.97619 .4438 .91448 -0.29713 Mabsadd L
.97619 .4438 2.37764 .77254 Mabsadd L
.97619 .4438 .56518 .7779 Mabsadd L
.97619 .4438 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01579 m
.04704 .01654 L
.07027 .01761 L
.0935 .01879 L
.11672 .01965 L
.13995 .02126 L
.16318 .02319 L
.18641 .02619 L
.20964 .03006 L
.23287 .03156 L
.2561 .03928 L
.27933 .04411 L
.30256 .04518 L
.32578 .05323 L
.34901 .0558 L
.37224 .05913 L
.39547 .05945 L
.4187 .05848 L
.44193 .05773 L
.46516 .05258 L
.48839 .04851 L
.51161 .04346 L
.53484 .03735 L
.55807 .02909 L
.5813 .02834 L
.60453 .02212 L
.62776 .02126 L
.65099 .01815 L
.67422 .01783 L
.69744 .0159 L
.72067 .016 L
.7439 .01536 L
.76713 .01504 L
.79036 .01482 L
.81359 .01472 L
.83682 .01472 L
.86005 .01482 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01579 -2.5 2.5 Mabsadd m
.02381 .01579 2.5 2.5 Mabsadd L
.02381 .01579 2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 2.5 Mabsadd L closepath F
.04704 .01654 -2.5 2.5 Mabsadd m
.04704 .01654 2.5 2.5 Mabsadd L
.04704 .01654 2.5 -2.5 Mabsadd L
.04704 .01654 -2.5 -2.5 Mabsadd L
.04704 .01654 -2.5 2.5 Mabsadd L closepath F
.07027 .01761 -2.5 2.5 Mabsadd m
.07027 .01761 2.5 2.5 Mabsadd L
.07027 .01761 2.5 -2.5 Mabsadd L
.07027 .01761 -2.5 -2.5 Mabsadd L
.07027 .01761 -2.5 2.5 Mabsadd L closepath F
.0935 .01879 -2.5 2.5 Mabsadd m
.0935 .01879 2.5 2.5 Mabsadd L
.0935 .01879 2.5 -2.5 Mabsadd L
.0935 .01879 -2.5 -2.5 Mabsadd L
.0935 .01879 -2.5 2.5 Mabsadd L closepath F
.11672 .01965 -2.5 2.5 Mabsadd m
.11672 .01965 2.5 2.5 Mabsadd L
.11672 .01965 2.5 -2.5 Mabsadd L
.11672 .01965 -2.5 -2.5 Mabsadd L
.11672 .01965 -2.5 2.5 Mabsadd L closepath F
.13995 .02126 -2.5 2.5 Mabsadd m
.13995 .02126 2.5 2.5 Mabsadd L
.13995 .02126 2.5 -2.5 Mabsadd L
.13995 .02126 -2.5 -2.5 Mabsadd L
.13995 .02126 -2.5 2.5 Mabsadd L closepath F
.16318 .02319 -2.5 2.5 Mabsadd m
.16318 .02319 2.5 2.5 Mabsadd L
.16318 .02319 2.5 -2.5 Mabsadd L
.16318 .02319 -2.5 -2.5 Mabsadd L
.16318 .02319 -2.5 2.5 Mabsadd L closepath F
.18641 .02619 -2.5 2.5 Mabsadd m
.18641 .02619 2.5 2.5 Mabsadd L
.18641 .02619 2.5 -2.5 Mabsadd L
.18641 .02619 -2.5 -2.5 Mabsadd L
.18641 .02619 -2.5 2.5 Mabsadd L closepath F
.20964 .03006 -2.5 2.5 Mabsadd m
.20964 .03006 2.5 2.5 Mabsadd L
.20964 .03006 2.5 -2.5 Mabsadd L
.20964 .03006 -2.5 -2.5 Mabsadd L
.20964 .03006 -2.5 2.5 Mabsadd L closepath F
.23287 .03156 -2.5 2.5 Mabsadd m
.23287 .03156 2.5 2.5 Mabsadd L
.23287 .03156 2.5 -2.5 Mabsadd L
.23287 .03156 -2.5 -2.5 Mabsadd L
.23287 .03156 -2.5 2.5 Mabsadd L closepath F
.2561 .03928 -2.5 2.5 Mabsadd m
.2561 .03928 2.5 2.5 Mabsadd L
.2561 .03928 2.5 -2.5 Mabsadd L
.2561 .03928 -2.5 -2.5 Mabsadd L
.2561 .03928 -2.5 2.5 Mabsadd L closepath F
.27933 .04411 -2.5 2.5 Mabsadd m
.27933 .04411 2.5 2.5 Mabsadd L
.27933 .04411 2.5 -2.5 Mabsadd L
.27933 .04411 -2.5 -2.5 Mabsadd L
.27933 .04411 -2.5 2.5 Mabsadd L closepath F
.30256 .04518 -2.5 2.5 Mabsadd m
.30256 .04518 2.5 2.5 Mabsadd L
.30256 .04518 2.5 -2.5 Mabsadd L
.30256 .04518 -2.5 -2.5 Mabsadd L
.30256 .04518 -2.5 2.5 Mabsadd L closepath F
.32578 .05323 -2.5 2.5 Mabsadd m
.32578 .05323 2.5 2.5 Mabsadd L
.32578 .05323 2.5 -2.5 Mabsadd L
.32578 .05323 -2.5 -2.5 Mabsadd L
.32578 .05323 -2.5 2.5 Mabsadd L closepath F
.34901 .0558 -2.5 2.5 Mabsadd m
.34901 .0558 2.5 2.5 Mabsadd L
.34901 .0558 2.5 -2.5 Mabsadd L
.34901 .0558 -2.5 -2.5 Mabsadd L
.34901 .0558 -2.5 2.5 Mabsadd L closepath F
.37224 .05913 -2.5 2.5 Mabsadd m
.37224 .05913 2.5 2.5 Mabsadd L
.37224 .05913 2.5 -2.5 Mabsadd L
.37224 .05913 -2.5 -2.5 Mabsadd L
.37224 .05913 -2.5 2.5 Mabsadd L closepath F
.39547 .05945 -2.5 2.5 Mabsadd m
.39547 .05945 2.5 2.5 Mabsadd L
.39547 .05945 2.5 -2.5 Mabsadd L
.39547 .05945 -2.5 -2.5 Mabsadd L
.39547 .05945 -2.5 2.5 Mabsadd L closepath F
.4187 .05848 -2.5 2.5 Mabsadd m
.4187 .05848 2.5 2.5 Mabsadd L
.4187 .05848 2.5 -2.5 Mabsadd L
.4187 .05848 -2.5 -2.5 Mabsadd L
.4187 .05848 -2.5 2.5 Mabsadd L closepath F
.44193 .05773 -2.5 2.5 Mabsadd m
.44193 .05773 2.5 2.5 Mabsadd L
.44193 .05773 2.5 -2.5 Mabsadd L
.44193 .05773 -2.5 -2.5 Mabsadd L
.44193 .05773 -2.5 2.5 Mabsadd L closepath F
.46516 .05258 -2.5 2.5 Mabsadd m
.46516 .05258 2.5 2.5 Mabsadd L
.46516 .05258 2.5 -2.5 Mabsadd L
.46516 .05258 -2.5 -2.5 Mabsadd L
.46516 .05258 -2.5 2.5 Mabsadd L closepath F
.48839 .04851 -2.5 2.5 Mabsadd m
.48839 .04851 2.5 2.5 Mabsadd L
.48839 .04851 2.5 -2.5 Mabsadd L
.48839 .04851 -2.5 -2.5 Mabsadd L
.48839 .04851 -2.5 2.5 Mabsadd L closepath F
.51161 .04346 -2.5 2.5 Mabsadd m
.51161 .04346 2.5 2.5 Mabsadd L
.51161 .04346 2.5 -2.5 Mabsadd L
.51161 .04346 -2.5 -2.5 Mabsadd L
.51161 .04346 -2.5 2.5 Mabsadd L closepath F
.53484 .03735 -2.5 2.5 Mabsadd m
.53484 .03735 2.5 2.5 Mabsadd L
.53484 .03735 2.5 -2.5 Mabsadd L
.53484 .03735 -2.5 -2.5 Mabsadd L
.53484 .03735 -2.5 2.5 Mabsadd L closepath F
.55807 .02909 -2.5 2.5 Mabsadd m
.55807 .02909 2.5 2.5 Mabsadd L
.55807 .02909 2.5 -2.5 Mabsadd L
.55807 .02909 -2.5 -2.5 Mabsadd L
.55807 .02909 -2.5 2.5 Mabsadd L closepath F
.5813 .02834 -2.5 2.5 Mabsadd m
.5813 .02834 2.5 2.5 Mabsadd L
.5813 .02834 2.5 -2.5 Mabsadd L
.5813 .02834 -2.5 -2.5 Mabsadd L
.5813 .02834 -2.5 2.5 Mabsadd L closepath F
.60453 .02212 -2.5 2.5 Mabsadd m
.60453 .02212 2.5 2.5 Mabsadd L
.60453 .02212 2.5 -2.5 Mabsadd L
.60453 .02212 -2.5 -2.5 Mabsadd L
.60453 .02212 -2.5 2.5 Mabsadd L closepath F
.62776 .02126 -2.5 2.5 Mabsadd m
.62776 .02126 2.5 2.5 Mabsadd L
.62776 .02126 2.5 -2.5 Mabsadd L
.62776 .02126 -2.5 -2.5 Mabsadd L
.62776 .02126 -2.5 2.5 Mabsadd L closepath F
.65099 .01815 -2.5 2.5 Mabsadd m
.65099 .01815 2.5 2.5 Mabsadd L
.65099 .01815 2.5 -2.5 Mabsadd L
.65099 .01815 -2.5 -2.5 Mabsadd L
.65099 .01815 -2.5 2.5 Mabsadd L closepath F
.67422 .01783 -2.5 2.5 Mabsadd m
.67422 .01783 2.5 2.5 Mabsadd L
.67422 .01783 2.5 -2.5 Mabsadd L
.67422 .01783 -2.5 -2.5 Mabsadd L
.67422 .01783 -2.5 2.5 Mabsadd L closepath F
.69744 .0159 -2.5 2.5 Mabsadd m
.69744 .0159 2.5 2.5 Mabsadd L
.69744 .0159 2.5 -2.5 Mabsadd L
.69744 .0159 -2.5 -2.5 Mabsadd L
.69744 .0159 -2.5 2.5 Mabsadd L closepath F
.72067 .016 -2.5 2.5 Mabsadd m
.72067 .016 2.5 2.5 Mabsadd L
.72067 .016 2.5 -2.5 Mabsadd L
.72067 .016 -2.5 -2.5 Mabsadd L
.72067 .016 -2.5 2.5 Mabsadd L closepath F
.7439 .01536 -2.5 2.5 Mabsadd m
.7439 .01536 2.5 2.5 Mabsadd L
.7439 .01536 2.5 -2.5 Mabsadd L
.7439 .01536 -2.5 -2.5 Mabsadd L
.7439 .01536 -2.5 2.5 Mabsadd L closepath F
.76713 .01504 -2.5 2.5 Mabsadd m
.76713 .01504 2.5 2.5 Mabsadd L
.76713 .01504 2.5 -2.5 Mabsadd L
.76713 .01504 -2.5 -2.5 Mabsadd L
.76713 .01504 -2.5 2.5 Mabsadd L closepath F
.79036 .01482 -2.5 2.5 Mabsadd m
.79036 .01482 2.5 2.5 Mabsadd L
.79036 .01482 2.5 -2.5 Mabsadd L
.79036 .01482 -2.5 -2.5 Mabsadd L
.79036 .01482 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01482 -2.5 2.5 Mabsadd m
.86005 .01482 2.5 2.5 Mabsadd L
.86005 .01482 2.5 -2.5 Mabsadd L
.86005 .01482 -2.5 -2.5 Mabsadd L
.86005 .01482 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3Xool50003ool5000:ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo
00?oo`D000?oo`D000?oo`D000Coo`<000Goo`<000Goo`8000Ooo`03003ooooo0;3oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool600000ooo000000040003ool=
0002ool50003ool50002ool80003ool3000=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0:ool50003ool50003ool50002ool60003ool50003ool50003ool50003ool50003ool50003ool5
0003ool50002ool50003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo
00?oo`D00003ool00?oo00D000?oo`D000?ooa@000?oo`D000;oo`P000?oo`8000Koo`03003ooooo
04goo`03003ooooo02Woo`H000;oo`L00003ool0000000<000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
0:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1P00
0_oo1@000_oo1P00L_oo1@000ooo1@0000?oo`00000010000ooo1@000ooo1@000ooo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000ooo1@004_oo1@00eOoo000Yool00`00ooooo`0;ool5000;ool50002
ool50003ool50003ool50003ool500000ooo0000000=001Zool50003ool600000ooo000000030003
ool50003ool50003ool5003ooolEool002Woo`03003ooooo00goo`03003oo`0001[oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D006[oo`D000;oo`H000;oo`D000?oo`D00?ooobGoo`00:Ooo00<00?oo
ool04_oo00<00?oo00000P008ooo1@000ooo1@000_oo2@000_oo00<00?ooool0F_oo1@0000?oo`00
00001@000ooo1@00oooo=?oo000Yool3000Dool2000/ool50003ool700000ooo00000003001Jool5
0003ool50003ool5003oooldool002Woo`03003ooooo01?oo`D002[oo`D000?oo`D000;oo`L000;o
o`D004[oo`D000?oo`D00?ooodCoo`00:Ooo00<00?ooool05Ooo00<00?ooool00P00>?oo1@0000?o
o`0000001@000ooo1@00@_oo1`0000?oo`0000000`00ooooA?oo000Yool00`00ooooo`0Lool3000c
ool50003ool60002ool5000jool50003ool50003ool5003ooom4ool002Woo`03003ooooo01coo`80
03Coo`D000?oo`D000?oo`L0033oo`D000?oo`H000;oo`D00?ooodcoo`00:Ooo00<00?ooool06ooo
1@00>_oo1`0000?oo`0000000`000_oo1P000ooo1@008_oo1@000_oo1P000ooo1@00ooooC?oo000Y
ool00`00ooooo`0Rool00`00ooooo`0lool60003ool50003ool5000Bool50003ool50003ool70000
0ooo00000003003ooomDool002Woo`03003ooooo02Coo`8003coo`@000Coo`D00003ool00?oo00D0
00;oo`D000?oo`D000?oo`D000?oo`D000;oo`H000?oo`D00?oooeCoo`00:Ooo0`008ooo1000??oo
10000ooo1@000ooo3@000_oo1`0000?oo`0000000`0000?oo`0000001@000ooo1@00ooooG?oo000Y
ool00`00ooooo`0Uool00`00ooooo`02000jool01000ooooo`000_oo1@000ooo1@000_oo1@000ooo
1@000ooo1@000ooo1@00ooooI?oo000Yool00`00ooooo`0/ool2000jool2000?ool50003ool50003
ool50003ool5003ooomTool002Woo`03003ooooo02_oo`<003coo`<000coo`D000?oo`D00?ooogCo
o`00:Ooo00<00?ooool0:_oo1P00>_oo1000ooooS?oo000Yool00`00ooooo`1[ool3003ooon<ool0
02Woo`03003ooooo03;oo`04003oo`00000fool01000ool00000ooooR_oo000Yool3000dool2000j
ool00`00ooooo`3aoon8000=ool002Woo`03003ooooo03;oo`D00003ool00?oo03Ooo`04003ooooo
003_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`03003ooooo03Koo`@0
0>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo0`00=?oo1000k_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool6000cool3003^ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`03003ooooo03Coo`03003ooooo0>_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo00@00?oo0000037oo`03003ooooo0>[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00A?oo0P00<_oo00<00?ooool0jOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`12ool5000bool00`00ooooo`3Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`03003ooooo02ooo`03003ooooo0>Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0`00;Ooo0P00iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool00`00ooooo`0[ool4003Vool00`00ooooo`24
ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04[oo`H002_o
o`<00>Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0D_oo0P0000?oo`00ool09Ooo00<0
0?oo0000iOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool4001Bool2000Yool00`00ooooo`3Sool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo05;oo`D002Soo`03003ooooo0>;oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0E?oo00D00?ooooooo`0002Ooo`03003ooooo0>7oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Fooo0`008ooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Kool2000Uool00`00oooo
o`3Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`H002;oo`03003ooooo
0=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool09?oo0P00
gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool4000Mool4003Nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<006?oo`<001goo`<00=koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0H_oo1@0000?oo`00ool06_oo0P00g_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`03000Hool00`00ooooo`3Kool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`8001[oo`03
003ooooo0=[oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0J_oo1@006Ooo00<00?ooool0fOoo00<00?ooool05_oo1@00
6?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?o
o`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool01000ooooo`006?oo00<00?oo
ool0fOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Yool00`00ooooo`1aool4000Dool00`00ooooo`3Hool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`<007?oo`<001Coo`03003ooooo0=Ooo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1b
ool4000Eool2003Gool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`80
00Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0
000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00D00?ooooooo`00
01;oo`<00=Koo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo0P00
3Ooo1000e_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool0
2ooo000Yool00`00ooooo`1jool4000=ool3003Fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07_oo`03003ooooo008000goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0POoo10002Ooo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool30023ool20009ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo087oo`D000Woo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0R?oo00<00?ooool01Ooo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2;ool20003ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08_oo`8000Coo`03003ooooo0=3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ROoo1P000ooo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo097oo`@00<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00TOoo1@00c_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool400000ooo003oo`3;ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`<000;oo`03003ooooo00800<Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool00ooo00<00?ooool0a_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`060035ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo09Koo`03
003ooooo00Goo`03003ooooo0<?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Uooo00<00?oo
ool01ooo00@00?oo00000;ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000U_oo00<00?ooool02Ooo0P00
_ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Hool00`00ooooo`06ool5002nool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo09Woo`03003ooooo00_oo`800;_oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo09Woo`03003ooooo00koo`800;Soo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0V_oo00<00?ooool03?oo1@00]_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`0>ool01000oooo
o`00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool2000Dool4002_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009_oo`8001Goo`800;3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0V_oo0`005?oo1@00[_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Kool2000Fool01000oooooooo0P00Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Mool00`00ooooo`0Jool3002Wool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09goo`03003ooooo01[oo`800:Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool06?oo1P00YOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09ooo`03003ooooo01ooo`<00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Wooo00<00?ooool07ooo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Pool00`00ooooo`0Pool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:3oo`03003ooooo02Coo`800003ool0000009Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0XOoo00<00?ooool09_oo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Qool00`00ooooo`0Uool400000ooo003oo`2Dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:;oo`03003ooooo02Koo`04003ooooo002Eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`8002goo`<0093oo`03003ooooo03Goo`03003o
oooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02
ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`<00:?oo`8002goo`<0
08ooo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<002coo`@0
08ooo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03
003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?oo
ool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00<_oo
00<00?ooool0R_oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Tool0
0`00ooooo`0cool20028ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P00
1?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0<?oo1@00Qooo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00oooo
o`2Uool00`00ooooo`0eool20025ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo03Soo`<0083oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00Y_oo00<00?ooool0>Ooo0P00P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`0fool5001oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo03goo`03003ooooo07[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0?ooo0P00N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`0oool2001hool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Woo`03003ooooo
03coo`L007Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Woo`03003ooooo0;Soo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo1000ZOoo00<00?ooool0@ooo0`00LOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2Zool20014ool5001_ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:Woo`@00;Ooo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0:[oo`<004[oo`03003oo`00008006Soo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Zooo0P00C?oo
0P00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`18ool6
001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo04[oo`05
003oooooool0001Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003o
oooo04ooo`<0067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[_oo00<00?ooool0D?oo
1000Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`1>ool5
001Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo05Goo`03
003oo`00008005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?oo
ool0E_oo0P00FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00oooo
o`1Eool5001Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo
05Koo`03003ooooo008005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo
00<00?ooool0G?oo1000D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002bool00`00oooo
o`1Lool2001Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`8005coo`D0
04ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo1000GOoo00<00?ooool0
0_oo00<00?ooool0B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool3001T
ool20019ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`8006Coo`<004So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0H?oo100000?o
o`00ool0AOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`1Y
ool20011ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Koo`03003ooooo06Ooo`<0047o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Iooo1@00?ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`1Xool00`00oooo
o`0oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo06coo`80
0003ool0000003Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<00?oo
ool0K_oo0P00>Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00oooo
o`1/ool500000ooo003oo`0eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Wo
o`03003ooooo077oo`03003ooooo03Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^Ooo00<00?ooool0M?oo0`00<Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002jool2
001cool5000`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`<007Ooo`03
003ooooo02goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo1000NOoo0P00
00?oo`000000:Ooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003
ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0`00O?oo0P00:Ooo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`1hool5000Xool00`00ooooo`0Gool3
000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0_Ooo00<00?ooool0OOoo00<00?oo
ool09?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000
ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2mool00`00ooooo`20ool30006
ool2000Iool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002mool0
0`00ooooo`20ool01000ool000000_oo00<00?oo00006_oo00<00?ooool0<ooo10004_oo00<00?oo
ool0>?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0OOoo1@000ooo1@006?oo00<00?ooool0
B?oo0P00>_oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0`Ooo00<00?ooool0X?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<;oo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo0`00
Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool4002Oool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`<009ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<0
0?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2J
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Soo`03003ooooo09Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<[oo`8009Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
bOoo1000Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool3002Gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003oo`0009Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<ooo`03003ooooo09;oohP000goo`00:Ooo00<00?ooool0d?oo00<00?ooool0oooo9ooo
000Yool00`00ooooo`3Aool00`00ooooo`3ooolVool002Woo`03003ooooo0=7oo`03003oo`000?oo
obKoo`00:Ooo00<00?ooool0d_oo0`00oooo9Ooo000Yool3003Aool4003ooolUool002Woo`03003o
oooo0=;oo`<00?ooobGoo`00:Ooo00<00?ooool0eOoo00<00?ooool0oooo8_oo000Yool00`00oooo
o`3Fool00`00ooooo`3ooolQool002Woo`03003ooooo0=Ooo`03003ooooo0?ooob3oo`003_oo0`00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0f?oo00<00?ooool0oooo7ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Iool00`00
ool0003ooolNool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`@00=Woo`<00?oooagoo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0fOoo1000oooo7Ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Jool4003ooolLool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=koo`80
0?oooa[oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0h?oo1000oooo5_oo000Y
ool00`00ooooo`3Qool4003ooolEool002Woo`03003ooooo0>;oo`@00?oooaCoo`00:Ooo00<00?oo
ool0hooo00@00?ooool00?oooa?oo`00:Ooo0`00iooo0P00oooo4Ooo000Yool00`00ooooo`3Yool3
003oool>ool002Woo`03003ooooo0>Woo`@00?ooo`goo`00:Ooo00<00?ooool0j_oo0P0000?oo`00
00001?oo00<00?ooool0oooo1?oo000Yool00`00ooooo`3[ool01000oooooooo1@00oooo1_oo000Y
ool00`00ooooo`3aool40005ool00`00ooooo`3lool002Woo`03003ooooo0?;oo`800003ool00000
00800003ool0000000Koo`03003ooooo0?Coo`00:Ooo0`00nOoo1@000ooo0`00mOoo000Yool00`00
ooooo`3jool01000oooooooo20000ooo0P001_oo0P001ooo00<00?ooool0g?oo000Yool00`00oooo
o`3oool2ool20003ool@0003ool30005ool20006ool20006ool20006ool20006ool20006ool00`00
ooooo`2]ool002Woo`03003ooooo0?ooo`[oo`<000Goo`<000;oocD00:koo`00:Ooo00<00?ooool0
oooo2ooo00<00?ooool01Ooo00<00?ooool01?oo0P001_oo0`001Ooo0`001Ooo0`001Ooo0`001Ooo
0P001_oo0P00[_oo000Yool00`00ooooo`3ooolSool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`2]ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-644.549, 0.1265, 27.3926}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 5487, 4000}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 7.98974e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .09461 -24 -4.5 ]
[-0.01192 .09461 0 4.5 ]
[-0.01192 .17451 -24 -4.5 ]
[-0.01192 .17451 0 4.5 ]
[-0.01192 .25441 -24 -4.5 ]
[-0.01192 .25441 0 4.5 ]
[-0.01192 .3343 -24 -4.5 ]
[-0.01192 .3343 0 4.5 ]
[-0.01192 .4142 -24 -4.5 ]
[-0.01192 .4142 0 4.5 ]
[-0.01192 .4941 -24 -4.5 ]
[-0.01192 .4941 0 4.5 ]
[-0.01192 .574 -24 -4.5 ]
[-0.01192 .574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .09461 m
.00683 .09461 L
s
[(1000)] -0.01192 .09461 1 0 Mshowa
.00058 .17451 m
.00683 .17451 L
s
[(2000)] -0.01192 .17451 1 0 Mshowa
.00058 .25441 m
.00683 .25441 L
s
[(3000)] -0.01192 .25441 1 0 Mshowa
.00058 .3343 m
.00683 .3343 L
s
[(4000)] -0.01192 .3343 1 0 Mshowa
.00058 .4142 m
.00683 .4142 L
s
[(5000)] -0.01192 .4142 1 0 Mshowa
.00058 .4941 m
.00683 .4941 L
s
[(6000)] -0.01192 .4941 1 0 Mshowa
.00058 .574 m
.00683 .574 L
s
[(7000)] -0.01192 .574 1 0 Mshowa
.125 Mabswid
.00058 .03069 m
.00433 .03069 L
s
.00058 .04667 m
.00433 .04667 L
s
.00058 .06265 m
.00433 .06265 L
s
.00058 .07863 m
.00433 .07863 L
s
.00058 .11059 m
.00433 .11059 L
s
.00058 .12657 m
.00433 .12657 L
s
.00058 .14255 m
.00433 .14255 L
s
.00058 .15853 m
.00433 .15853 L
s
.00058 .19049 m
.00433 .19049 L
s
.00058 .20647 m
.00433 .20647 L
s
.00058 .22245 m
.00433 .22245 L
s
.00058 .23843 m
.00433 .23843 L
s
.00058 .27039 m
.00433 .27039 L
s
.00058 .28637 m
.00433 .28637 L
s
.00058 .30235 m
.00433 .30235 L
s
.00058 .31833 m
.00433 .31833 L
s
.00058 .35028 m
.00433 .35028 L
s
.00058 .36626 m
.00433 .36626 L
s
.00058 .38224 m
.00433 .38224 L
s
.00058 .39822 m
.00433 .39822 L
s
.00058 .43018 m
.00433 .43018 L
s
.00058 .44616 m
.00433 .44616 L
s
.00058 .46214 m
.00433 .46214 L
s
.00058 .47812 m
.00433 .47812 L
s
.00058 .51008 m
.00433 .51008 L
s
.00058 .52606 m
.00433 .52606 L
s
.00058 .54204 m
.00433 .54204 L
s
.00058 .55802 m
.00433 .55802 L
s
.00058 .58998 m
.00433 .58998 L
s
.00058 .60596 m
.00433 .60596 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01472 L
.16318 .01472 L
.18641 .01472 L
.20964 .01472 L
.23287 .01472 L
.2561 .01472 L
.27933 .01472 L
.30256 .01472 L
.32578 .01472 L
.34901 .01472 L
.37224 .01551 L
.39547 .01687 L
.4187 .01847 L
.44193 .02151 L
.46516 .0251 L
.48839 .02982 L
.51161 .03677 L
.53484 .04747 L
.55807 .06114 L
.5813 .08183 L
.60453 .11171 L
.62776 .14607 L
.65099 .19105 L
.67422 .24194 L
.69744 .3029 L
.72067 .36147 L
.7439 .41572 L
.76713 .46534 L
.79036 .51 L
.81359 .54028 L
.83682 .56305 L
.86005 .57911 L
.88328 .58958 L
.9065 .59765 L
.92973 .60148 L
.95296 .60308 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01472 -1.875 0 Mabsadd m
.13995 .01472 0 2.5 Mabsadd L
.13995 .01472 1.875 0 Mabsadd L
.13995 .01472 0 -2.5 Mabsadd L
.13995 .01472 -1.875 0 Mabsadd L closepath F
.16318 .01472 -1.875 0 Mabsadd m
.16318 .01472 0 2.5 Mabsadd L
.16318 .01472 1.875 0 Mabsadd L
.16318 .01472 0 -2.5 Mabsadd L
.16318 .01472 -1.875 0 Mabsadd L closepath F
.18641 .01472 -1.875 0 Mabsadd m
.18641 .01472 0 2.5 Mabsadd L
.18641 .01472 1.875 0 Mabsadd L
.18641 .01472 0 -2.5 Mabsadd L
.18641 .01472 -1.875 0 Mabsadd L closepath F
.20964 .01472 -1.875 0 Mabsadd m
.20964 .01472 0 2.5 Mabsadd L
.20964 .01472 1.875 0 Mabsadd L
.20964 .01472 0 -2.5 Mabsadd L
.20964 .01472 -1.875 0 Mabsadd L closepath F
.23287 .01472 -1.875 0 Mabsadd m
.23287 .01472 0 2.5 Mabsadd L
.23287 .01472 1.875 0 Mabsadd L
.23287 .01472 0 -2.5 Mabsadd L
.23287 .01472 -1.875 0 Mabsadd L closepath F
.2561 .01472 -1.875 0 Mabsadd m
.2561 .01472 0 2.5 Mabsadd L
.2561 .01472 1.875 0 Mabsadd L
.2561 .01472 0 -2.5 Mabsadd L
.2561 .01472 -1.875 0 Mabsadd L closepath F
.27933 .01472 -1.875 0 Mabsadd m
.27933 .01472 0 2.5 Mabsadd L
.27933 .01472 1.875 0 Mabsadd L
.27933 .01472 0 -2.5 Mabsadd L
.27933 .01472 -1.875 0 Mabsadd L closepath F
.30256 .01472 -1.875 0 Mabsadd m
.30256 .01472 0 2.5 Mabsadd L
.30256 .01472 1.875 0 Mabsadd L
.30256 .01472 0 -2.5 Mabsadd L
.30256 .01472 -1.875 0 Mabsadd L closepath F
.32578 .01472 -1.875 0 Mabsadd m
.32578 .01472 0 2.5 Mabsadd L
.32578 .01472 1.875 0 Mabsadd L
.32578 .01472 0 -2.5 Mabsadd L
.32578 .01472 -1.875 0 Mabsadd L closepath F
.34901 .01472 -1.875 0 Mabsadd m
.34901 .01472 0 2.5 Mabsadd L
.34901 .01472 1.875 0 Mabsadd L
.34901 .01472 0 -2.5 Mabsadd L
.34901 .01472 -1.875 0 Mabsadd L closepath F
.37224 .01551 -1.875 0 Mabsadd m
.37224 .01551 0 2.5 Mabsadd L
.37224 .01551 1.875 0 Mabsadd L
.37224 .01551 0 -2.5 Mabsadd L
.37224 .01551 -1.875 0 Mabsadd L closepath F
.39547 .01687 -1.875 0 Mabsadd m
.39547 .01687 0 2.5 Mabsadd L
.39547 .01687 1.875 0 Mabsadd L
.39547 .01687 0 -2.5 Mabsadd L
.39547 .01687 -1.875 0 Mabsadd L closepath F
.4187 .01847 -1.875 0 Mabsadd m
.4187 .01847 0 2.5 Mabsadd L
.4187 .01847 1.875 0 Mabsadd L
.4187 .01847 0 -2.5 Mabsadd L
.4187 .01847 -1.875 0 Mabsadd L closepath F
.44193 .02151 -1.875 0 Mabsadd m
.44193 .02151 0 2.5 Mabsadd L
.44193 .02151 1.875 0 Mabsadd L
.44193 .02151 0 -2.5 Mabsadd L
.44193 .02151 -1.875 0 Mabsadd L closepath F
.46516 .0251 -1.875 0 Mabsadd m
.46516 .0251 0 2.5 Mabsadd L
.46516 .0251 1.875 0 Mabsadd L
.46516 .0251 0 -2.5 Mabsadd L
.46516 .0251 -1.875 0 Mabsadd L closepath F
.48839 .02982 -1.875 0 Mabsadd m
.48839 .02982 0 2.5 Mabsadd L
.48839 .02982 1.875 0 Mabsadd L
.48839 .02982 0 -2.5 Mabsadd L
.48839 .02982 -1.875 0 Mabsadd L closepath F
.51161 .03677 -1.875 0 Mabsadd m
.51161 .03677 0 2.5 Mabsadd L
.51161 .03677 1.875 0 Mabsadd L
.51161 .03677 0 -2.5 Mabsadd L
.51161 .03677 -1.875 0 Mabsadd L closepath F
.53484 .04747 -1.875 0 Mabsadd m
.53484 .04747 0 2.5 Mabsadd L
.53484 .04747 1.875 0 Mabsadd L
.53484 .04747 0 -2.5 Mabsadd L
.53484 .04747 -1.875 0 Mabsadd L closepath F
.55807 .06114 -1.875 0 Mabsadd m
.55807 .06114 0 2.5 Mabsadd L
.55807 .06114 1.875 0 Mabsadd L
.55807 .06114 0 -2.5 Mabsadd L
.55807 .06114 -1.875 0 Mabsadd L closepath F
.5813 .08183 -1.875 0 Mabsadd m
.5813 .08183 0 2.5 Mabsadd L
.5813 .08183 1.875 0 Mabsadd L
.5813 .08183 0 -2.5 Mabsadd L
.5813 .08183 -1.875 0 Mabsadd L closepath F
.60453 .11171 -1.875 0 Mabsadd m
.60453 .11171 0 2.5 Mabsadd L
.60453 .11171 1.875 0 Mabsadd L
.60453 .11171 0 -2.5 Mabsadd L
.60453 .11171 -1.875 0 Mabsadd L closepath F
.62776 .14607 -1.875 0 Mabsadd m
.62776 .14607 0 2.5 Mabsadd L
.62776 .14607 1.875 0 Mabsadd L
.62776 .14607 0 -2.5 Mabsadd L
.62776 .14607 -1.875 0 Mabsadd L closepath F
.65099 .19105 -1.875 0 Mabsadd m
.65099 .19105 0 2.5 Mabsadd L
.65099 .19105 1.875 0 Mabsadd L
.65099 .19105 0 -2.5 Mabsadd L
.65099 .19105 -1.875 0 Mabsadd L closepath F
.67422 .24194 -1.875 0 Mabsadd m
.67422 .24194 0 2.5 Mabsadd L
.67422 .24194 1.875 0 Mabsadd L
.67422 .24194 0 -2.5 Mabsadd L
.67422 .24194 -1.875 0 Mabsadd L closepath F
.69744 .3029 -1.875 0 Mabsadd m
.69744 .3029 0 2.5 Mabsadd L
.69744 .3029 1.875 0 Mabsadd L
.69744 .3029 0 -2.5 Mabsadd L
.69744 .3029 -1.875 0 Mabsadd L closepath F
.72067 .36147 -1.875 0 Mabsadd m
.72067 .36147 0 2.5 Mabsadd L
.72067 .36147 1.875 0 Mabsadd L
.72067 .36147 0 -2.5 Mabsadd L
.72067 .36147 -1.875 0 Mabsadd L closepath F
.7439 .41572 -1.875 0 Mabsadd m
.7439 .41572 0 2.5 Mabsadd L
.7439 .41572 1.875 0 Mabsadd L
.7439 .41572 0 -2.5 Mabsadd L
.7439 .41572 -1.875 0 Mabsadd L closepath F
.76713 .46534 -1.875 0 Mabsadd m
.76713 .46534 0 2.5 Mabsadd L
.76713 .46534 1.875 0 Mabsadd L
.76713 .46534 0 -2.5 Mabsadd L
.76713 .46534 -1.875 0 Mabsadd L closepath F
.79036 .51 -1.875 0 Mabsadd m
.79036 .51 0 2.5 Mabsadd L
.79036 .51 1.875 0 Mabsadd L
.79036 .51 0 -2.5 Mabsadd L
.79036 .51 -1.875 0 Mabsadd L closepath F
.81359 .54028 -1.875 0 Mabsadd m
.81359 .54028 0 2.5 Mabsadd L
.81359 .54028 1.875 0 Mabsadd L
.81359 .54028 0 -2.5 Mabsadd L
.81359 .54028 -1.875 0 Mabsadd L closepath F
.83682 .56305 -1.875 0 Mabsadd m
.83682 .56305 0 2.5 Mabsadd L
.83682 .56305 1.875 0 Mabsadd L
.83682 .56305 0 -2.5 Mabsadd L
.83682 .56305 -1.875 0 Mabsadd L closepath F
.86005 .57911 -1.875 0 Mabsadd m
.86005 .57911 0 2.5 Mabsadd L
.86005 .57911 1.875 0 Mabsadd L
.86005 .57911 0 -2.5 Mabsadd L
.86005 .57911 -1.875 0 Mabsadd L closepath F
.88328 .58958 -1.875 0 Mabsadd m
.88328 .58958 0 2.5 Mabsadd L
.88328 .58958 1.875 0 Mabsadd L
.88328 .58958 0 -2.5 Mabsadd L
.88328 .58958 -1.875 0 Mabsadd L closepath F
.9065 .59765 -1.875 0 Mabsadd m
.9065 .59765 0 2.5 Mabsadd L
.9065 .59765 1.875 0 Mabsadd L
.9065 .59765 0 -2.5 Mabsadd L
.9065 .59765 -1.875 0 Mabsadd L closepath F
.92973 .60148 -1.875 0 Mabsadd m
.92973 .60148 0 2.5 Mabsadd L
.92973 .60148 1.875 0 Mabsadd L
.92973 .60148 0 -2.5 Mabsadd L
.92973 .60148 -1.875 0 Mabsadd L closepath F
.95296 .60308 -1.875 0 Mabsadd m
.95296 .60308 0 2.5 Mabsadd L
.95296 .60308 1.875 0 Mabsadd L
.95296 .60308 0 -2.5 Mabsadd L
.95296 .60308 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .0227 L
.07027 .03069 L
.0935 .03868 L
.11672 .04667 L
.13995 .05466 L
.16318 .06265 L
.18641 .07064 L
.20964 .07863 L
.23287 .08662 L
.2561 .09461 L
.27933 .1026 L
.30256 .11059 L
.32578 .11858 L
.34901 .12657 L
.37224 .13456 L
.39547 .14255 L
.4187 .15054 L
.44193 .15853 L
.46516 .16652 L
.48839 .17451 L
.51161 .1825 L
.53484 .19049 L
.55807 .19848 L
.5813 .20647 L
.60453 .21446 L
.62776 .22245 L
.65099 .22508 L
.67422 .22508 L
.69744 .22508 L
.72067 .22508 L
.7439 .22508 L
.76713 .22508 L
.79036 .22508 L
.81359 .22508 L
.83682 .22508 L
.86005 .22508 L
.88328 .22508 L
.9065 .22508 L
.92973 .22508 L
.95296 .22508 L
.97619 .22508 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .0227 0 2.5 Mabsadd m
.04704 .0227 -0.56518 .7779 Mabsadd L
.04704 .0227 -2.37764 .77254 Mabsadd L
.04704 .0227 -0.91448 -0.29713 Mabsadd L
.04704 .0227 -1.46946 -2.02254 Mabsadd L
.04704 .0227 0 -0.96154 Mabsadd L
.04704 .0227 1.46946 -2.02254 Mabsadd L
.04704 .0227 .91448 -0.29713 Mabsadd L
.04704 .0227 2.37764 .77254 Mabsadd L
.04704 .0227 .56518 .7779 Mabsadd L
.04704 .0227 0 2.5 Mabsadd L closepath F
.07027 .03069 0 2.5 Mabsadd m
.07027 .03069 -0.56518 .7779 Mabsadd L
.07027 .03069 -2.37764 .77254 Mabsadd L
.07027 .03069 -0.91448 -0.29713 Mabsadd L
.07027 .03069 -1.46946 -2.02254 Mabsadd L
.07027 .03069 0 -0.96154 Mabsadd L
.07027 .03069 1.46946 -2.02254 Mabsadd L
.07027 .03069 .91448 -0.29713 Mabsadd L
.07027 .03069 2.37764 .77254 Mabsadd L
.07027 .03069 .56518 .7779 Mabsadd L
.07027 .03069 0 2.5 Mabsadd L closepath F
.0935 .03868 0 2.5 Mabsadd m
.0935 .03868 -0.56518 .7779 Mabsadd L
.0935 .03868 -2.37764 .77254 Mabsadd L
.0935 .03868 -0.91448 -0.29713 Mabsadd L
.0935 .03868 -1.46946 -2.02254 Mabsadd L
.0935 .03868 0 -0.96154 Mabsadd L
.0935 .03868 1.46946 -2.02254 Mabsadd L
.0935 .03868 .91448 -0.29713 Mabsadd L
.0935 .03868 2.37764 .77254 Mabsadd L
.0935 .03868 .56518 .7779 Mabsadd L
.0935 .03868 0 2.5 Mabsadd L closepath F
.11672 .04667 0 2.5 Mabsadd m
.11672 .04667 -0.56518 .7779 Mabsadd L
.11672 .04667 -2.37764 .77254 Mabsadd L
.11672 .04667 -0.91448 -0.29713 Mabsadd L
.11672 .04667 -1.46946 -2.02254 Mabsadd L
.11672 .04667 0 -0.96154 Mabsadd L
.11672 .04667 1.46946 -2.02254 Mabsadd L
.11672 .04667 .91448 -0.29713 Mabsadd L
.11672 .04667 2.37764 .77254 Mabsadd L
.11672 .04667 .56518 .7779 Mabsadd L
.11672 .04667 0 2.5 Mabsadd L closepath F
.13995 .05466 0 2.5 Mabsadd m
.13995 .05466 -0.56518 .7779 Mabsadd L
.13995 .05466 -2.37764 .77254 Mabsadd L
.13995 .05466 -0.91448 -0.29713 Mabsadd L
.13995 .05466 -1.46946 -2.02254 Mabsadd L
.13995 .05466 0 -0.96154 Mabsadd L
.13995 .05466 1.46946 -2.02254 Mabsadd L
.13995 .05466 .91448 -0.29713 Mabsadd L
.13995 .05466 2.37764 .77254 Mabsadd L
.13995 .05466 .56518 .7779 Mabsadd L
.13995 .05466 0 2.5 Mabsadd L closepath F
.16318 .06265 0 2.5 Mabsadd m
.16318 .06265 -0.56518 .7779 Mabsadd L
.16318 .06265 -2.37764 .77254 Mabsadd L
.16318 .06265 -0.91448 -0.29713 Mabsadd L
.16318 .06265 -1.46946 -2.02254 Mabsadd L
.16318 .06265 0 -0.96154 Mabsadd L
.16318 .06265 1.46946 -2.02254 Mabsadd L
.16318 .06265 .91448 -0.29713 Mabsadd L
.16318 .06265 2.37764 .77254 Mabsadd L
.16318 .06265 .56518 .7779 Mabsadd L
.16318 .06265 0 2.5 Mabsadd L closepath F
.18641 .07064 0 2.5 Mabsadd m
.18641 .07064 -0.56518 .7779 Mabsadd L
.18641 .07064 -2.37764 .77254 Mabsadd L
.18641 .07064 -0.91448 -0.29713 Mabsadd L
.18641 .07064 -1.46946 -2.02254 Mabsadd L
.18641 .07064 0 -0.96154 Mabsadd L
.18641 .07064 1.46946 -2.02254 Mabsadd L
.18641 .07064 .91448 -0.29713 Mabsadd L
.18641 .07064 2.37764 .77254 Mabsadd L
.18641 .07064 .56518 .7779 Mabsadd L
.18641 .07064 0 2.5 Mabsadd L closepath F
.20964 .07863 0 2.5 Mabsadd m
.20964 .07863 -0.56518 .7779 Mabsadd L
.20964 .07863 -2.37764 .77254 Mabsadd L
.20964 .07863 -0.91448 -0.29713 Mabsadd L
.20964 .07863 -1.46946 -2.02254 Mabsadd L
.20964 .07863 0 -0.96154 Mabsadd L
.20964 .07863 1.46946 -2.02254 Mabsadd L
.20964 .07863 .91448 -0.29713 Mabsadd L
.20964 .07863 2.37764 .77254 Mabsadd L
.20964 .07863 .56518 .7779 Mabsadd L
.20964 .07863 0 2.5 Mabsadd L closepath F
.23287 .08662 0 2.5 Mabsadd m
.23287 .08662 -0.56518 .7779 Mabsadd L
.23287 .08662 -2.37764 .77254 Mabsadd L
.23287 .08662 -0.91448 -0.29713 Mabsadd L
.23287 .08662 -1.46946 -2.02254 Mabsadd L
.23287 .08662 0 -0.96154 Mabsadd L
.23287 .08662 1.46946 -2.02254 Mabsadd L
.23287 .08662 .91448 -0.29713 Mabsadd L
.23287 .08662 2.37764 .77254 Mabsadd L
.23287 .08662 .56518 .7779 Mabsadd L
.23287 .08662 0 2.5 Mabsadd L closepath F
.2561 .09461 0 2.5 Mabsadd m
.2561 .09461 -0.56518 .7779 Mabsadd L
.2561 .09461 -2.37764 .77254 Mabsadd L
.2561 .09461 -0.91448 -0.29713 Mabsadd L
.2561 .09461 -1.46946 -2.02254 Mabsadd L
.2561 .09461 0 -0.96154 Mabsadd L
.2561 .09461 1.46946 -2.02254 Mabsadd L
.2561 .09461 .91448 -0.29713 Mabsadd L
.2561 .09461 2.37764 .77254 Mabsadd L
.2561 .09461 .56518 .7779 Mabsadd L
.2561 .09461 0 2.5 Mabsadd L closepath F
.27933 .1026 0 2.5 Mabsadd m
.27933 .1026 -0.56518 .7779 Mabsadd L
.27933 .1026 -2.37764 .77254 Mabsadd L
.27933 .1026 -0.91448 -0.29713 Mabsadd L
.27933 .1026 -1.46946 -2.02254 Mabsadd L
.27933 .1026 0 -0.96154 Mabsadd L
.27933 .1026 1.46946 -2.02254 Mabsadd L
.27933 .1026 .91448 -0.29713 Mabsadd L
.27933 .1026 2.37764 .77254 Mabsadd L
.27933 .1026 .56518 .7779 Mabsadd L
.27933 .1026 0 2.5 Mabsadd L closepath F
.30256 .11059 0 2.5 Mabsadd m
.30256 .11059 -0.56518 .7779 Mabsadd L
.30256 .11059 -2.37764 .77254 Mabsadd L
.30256 .11059 -0.91448 -0.29713 Mabsadd L
.30256 .11059 -1.46946 -2.02254 Mabsadd L
.30256 .11059 0 -0.96154 Mabsadd L
.30256 .11059 1.46946 -2.02254 Mabsadd L
.30256 .11059 .91448 -0.29713 Mabsadd L
.30256 .11059 2.37764 .77254 Mabsadd L
.30256 .11059 .56518 .7779 Mabsadd L
.30256 .11059 0 2.5 Mabsadd L closepath F
.32578 .11858 0 2.5 Mabsadd m
.32578 .11858 -0.56518 .7779 Mabsadd L
.32578 .11858 -2.37764 .77254 Mabsadd L
.32578 .11858 -0.91448 -0.29713 Mabsadd L
.32578 .11858 -1.46946 -2.02254 Mabsadd L
.32578 .11858 0 -0.96154 Mabsadd L
.32578 .11858 1.46946 -2.02254 Mabsadd L
.32578 .11858 .91448 -0.29713 Mabsadd L
.32578 .11858 2.37764 .77254 Mabsadd L
.32578 .11858 .56518 .7779 Mabsadd L
.32578 .11858 0 2.5 Mabsadd L closepath F
.34901 .12657 0 2.5 Mabsadd m
.34901 .12657 -0.56518 .7779 Mabsadd L
.34901 .12657 -2.37764 .77254 Mabsadd L
.34901 .12657 -0.91448 -0.29713 Mabsadd L
.34901 .12657 -1.46946 -2.02254 Mabsadd L
.34901 .12657 0 -0.96154 Mabsadd L
.34901 .12657 1.46946 -2.02254 Mabsadd L
.34901 .12657 .91448 -0.29713 Mabsadd L
.34901 .12657 2.37764 .77254 Mabsadd L
.34901 .12657 .56518 .7779 Mabsadd L
.34901 .12657 0 2.5 Mabsadd L closepath F
.37224 .13456 0 2.5 Mabsadd m
.37224 .13456 -0.56518 .7779 Mabsadd L
.37224 .13456 -2.37764 .77254 Mabsadd L
.37224 .13456 -0.91448 -0.29713 Mabsadd L
.37224 .13456 -1.46946 -2.02254 Mabsadd L
.37224 .13456 0 -0.96154 Mabsadd L
.37224 .13456 1.46946 -2.02254 Mabsadd L
.37224 .13456 .91448 -0.29713 Mabsadd L
.37224 .13456 2.37764 .77254 Mabsadd L
.37224 .13456 .56518 .7779 Mabsadd L
.37224 .13456 0 2.5 Mabsadd L closepath F
.39547 .14255 0 2.5 Mabsadd m
.39547 .14255 -0.56518 .7779 Mabsadd L
.39547 .14255 -2.37764 .77254 Mabsadd L
.39547 .14255 -0.91448 -0.29713 Mabsadd L
.39547 .14255 -1.46946 -2.02254 Mabsadd L
.39547 .14255 0 -0.96154 Mabsadd L
.39547 .14255 1.46946 -2.02254 Mabsadd L
.39547 .14255 .91448 -0.29713 Mabsadd L
.39547 .14255 2.37764 .77254 Mabsadd L
.39547 .14255 .56518 .7779 Mabsadd L
.39547 .14255 0 2.5 Mabsadd L closepath F
.4187 .15054 0 2.5 Mabsadd m
.4187 .15054 -0.56518 .7779 Mabsadd L
.4187 .15054 -2.37764 .77254 Mabsadd L
.4187 .15054 -0.91448 -0.29713 Mabsadd L
.4187 .15054 -1.46946 -2.02254 Mabsadd L
.4187 .15054 0 -0.96154 Mabsadd L
.4187 .15054 1.46946 -2.02254 Mabsadd L
.4187 .15054 .91448 -0.29713 Mabsadd L
.4187 .15054 2.37764 .77254 Mabsadd L
.4187 .15054 .56518 .7779 Mabsadd L
.4187 .15054 0 2.5 Mabsadd L closepath F
.44193 .15853 0 2.5 Mabsadd m
.44193 .15853 -0.56518 .7779 Mabsadd L
.44193 .15853 -2.37764 .77254 Mabsadd L
.44193 .15853 -0.91448 -0.29713 Mabsadd L
.44193 .15853 -1.46946 -2.02254 Mabsadd L
.44193 .15853 0 -0.96154 Mabsadd L
.44193 .15853 1.46946 -2.02254 Mabsadd L
.44193 .15853 .91448 -0.29713 Mabsadd L
.44193 .15853 2.37764 .77254 Mabsadd L
.44193 .15853 .56518 .7779 Mabsadd L
.44193 .15853 0 2.5 Mabsadd L closepath F
.46516 .16652 0 2.5 Mabsadd m
.46516 .16652 -0.56518 .7779 Mabsadd L
.46516 .16652 -2.37764 .77254 Mabsadd L
.46516 .16652 -0.91448 -0.29713 Mabsadd L
.46516 .16652 -1.46946 -2.02254 Mabsadd L
.46516 .16652 0 -0.96154 Mabsadd L
.46516 .16652 1.46946 -2.02254 Mabsadd L
.46516 .16652 .91448 -0.29713 Mabsadd L
.46516 .16652 2.37764 .77254 Mabsadd L
.46516 .16652 .56518 .7779 Mabsadd L
.46516 .16652 0 2.5 Mabsadd L closepath F
.48839 .17451 0 2.5 Mabsadd m
.48839 .17451 -0.56518 .7779 Mabsadd L
.48839 .17451 -2.37764 .77254 Mabsadd L
.48839 .17451 -0.91448 -0.29713 Mabsadd L
.48839 .17451 -1.46946 -2.02254 Mabsadd L
.48839 .17451 0 -0.96154 Mabsadd L
.48839 .17451 1.46946 -2.02254 Mabsadd L
.48839 .17451 .91448 -0.29713 Mabsadd L
.48839 .17451 2.37764 .77254 Mabsadd L
.48839 .17451 .56518 .7779 Mabsadd L
.48839 .17451 0 2.5 Mabsadd L closepath F
.51161 .1825 0 2.5 Mabsadd m
.51161 .1825 -0.56518 .7779 Mabsadd L
.51161 .1825 -2.37764 .77254 Mabsadd L
.51161 .1825 -0.91448 -0.29713 Mabsadd L
.51161 .1825 -1.46946 -2.02254 Mabsadd L
.51161 .1825 0 -0.96154 Mabsadd L
.51161 .1825 1.46946 -2.02254 Mabsadd L
.51161 .1825 .91448 -0.29713 Mabsadd L
.51161 .1825 2.37764 .77254 Mabsadd L
.51161 .1825 .56518 .7779 Mabsadd L
.51161 .1825 0 2.5 Mabsadd L closepath F
.53484 .19049 0 2.5 Mabsadd m
.53484 .19049 -0.56518 .7779 Mabsadd L
.53484 .19049 -2.37764 .77254 Mabsadd L
.53484 .19049 -0.91448 -0.29713 Mabsadd L
.53484 .19049 -1.46946 -2.02254 Mabsadd L
.53484 .19049 0 -0.96154 Mabsadd L
.53484 .19049 1.46946 -2.02254 Mabsadd L
.53484 .19049 .91448 -0.29713 Mabsadd L
.53484 .19049 2.37764 .77254 Mabsadd L
.53484 .19049 .56518 .7779 Mabsadd L
.53484 .19049 0 2.5 Mabsadd L closepath F
.55807 .19848 0 2.5 Mabsadd m
.55807 .19848 -0.56518 .7779 Mabsadd L
.55807 .19848 -2.37764 .77254 Mabsadd L
.55807 .19848 -0.91448 -0.29713 Mabsadd L
.55807 .19848 -1.46946 -2.02254 Mabsadd L
.55807 .19848 0 -0.96154 Mabsadd L
.55807 .19848 1.46946 -2.02254 Mabsadd L
.55807 .19848 .91448 -0.29713 Mabsadd L
.55807 .19848 2.37764 .77254 Mabsadd L
.55807 .19848 .56518 .7779 Mabsadd L
.55807 .19848 0 2.5 Mabsadd L closepath F
.5813 .20647 0 2.5 Mabsadd m
.5813 .20647 -0.56518 .7779 Mabsadd L
.5813 .20647 -2.37764 .77254 Mabsadd L
.5813 .20647 -0.91448 -0.29713 Mabsadd L
.5813 .20647 -1.46946 -2.02254 Mabsadd L
.5813 .20647 0 -0.96154 Mabsadd L
.5813 .20647 1.46946 -2.02254 Mabsadd L
.5813 .20647 .91448 -0.29713 Mabsadd L
.5813 .20647 2.37764 .77254 Mabsadd L
.5813 .20647 .56518 .7779 Mabsadd L
.5813 .20647 0 2.5 Mabsadd L closepath F
.60453 .21446 0 2.5 Mabsadd m
.60453 .21446 -0.56518 .7779 Mabsadd L
.60453 .21446 -2.37764 .77254 Mabsadd L
.60453 .21446 -0.91448 -0.29713 Mabsadd L
.60453 .21446 -1.46946 -2.02254 Mabsadd L
.60453 .21446 0 -0.96154 Mabsadd L
.60453 .21446 1.46946 -2.02254 Mabsadd L
.60453 .21446 .91448 -0.29713 Mabsadd L
.60453 .21446 2.37764 .77254 Mabsadd L
.60453 .21446 .56518 .7779 Mabsadd L
.60453 .21446 0 2.5 Mabsadd L closepath F
.62776 .22245 0 2.5 Mabsadd m
.62776 .22245 -0.56518 .7779 Mabsadd L
.62776 .22245 -2.37764 .77254 Mabsadd L
.62776 .22245 -0.91448 -0.29713 Mabsadd L
.62776 .22245 -1.46946 -2.02254 Mabsadd L
.62776 .22245 0 -0.96154 Mabsadd L
.62776 .22245 1.46946 -2.02254 Mabsadd L
.62776 .22245 .91448 -0.29713 Mabsadd L
.62776 .22245 2.37764 .77254 Mabsadd L
.62776 .22245 .56518 .7779 Mabsadd L
.62776 .22245 0 2.5 Mabsadd L closepath F
.65099 .22508 0 2.5 Mabsadd m
.65099 .22508 -0.56518 .7779 Mabsadd L
.65099 .22508 -2.37764 .77254 Mabsadd L
.65099 .22508 -0.91448 -0.29713 Mabsadd L
.65099 .22508 -1.46946 -2.02254 Mabsadd L
.65099 .22508 0 -0.96154 Mabsadd L
.65099 .22508 1.46946 -2.02254 Mabsadd L
.65099 .22508 .91448 -0.29713 Mabsadd L
.65099 .22508 2.37764 .77254 Mabsadd L
.65099 .22508 .56518 .7779 Mabsadd L
.65099 .22508 0 2.5 Mabsadd L closepath F
.67422 .22508 0 2.5 Mabsadd m
.67422 .22508 -0.56518 .7779 Mabsadd L
.67422 .22508 -2.37764 .77254 Mabsadd L
.67422 .22508 -0.91448 -0.29713 Mabsadd L
.67422 .22508 -1.46946 -2.02254 Mabsadd L
.67422 .22508 0 -0.96154 Mabsadd L
.67422 .22508 1.46946 -2.02254 Mabsadd L
.67422 .22508 .91448 -0.29713 Mabsadd L
.67422 .22508 2.37764 .77254 Mabsadd L
.67422 .22508 .56518 .7779 Mabsadd L
.67422 .22508 0 2.5 Mabsadd L closepath F
.69744 .22508 0 2.5 Mabsadd m
.69744 .22508 -0.56518 .7779 Mabsadd L
.69744 .22508 -2.37764 .77254 Mabsadd L
.69744 .22508 -0.91448 -0.29713 Mabsadd L
.69744 .22508 -1.46946 -2.02254 Mabsadd L
.69744 .22508 0 -0.96154 Mabsadd L
.69744 .22508 1.46946 -2.02254 Mabsadd L
.69744 .22508 .91448 -0.29713 Mabsadd L
.69744 .22508 2.37764 .77254 Mabsadd L
.69744 .22508 .56518 .7779 Mabsadd L
.69744 .22508 0 2.5 Mabsadd L closepath F
.72067 .22508 0 2.5 Mabsadd m
.72067 .22508 -0.56518 .7779 Mabsadd L
.72067 .22508 -2.37764 .77254 Mabsadd L
.72067 .22508 -0.91448 -0.29713 Mabsadd L
.72067 .22508 -1.46946 -2.02254 Mabsadd L
.72067 .22508 0 -0.96154 Mabsadd L
.72067 .22508 1.46946 -2.02254 Mabsadd L
.72067 .22508 .91448 -0.29713 Mabsadd L
.72067 .22508 2.37764 .77254 Mabsadd L
.72067 .22508 .56518 .7779 Mabsadd L
.72067 .22508 0 2.5 Mabsadd L closepath F
.7439 .22508 0 2.5 Mabsadd m
.7439 .22508 -0.56518 .7779 Mabsadd L
.7439 .22508 -2.37764 .77254 Mabsadd L
.7439 .22508 -0.91448 -0.29713 Mabsadd L
.7439 .22508 -1.46946 -2.02254 Mabsadd L
.7439 .22508 0 -0.96154 Mabsadd L
.7439 .22508 1.46946 -2.02254 Mabsadd L
.7439 .22508 .91448 -0.29713 Mabsadd L
.7439 .22508 2.37764 .77254 Mabsadd L
.7439 .22508 .56518 .7779 Mabsadd L
.7439 .22508 0 2.5 Mabsadd L closepath F
.76713 .22508 0 2.5 Mabsadd m
.76713 .22508 -0.56518 .7779 Mabsadd L
.76713 .22508 -2.37764 .77254 Mabsadd L
.76713 .22508 -0.91448 -0.29713 Mabsadd L
.76713 .22508 -1.46946 -2.02254 Mabsadd L
.76713 .22508 0 -0.96154 Mabsadd L
.76713 .22508 1.46946 -2.02254 Mabsadd L
.76713 .22508 .91448 -0.29713 Mabsadd L
.76713 .22508 2.37764 .77254 Mabsadd L
.76713 .22508 .56518 .7779 Mabsadd L
.76713 .22508 0 2.5 Mabsadd L closepath F
.79036 .22508 0 2.5 Mabsadd m
.79036 .22508 -0.56518 .7779 Mabsadd L
.79036 .22508 -2.37764 .77254 Mabsadd L
.79036 .22508 -0.91448 -0.29713 Mabsadd L
.79036 .22508 -1.46946 -2.02254 Mabsadd L
.79036 .22508 0 -0.96154 Mabsadd L
.79036 .22508 1.46946 -2.02254 Mabsadd L
.79036 .22508 .91448 -0.29713 Mabsadd L
.79036 .22508 2.37764 .77254 Mabsadd L
.79036 .22508 .56518 .7779 Mabsadd L
.79036 .22508 0 2.5 Mabsadd L closepath F
.81359 .22508 0 2.5 Mabsadd m
.81359 .22508 -0.56518 .7779 Mabsadd L
.81359 .22508 -2.37764 .77254 Mabsadd L
.81359 .22508 -0.91448 -0.29713 Mabsadd L
.81359 .22508 -1.46946 -2.02254 Mabsadd L
.81359 .22508 0 -0.96154 Mabsadd L
.81359 .22508 1.46946 -2.02254 Mabsadd L
.81359 .22508 .91448 -0.29713 Mabsadd L
.81359 .22508 2.37764 .77254 Mabsadd L
.81359 .22508 .56518 .7779 Mabsadd L
.81359 .22508 0 2.5 Mabsadd L closepath F
.83682 .22508 0 2.5 Mabsadd m
.83682 .22508 -0.56518 .7779 Mabsadd L
.83682 .22508 -2.37764 .77254 Mabsadd L
.83682 .22508 -0.91448 -0.29713 Mabsadd L
.83682 .22508 -1.46946 -2.02254 Mabsadd L
.83682 .22508 0 -0.96154 Mabsadd L
.83682 .22508 1.46946 -2.02254 Mabsadd L
.83682 .22508 .91448 -0.29713 Mabsadd L
.83682 .22508 2.37764 .77254 Mabsadd L
.83682 .22508 .56518 .7779 Mabsadd L
.83682 .22508 0 2.5 Mabsadd L closepath F
.86005 .22508 0 2.5 Mabsadd m
.86005 .22508 -0.56518 .7779 Mabsadd L
.86005 .22508 -2.37764 .77254 Mabsadd L
.86005 .22508 -0.91448 -0.29713 Mabsadd L
.86005 .22508 -1.46946 -2.02254 Mabsadd L
.86005 .22508 0 -0.96154 Mabsadd L
.86005 .22508 1.46946 -2.02254 Mabsadd L
.86005 .22508 .91448 -0.29713 Mabsadd L
.86005 .22508 2.37764 .77254 Mabsadd L
.86005 .22508 .56518 .7779 Mabsadd L
.86005 .22508 0 2.5 Mabsadd L closepath F
.88328 .22508 0 2.5 Mabsadd m
.88328 .22508 -0.56518 .7779 Mabsadd L
.88328 .22508 -2.37764 .77254 Mabsadd L
.88328 .22508 -0.91448 -0.29713 Mabsadd L
.88328 .22508 -1.46946 -2.02254 Mabsadd L
.88328 .22508 0 -0.96154 Mabsadd L
.88328 .22508 1.46946 -2.02254 Mabsadd L
.88328 .22508 .91448 -0.29713 Mabsadd L
.88328 .22508 2.37764 .77254 Mabsadd L
.88328 .22508 .56518 .7779 Mabsadd L
.88328 .22508 0 2.5 Mabsadd L closepath F
.9065 .22508 0 2.5 Mabsadd m
.9065 .22508 -0.56518 .7779 Mabsadd L
.9065 .22508 -2.37764 .77254 Mabsadd L
.9065 .22508 -0.91448 -0.29713 Mabsadd L
.9065 .22508 -1.46946 -2.02254 Mabsadd L
.9065 .22508 0 -0.96154 Mabsadd L
.9065 .22508 1.46946 -2.02254 Mabsadd L
.9065 .22508 .91448 -0.29713 Mabsadd L
.9065 .22508 2.37764 .77254 Mabsadd L
.9065 .22508 .56518 .7779 Mabsadd L
.9065 .22508 0 2.5 Mabsadd L closepath F
.92973 .22508 0 2.5 Mabsadd m
.92973 .22508 -0.56518 .7779 Mabsadd L
.92973 .22508 -2.37764 .77254 Mabsadd L
.92973 .22508 -0.91448 -0.29713 Mabsadd L
.92973 .22508 -1.46946 -2.02254 Mabsadd L
.92973 .22508 0 -0.96154 Mabsadd L
.92973 .22508 1.46946 -2.02254 Mabsadd L
.92973 .22508 .91448 -0.29713 Mabsadd L
.92973 .22508 2.37764 .77254 Mabsadd L
.92973 .22508 .56518 .7779 Mabsadd L
.92973 .22508 0 2.5 Mabsadd L closepath F
.95296 .22508 0 2.5 Mabsadd m
.95296 .22508 -0.56518 .7779 Mabsadd L
.95296 .22508 -2.37764 .77254 Mabsadd L
.95296 .22508 -0.91448 -0.29713 Mabsadd L
.95296 .22508 -1.46946 -2.02254 Mabsadd L
.95296 .22508 0 -0.96154 Mabsadd L
.95296 .22508 1.46946 -2.02254 Mabsadd L
.95296 .22508 .91448 -0.29713 Mabsadd L
.95296 .22508 2.37764 .77254 Mabsadd L
.95296 .22508 .56518 .7779 Mabsadd L
.95296 .22508 0 2.5 Mabsadd L closepath F
.97619 .22508 0 2.5 Mabsadd m
.97619 .22508 -0.56518 .7779 Mabsadd L
.97619 .22508 -2.37764 .77254 Mabsadd L
.97619 .22508 -0.91448 -0.29713 Mabsadd L
.97619 .22508 -1.46946 -2.02254 Mabsadd L
.97619 .22508 0 -0.96154 Mabsadd L
.97619 .22508 1.46946 -2.02254 Mabsadd L
.97619 .22508 .91448 -0.29713 Mabsadd L
.97619 .22508 2.37764 .77254 Mabsadd L
.97619 .22508 .56518 .7779 Mabsadd L
.97619 .22508 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04704 .01607 L
.07027 .01631 L
.0935 .01775 L
.11672 .01831 L
.13995 .01943 L
.16318 .02167 L
.18641 .02542 L
.20964 .02838 L
.23287 .03541 L
.2561 .0446 L
.27933 .04907 L
.30256 .0597 L
.32578 .06561 L
.34901 .07568 L
.37224 .07328 L
.39547 .06897 L
.4187 .06433 L
.44193 .05938 L
.46516 .045 L
.48839 .03749 L
.51161 .03077 L
.53484 .02518 L
.55807 .02278 L
.5813 .01855 L
.60453 .01631 L
.62776 .01495 L
.65099 .01472 L
.67422 .01472 L
.69744 .01472 L
.72067 .01472 L
.7439 .01472 L
.76713 .01472 L
.79036 .01472 L
.81359 .01472 L
.83682 .01472 L
.86005 .01472 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04704 .01607 -2.5 2.5 Mabsadd m
.04704 .01607 2.5 2.5 Mabsadd L
.04704 .01607 2.5 -2.5 Mabsadd L
.04704 .01607 -2.5 -2.5 Mabsadd L
.04704 .01607 -2.5 2.5 Mabsadd L closepath F
.07027 .01631 -2.5 2.5 Mabsadd m
.07027 .01631 2.5 2.5 Mabsadd L
.07027 .01631 2.5 -2.5 Mabsadd L
.07027 .01631 -2.5 -2.5 Mabsadd L
.07027 .01631 -2.5 2.5 Mabsadd L closepath F
.0935 .01775 -2.5 2.5 Mabsadd m
.0935 .01775 2.5 2.5 Mabsadd L
.0935 .01775 2.5 -2.5 Mabsadd L
.0935 .01775 -2.5 -2.5 Mabsadd L
.0935 .01775 -2.5 2.5 Mabsadd L closepath F
.11672 .01831 -2.5 2.5 Mabsadd m
.11672 .01831 2.5 2.5 Mabsadd L
.11672 .01831 2.5 -2.5 Mabsadd L
.11672 .01831 -2.5 -2.5 Mabsadd L
.11672 .01831 -2.5 2.5 Mabsadd L closepath F
.13995 .01943 -2.5 2.5 Mabsadd m
.13995 .01943 2.5 2.5 Mabsadd L
.13995 .01943 2.5 -2.5 Mabsadd L
.13995 .01943 -2.5 -2.5 Mabsadd L
.13995 .01943 -2.5 2.5 Mabsadd L closepath F
.16318 .02167 -2.5 2.5 Mabsadd m
.16318 .02167 2.5 2.5 Mabsadd L
.16318 .02167 2.5 -2.5 Mabsadd L
.16318 .02167 -2.5 -2.5 Mabsadd L
.16318 .02167 -2.5 2.5 Mabsadd L closepath F
.18641 .02542 -2.5 2.5 Mabsadd m
.18641 .02542 2.5 2.5 Mabsadd L
.18641 .02542 2.5 -2.5 Mabsadd L
.18641 .02542 -2.5 -2.5 Mabsadd L
.18641 .02542 -2.5 2.5 Mabsadd L closepath F
.20964 .02838 -2.5 2.5 Mabsadd m
.20964 .02838 2.5 2.5 Mabsadd L
.20964 .02838 2.5 -2.5 Mabsadd L
.20964 .02838 -2.5 -2.5 Mabsadd L
.20964 .02838 -2.5 2.5 Mabsadd L closepath F
.23287 .03541 -2.5 2.5 Mabsadd m
.23287 .03541 2.5 2.5 Mabsadd L
.23287 .03541 2.5 -2.5 Mabsadd L
.23287 .03541 -2.5 -2.5 Mabsadd L
.23287 .03541 -2.5 2.5 Mabsadd L closepath F
.2561 .0446 -2.5 2.5 Mabsadd m
.2561 .0446 2.5 2.5 Mabsadd L
.2561 .0446 2.5 -2.5 Mabsadd L
.2561 .0446 -2.5 -2.5 Mabsadd L
.2561 .0446 -2.5 2.5 Mabsadd L closepath F
.27933 .04907 -2.5 2.5 Mabsadd m
.27933 .04907 2.5 2.5 Mabsadd L
.27933 .04907 2.5 -2.5 Mabsadd L
.27933 .04907 -2.5 -2.5 Mabsadd L
.27933 .04907 -2.5 2.5 Mabsadd L closepath F
.30256 .0597 -2.5 2.5 Mabsadd m
.30256 .0597 2.5 2.5 Mabsadd L
.30256 .0597 2.5 -2.5 Mabsadd L
.30256 .0597 -2.5 -2.5 Mabsadd L
.30256 .0597 -2.5 2.5 Mabsadd L closepath F
.32578 .06561 -2.5 2.5 Mabsadd m
.32578 .06561 2.5 2.5 Mabsadd L
.32578 .06561 2.5 -2.5 Mabsadd L
.32578 .06561 -2.5 -2.5 Mabsadd L
.32578 .06561 -2.5 2.5 Mabsadd L closepath F
.34901 .07568 -2.5 2.5 Mabsadd m
.34901 .07568 2.5 2.5 Mabsadd L
.34901 .07568 2.5 -2.5 Mabsadd L
.34901 .07568 -2.5 -2.5 Mabsadd L
.34901 .07568 -2.5 2.5 Mabsadd L closepath F
.37224 .07328 -2.5 2.5 Mabsadd m
.37224 .07328 2.5 2.5 Mabsadd L
.37224 .07328 2.5 -2.5 Mabsadd L
.37224 .07328 -2.5 -2.5 Mabsadd L
.37224 .07328 -2.5 2.5 Mabsadd L closepath F
.39547 .06897 -2.5 2.5 Mabsadd m
.39547 .06897 2.5 2.5 Mabsadd L
.39547 .06897 2.5 -2.5 Mabsadd L
.39547 .06897 -2.5 -2.5 Mabsadd L
.39547 .06897 -2.5 2.5 Mabsadd L closepath F
.4187 .06433 -2.5 2.5 Mabsadd m
.4187 .06433 2.5 2.5 Mabsadd L
.4187 .06433 2.5 -2.5 Mabsadd L
.4187 .06433 -2.5 -2.5 Mabsadd L
.4187 .06433 -2.5 2.5 Mabsadd L closepath F
.44193 .05938 -2.5 2.5 Mabsadd m
.44193 .05938 2.5 2.5 Mabsadd L
.44193 .05938 2.5 -2.5 Mabsadd L
.44193 .05938 -2.5 -2.5 Mabsadd L
.44193 .05938 -2.5 2.5 Mabsadd L closepath F
.46516 .045 -2.5 2.5 Mabsadd m
.46516 .045 2.5 2.5 Mabsadd L
.46516 .045 2.5 -2.5 Mabsadd L
.46516 .045 -2.5 -2.5 Mabsadd L
.46516 .045 -2.5 2.5 Mabsadd L closepath F
.48839 .03749 -2.5 2.5 Mabsadd m
.48839 .03749 2.5 2.5 Mabsadd L
.48839 .03749 2.5 -2.5 Mabsadd L
.48839 .03749 -2.5 -2.5 Mabsadd L
.48839 .03749 -2.5 2.5 Mabsadd L closepath F
.51161 .03077 -2.5 2.5 Mabsadd m
.51161 .03077 2.5 2.5 Mabsadd L
.51161 .03077 2.5 -2.5 Mabsadd L
.51161 .03077 -2.5 -2.5 Mabsadd L
.51161 .03077 -2.5 2.5 Mabsadd L closepath F
.53484 .02518 -2.5 2.5 Mabsadd m
.53484 .02518 2.5 2.5 Mabsadd L
.53484 .02518 2.5 -2.5 Mabsadd L
.53484 .02518 -2.5 -2.5 Mabsadd L
.53484 .02518 -2.5 2.5 Mabsadd L closepath F
.55807 .02278 -2.5 2.5 Mabsadd m
.55807 .02278 2.5 2.5 Mabsadd L
.55807 .02278 2.5 -2.5 Mabsadd L
.55807 .02278 -2.5 -2.5 Mabsadd L
.55807 .02278 -2.5 2.5 Mabsadd L closepath F
.5813 .01855 -2.5 2.5 Mabsadd m
.5813 .01855 2.5 2.5 Mabsadd L
.5813 .01855 2.5 -2.5 Mabsadd L
.5813 .01855 -2.5 -2.5 Mabsadd L
.5813 .01855 -2.5 2.5 Mabsadd L closepath F
.60453 .01631 -2.5 2.5 Mabsadd m
.60453 .01631 2.5 2.5 Mabsadd L
.60453 .01631 2.5 -2.5 Mabsadd L
.60453 .01631 -2.5 -2.5 Mabsadd L
.60453 .01631 -2.5 2.5 Mabsadd L closepath F
.62776 .01495 -2.5 2.5 Mabsadd m
.62776 .01495 2.5 2.5 Mabsadd L
.62776 .01495 2.5 -2.5 Mabsadd L
.62776 .01495 -2.5 -2.5 Mabsadd L
.62776 .01495 -2.5 2.5 Mabsadd L closepath F
.65099 .01472 -2.5 2.5 Mabsadd m
.65099 .01472 2.5 2.5 Mabsadd L
.65099 .01472 2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 2.5 Mabsadd L closepath F
.67422 .01472 -2.5 2.5 Mabsadd m
.67422 .01472 2.5 2.5 Mabsadd L
.67422 .01472 2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 2.5 Mabsadd L closepath F
.69744 .01472 -2.5 2.5 Mabsadd m
.69744 .01472 2.5 2.5 Mabsadd L
.69744 .01472 2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 2.5 Mabsadd L closepath F
.72067 .01472 -2.5 2.5 Mabsadd m
.72067 .01472 2.5 2.5 Mabsadd L
.72067 .01472 2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 2.5 Mabsadd L closepath F
.7439 .01472 -2.5 2.5 Mabsadd m
.7439 .01472 2.5 2.5 Mabsadd L
.7439 .01472 2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 2.5 Mabsadd L closepath F
.76713 .01472 -2.5 2.5 Mabsadd m
.76713 .01472 2.5 2.5 Mabsadd L
.76713 .01472 2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 2.5 Mabsadd L closepath F
.79036 .01472 -2.5 2.5 Mabsadd m
.79036 .01472 2.5 2.5 Mabsadd L
.79036 .01472 2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01472 -2.5 2.5 Mabsadd m
.86005 .01472 2.5 2.5 Mabsadd L
.86005 .01472 2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`1Qool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000Coo`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Goo`<0
00Goo`<000Goo`<000Goo`<000Goo`8000Ooo`03003ooooo047oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo
003oo`050003oolL0003ool50005ool20006ool20006ool00`00ooooo`05ool00`00ooooo`04ool2
0006ool20006ool20006ool20006ool30002ool@0003ool20007ool00`00ooooo`0<ool00`00oooo
o`0;ool50003ool600000ooo000000030003ool50003ool50003ool50003ool50003ool50003ool5
0003ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50003ool50003ool5
002]ool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000goo`03003ooooo02goo`03003ooooo00Coo`8000Koo`<000;oo`P000?oo`8001Coo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00
:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1P000_oo1@00
0ooo1@00AOoo00<00?ooool01?oo0`000_oo1P004ooo3@000ooo1@000_oo1@000ooo1@00oooo9Ooo
000Yool00`00ooooo`0=ool01000ooooo`000ooo0`002ooo1@000ooo1@000ooo1@000ooo1@0000?o
o`0000001@00COoo00<00?ooool01?oo0P0000?oo`0000000P0000?oo`00ool01?oo1@0000?oo`00
ool01@000ooo1@000ooo1@00oooo=?oo000Yool3000Cool3000Lool50003ool50003ool5001Eool0
0`00ooooo`03ool30004ool500000ooo003oo`050003ool5003ooollool002Woo`03003ooooo01?o
o`D002;oo`D000?oo`D00003ool0000000D005;oo`d000?oo`D00?ooodCoo`00:Ooo00<00?ooool0
5Ooo00@00?ooooooo`800004ool00000000Sool50003ool5001Bool700000ooo00000003003ooom<
ool002Woo`03003ooooo01coo`8002coo`H0057oo`D000?oo`D00?ooodcoo`00:Ooo00<00?ooool0
6ooo100000?oo`00ool0:?oo1@0000?oo`0000001@00@_oo1P000_oo1@001Ooo00<00?ooool00P00
ooooB_oo000Yool00`00ooooo`0Mool00`00ooooo`03ool3000Tool50003ool50003ool5000jool5
0003ool5000:ool4003ooom6ool002Woo`<002Coo`<002_oo`D000?oo`D003[oo`D001?oo`@00?oo
odGoo`00:Ooo00<00?ooool08ooo1@00:_oo1@000ooo1@00>_oo1@005?oo1000ooooA?oo000Yool0
0`00ooooo`0Zool01000ool000009?oo1@000ooo1@00>_oo1@005Ooo00@00?ooool00?oood?oo`00
:Ooo00<00?ooool0:_oo1@00:ooo1@000ooo1@00:_oo1P008?oo0P000_oo00<00?ooool0oooo??oo
000Yool00`00ooooo`0`ool20002ool2000/ool5000Rool50003ool5000Sool4003ooolmool002Wo
o`<003Coo`8002coo`L00003ool0000000<001[oo`D00003ool0000000D002?oo`@00?ooocgoo`00
:Ooo00<00?ooool0<_oo1P00:_oo1@000_oo1P004_oo1@000ooo1P000_oo1@009?oo0`00oooo?Ooo
000Yool00`00ooooo`0jool4000Tool50003ool60009ool50003ool50003ool50003ool5000Wool0
0`00ooooo`3oooljool002Woo`03003ooooo03coo`<002_oo`H000;oo`D000;oo`D000;oo`H000?o
o`D0033oo`03003ooooo0?ooocWoo`00:Ooo00<00?ooool0>_oo1@000_oo00<00?ooool09_oo1@00
0ooo30000ooo1@00>Ooo0P00oooo>Ooo000Yool00`00ooooo`11ool00`00ooooo`02000/ool50002
ool50003ool5000kool00`00ool0003ooolfool002Woo`<004;oo`D002_oo`D000;oo`D004Coo`<0
09ooohP000goo`00:Ooo00<00?ooool0B?oo00@00?ooooooo`8002Coo`D004[oo`@009ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00MOoo0`00Wooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1:ool6001eool0
0`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04coo`03003ooooo00;oo`D0
06ooo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000D_oo0`00L?oo00<00?ooool0
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Bool500000ooo003oo`1]ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo00;oo`03003oo`00
008006[oo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Fooo0P00K?oo00<00?ooool0
V?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`1Jool6001Yool00`00ool0002Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06;oo`<006Goo`<009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00H_oo
1@00H_oo1000Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00oooo
o`02ool00`00ool00002001Lool3002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06_oo`8005ooo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0J_oo100000?oo`00ool0G?oo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1/ool01@00oooooooo00000_oo0P00FOoo00<00?ooool0Tooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001cool2001Iool00`00ooooo`2Cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07;oo`D005Soo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool00_oo1000Dooo00<00?ooool0TOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool3001Bool00`00ooooo`2Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`@000;oo`03003ooooo04koo`03003ooooo093o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Pooo0P00COoo0P00T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`21ool6001;ool3002?ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Ooo`04003oooooool20014ool4002?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08[oo`<004Goo`<008ooo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo1@00A_oo00<00?ooool0SOoo00<00?oo
ool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool0
0`00ooooo`2@ool200000ooo00000010ool00`00ooooo`2<ool00`00ooooo`0Fool5000Hool50000
1Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?o
o`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`<009?oo`80043oo`03003ooooo08coo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000oooo
o`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
TOoo1@0000?oo`00ool0?Ooo00<00?ooool0Rooo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Jool2000jool00`00ooooo`2;ool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0VOoo1P00>?oo00<00?ooool0R_oo00<00?ooool05_oo1@006_oo00H0
0?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00oooo
o`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
09koo`03003ooooo00;oo`8003;oo`03003ooooo08[oo`03003ooooo03?oo`D000Woo`03003ooooo
00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000X?oo00<00?oo0000=?oo00<00?ooool0ROoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo
0P002_oo0P005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Qool5000bool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0:?oo`04003oooooool200001?oo00000000;?oo00<00?ooool0
R?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Z_oo0P00;Ooo00<00?ooool0R?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Yool7
000Zool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo
00?oo`<002Koo`<008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/_oo10008ooo1000
Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool50002ool01@00ool00?oo
00007Ooo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool3000Pool0
0`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`D001koo`03
003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00D00?oooooo
o`0000;oo`<001Soo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo
0P006Ooo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool6
000Gool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`03
003ooooo00?oo`<001;oo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0b_oo0`004_oo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`39ool40002ool00`00ooooo`0=ool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=3oo`04003oo`00000<ool00`00ooooo`21ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00=7oo`@00004ool00?ooool30004ool01000ool000001_oo0P001_oo00<0
0?ooool01?oo0P001_oo0P001_oo0P001_oo0P001_oo0P001_oo0P001_oo0P001_oo0P001_oo0P00
1_oo00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Hool60002ool50002ool600000ooo0000000700000ooo000000040002ool50002ool60000
0ooo003oo`060002ool50002ool50002ool600000ooo0000000700000ooo000000040002ool50002
ool6000Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo01Ko
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo02Coo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool0
0`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>;oo`80083oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo1000Oooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Rool3001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>?oo`8007ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Tool00`00ooooo`1lool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i_oo00<00?ooool0Nooo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Ooo`03003ooooo
07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<0
0?ooool0N?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P0
0003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3Zool2001hool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`<00>Woo`<007Soo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000Yool00`00ooooo`3Zool2001hool00`00ooooo`0cool200000ooo0000000W
ool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`8007Oo
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>goo`03003ooooo
07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0kooo00<00?oo
ool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3_ool00`00ooooo`1bool00`00oooo
o`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`@00>koo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?3oo`03
003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?7oo`03003ooooo073oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool3001`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<0
0?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Koo`03003ooooo06_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003hool00`00
ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?Woo`03003ooooo
06Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool4003hool3001Xool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?[oo`8006Soo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0n_oo0P00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3k
ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00o?oo00<00?ooool0IOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<0
0?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`0Gool3
000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo
00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3nool00`00ooooo`1Sool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`<00?ooo`03003ooooo06;oo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool2ool2001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`7oo`@0063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo0`00
H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool2001Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003o
ool7ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Soo`03003ooooo05[oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`[oo`8005Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo0`00F?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003oool9ool4001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`[oo`<005SoohP000goo`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0j_oo000Yool00`00oooo
o`3oool=ool00`00ooooo`3Zool002Woo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00:Ooo0`00
oooo3ooo00<00?ooool0j?oo000Yool00`00ooooo`3oool@ool00`00ooooo`3Wool002Woo`03003o
oooo0?oooa7oo`03003ooooo0>Koo`00:Ooo00<00?ooool0oooo4Ooo00<00?oo0000i_oo000Yool0
0`00ooooo`3ooolBool3003Uool002Woo`<00?oooa7oo`@00>Goo`00:Ooo00<00?ooool0oooo4_oo
0`00iOoo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`03003ooooo0?oooaKoo`03
003ooooo0>7oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000Yool00`00ooooo`3ooolH
ool00`00ooooo`3Oool002Woo`<00?oooaWoo`03003oo`000=koo`00:Ooo00<00?ooool0oooo6_oo
0`00gOoo000Yool00`00ooooo`3ooolIool4003Mool000ooo`03003ooooo00?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0?oooa[oo`@00=coo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7_oo00<00?ooool0fOoo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003ooolNool2
003Iool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0?ooob7oo`<00=Koo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo8Ooo1000eOoo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8_oo1000e?oo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooolSool00`00ooooo`020003ool0
0`00ooooo`3<ool002Woo`03003ooooo0?ooobSoo`D00<goo`00:Ooo0`00oooo:Ooo1000cOoo000Y
ool00`00ooooo`3ooolZool200000ooo0000000200000ooo00000036ool002Woo`03003ooooo0?oo
oc7oo`@000Koo`03003ooooo0;coo`00:Ooo00<00?ooool0oooo<_oo1`0000Coo`00000000Goo`80
00Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo<ooo00<00?ooool00ooo4`00[_oo000Yool3
003oooljool20006ool20006ool2002^ool002Woo`03003ooooo0?oood?oo`03003ooooo00Coo`03
003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-865.386, 0.1265, 36.7778}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 7367, 2633}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 8.04433e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .09516 -24 -4.5 ]
[-0.01192 .09516 0 4.5 ]
[-0.01192 .1756 -24 -4.5 ]
[-0.01192 .1756 0 4.5 ]
[-0.01192 .25605 -24 -4.5 ]
[-0.01192 .25605 0 4.5 ]
[-0.01192 .33649 -24 -4.5 ]
[-0.01192 .33649 0 4.5 ]
[-0.01192 .41693 -24 -4.5 ]
[-0.01192 .41693 0 4.5 ]
[-0.01192 .49738 -24 -4.5 ]
[-0.01192 .49738 0 4.5 ]
[-0.01192 .57782 -24 -4.5 ]
[-0.01192 .57782 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .09516 m
.00683 .09516 L
s
[(1000)] -0.01192 .09516 1 0 Mshowa
.00058 .1756 m
.00683 .1756 L
s
[(2000)] -0.01192 .1756 1 0 Mshowa
.00058 .25605 m
.00683 .25605 L
s
[(3000)] -0.01192 .25605 1 0 Mshowa
.00058 .33649 m
.00683 .33649 L
s
[(4000)] -0.01192 .33649 1 0 Mshowa
.00058 .41693 m
.00683 .41693 L
s
[(5000)] -0.01192 .41693 1 0 Mshowa
.00058 .49738 m
.00683 .49738 L
s
[(6000)] -0.01192 .49738 1 0 Mshowa
.00058 .57782 m
.00683 .57782 L
s
[(7000)] -0.01192 .57782 1 0 Mshowa
.125 Mabswid
.00058 .0308 m
.00433 .0308 L
s
.00058 .04689 m
.00433 .04689 L
s
.00058 .06298 m
.00433 .06298 L
s
.00058 .07907 m
.00433 .07907 L
s
.00058 .11125 m
.00433 .11125 L
s
.00058 .12734 m
.00433 .12734 L
s
.00058 .14342 m
.00433 .14342 L
s
.00058 .15951 m
.00433 .15951 L
s
.00058 .19169 m
.00433 .19169 L
s
.00058 .20778 m
.00433 .20778 L
s
.00058 .22387 m
.00433 .22387 L
s
.00058 .23996 m
.00433 .23996 L
s
.00058 .27213 m
.00433 .27213 L
s
.00058 .28822 m
.00433 .28822 L
s
.00058 .30431 m
.00433 .30431 L
s
.00058 .3204 m
.00433 .3204 L
s
.00058 .35258 m
.00433 .35258 L
s
.00058 .36867 m
.00433 .36867 L
s
.00058 .38475 m
.00433 .38475 L
s
.00058 .40084 m
.00433 .40084 L
s
.00058 .43302 m
.00433 .43302 L
s
.00058 .44911 m
.00433 .44911 L
s
.00058 .4652 m
.00433 .4652 L
s
.00058 .48129 m
.00433 .48129 L
s
.00058 .51346 m
.00433 .51346 L
s
.00058 .52955 m
.00433 .52955 L
s
.00058 .54564 m
.00433 .54564 L
s
.00058 .56173 m
.00433 .56173 L
s
.00058 .59391 m
.00433 .59391 L
s
.00058 .61 m
.00433 .61 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01472 L
.16318 .01472 L
.18641 .01472 L
.20964 .01472 L
.23287 .01472 L
.2561 .01472 L
.27933 .01472 L
.30256 .01472 L
.32578 .01472 L
.34901 .01472 L
.37224 .01552 L
.39547 .01665 L
.4187 .01866 L
.44193 .02043 L
.46516 .02252 L
.48839 .02598 L
.51161 .03193 L
.53484 .04094 L
.55807 .05317 L
.5813 .06901 L
.60453 .0925 L
.62776 .12452 L
.65099 .16595 L
.67422 .21269 L
.69744 .26586 L
.72067 .3237 L
.7439 .38186 L
.76713 .43294 L
.79036 .47863 L
.81359 .517 L
.83682 .54765 L
.86005 .56817 L
.88328 .58425 L
.9065 .59375 L
.92973 .59914 L
.95296 .60211 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01472 -1.875 0 Mabsadd m
.13995 .01472 0 2.5 Mabsadd L
.13995 .01472 1.875 0 Mabsadd L
.13995 .01472 0 -2.5 Mabsadd L
.13995 .01472 -1.875 0 Mabsadd L closepath F
.16318 .01472 -1.875 0 Mabsadd m
.16318 .01472 0 2.5 Mabsadd L
.16318 .01472 1.875 0 Mabsadd L
.16318 .01472 0 -2.5 Mabsadd L
.16318 .01472 -1.875 0 Mabsadd L closepath F
.18641 .01472 -1.875 0 Mabsadd m
.18641 .01472 0 2.5 Mabsadd L
.18641 .01472 1.875 0 Mabsadd L
.18641 .01472 0 -2.5 Mabsadd L
.18641 .01472 -1.875 0 Mabsadd L closepath F
.20964 .01472 -1.875 0 Mabsadd m
.20964 .01472 0 2.5 Mabsadd L
.20964 .01472 1.875 0 Mabsadd L
.20964 .01472 0 -2.5 Mabsadd L
.20964 .01472 -1.875 0 Mabsadd L closepath F
.23287 .01472 -1.875 0 Mabsadd m
.23287 .01472 0 2.5 Mabsadd L
.23287 .01472 1.875 0 Mabsadd L
.23287 .01472 0 -2.5 Mabsadd L
.23287 .01472 -1.875 0 Mabsadd L closepath F
.2561 .01472 -1.875 0 Mabsadd m
.2561 .01472 0 2.5 Mabsadd L
.2561 .01472 1.875 0 Mabsadd L
.2561 .01472 0 -2.5 Mabsadd L
.2561 .01472 -1.875 0 Mabsadd L closepath F
.27933 .01472 -1.875 0 Mabsadd m
.27933 .01472 0 2.5 Mabsadd L
.27933 .01472 1.875 0 Mabsadd L
.27933 .01472 0 -2.5 Mabsadd L
.27933 .01472 -1.875 0 Mabsadd L closepath F
.30256 .01472 -1.875 0 Mabsadd m
.30256 .01472 0 2.5 Mabsadd L
.30256 .01472 1.875 0 Mabsadd L
.30256 .01472 0 -2.5 Mabsadd L
.30256 .01472 -1.875 0 Mabsadd L closepath F
.32578 .01472 -1.875 0 Mabsadd m
.32578 .01472 0 2.5 Mabsadd L
.32578 .01472 1.875 0 Mabsadd L
.32578 .01472 0 -2.5 Mabsadd L
.32578 .01472 -1.875 0 Mabsadd L closepath F
.34901 .01472 -1.875 0 Mabsadd m
.34901 .01472 0 2.5 Mabsadd L
.34901 .01472 1.875 0 Mabsadd L
.34901 .01472 0 -2.5 Mabsadd L
.34901 .01472 -1.875 0 Mabsadd L closepath F
.37224 .01552 -1.875 0 Mabsadd m
.37224 .01552 0 2.5 Mabsadd L
.37224 .01552 1.875 0 Mabsadd L
.37224 .01552 0 -2.5 Mabsadd L
.37224 .01552 -1.875 0 Mabsadd L closepath F
.39547 .01665 -1.875 0 Mabsadd m
.39547 .01665 0 2.5 Mabsadd L
.39547 .01665 1.875 0 Mabsadd L
.39547 .01665 0 -2.5 Mabsadd L
.39547 .01665 -1.875 0 Mabsadd L closepath F
.4187 .01866 -1.875 0 Mabsadd m
.4187 .01866 0 2.5 Mabsadd L
.4187 .01866 1.875 0 Mabsadd L
.4187 .01866 0 -2.5 Mabsadd L
.4187 .01866 -1.875 0 Mabsadd L closepath F
.44193 .02043 -1.875 0 Mabsadd m
.44193 .02043 0 2.5 Mabsadd L
.44193 .02043 1.875 0 Mabsadd L
.44193 .02043 0 -2.5 Mabsadd L
.44193 .02043 -1.875 0 Mabsadd L closepath F
.46516 .02252 -1.875 0 Mabsadd m
.46516 .02252 0 2.5 Mabsadd L
.46516 .02252 1.875 0 Mabsadd L
.46516 .02252 0 -2.5 Mabsadd L
.46516 .02252 -1.875 0 Mabsadd L closepath F
.48839 .02598 -1.875 0 Mabsadd m
.48839 .02598 0 2.5 Mabsadd L
.48839 .02598 1.875 0 Mabsadd L
.48839 .02598 0 -2.5 Mabsadd L
.48839 .02598 -1.875 0 Mabsadd L closepath F
.51161 .03193 -1.875 0 Mabsadd m
.51161 .03193 0 2.5 Mabsadd L
.51161 .03193 1.875 0 Mabsadd L
.51161 .03193 0 -2.5 Mabsadd L
.51161 .03193 -1.875 0 Mabsadd L closepath F
.53484 .04094 -1.875 0 Mabsadd m
.53484 .04094 0 2.5 Mabsadd L
.53484 .04094 1.875 0 Mabsadd L
.53484 .04094 0 -2.5 Mabsadd L
.53484 .04094 -1.875 0 Mabsadd L closepath F
.55807 .05317 -1.875 0 Mabsadd m
.55807 .05317 0 2.5 Mabsadd L
.55807 .05317 1.875 0 Mabsadd L
.55807 .05317 0 -2.5 Mabsadd L
.55807 .05317 -1.875 0 Mabsadd L closepath F
.5813 .06901 -1.875 0 Mabsadd m
.5813 .06901 0 2.5 Mabsadd L
.5813 .06901 1.875 0 Mabsadd L
.5813 .06901 0 -2.5 Mabsadd L
.5813 .06901 -1.875 0 Mabsadd L closepath F
.60453 .0925 -1.875 0 Mabsadd m
.60453 .0925 0 2.5 Mabsadd L
.60453 .0925 1.875 0 Mabsadd L
.60453 .0925 0 -2.5 Mabsadd L
.60453 .0925 -1.875 0 Mabsadd L closepath F
.62776 .12452 -1.875 0 Mabsadd m
.62776 .12452 0 2.5 Mabsadd L
.62776 .12452 1.875 0 Mabsadd L
.62776 .12452 0 -2.5 Mabsadd L
.62776 .12452 -1.875 0 Mabsadd L closepath F
.65099 .16595 -1.875 0 Mabsadd m
.65099 .16595 0 2.5 Mabsadd L
.65099 .16595 1.875 0 Mabsadd L
.65099 .16595 0 -2.5 Mabsadd L
.65099 .16595 -1.875 0 Mabsadd L closepath F
.67422 .21269 -1.875 0 Mabsadd m
.67422 .21269 0 2.5 Mabsadd L
.67422 .21269 1.875 0 Mabsadd L
.67422 .21269 0 -2.5 Mabsadd L
.67422 .21269 -1.875 0 Mabsadd L closepath F
.69744 .26586 -1.875 0 Mabsadd m
.69744 .26586 0 2.5 Mabsadd L
.69744 .26586 1.875 0 Mabsadd L
.69744 .26586 0 -2.5 Mabsadd L
.69744 .26586 -1.875 0 Mabsadd L closepath F
.72067 .3237 -1.875 0 Mabsadd m
.72067 .3237 0 2.5 Mabsadd L
.72067 .3237 1.875 0 Mabsadd L
.72067 .3237 0 -2.5 Mabsadd L
.72067 .3237 -1.875 0 Mabsadd L closepath F
.7439 .38186 -1.875 0 Mabsadd m
.7439 .38186 0 2.5 Mabsadd L
.7439 .38186 1.875 0 Mabsadd L
.7439 .38186 0 -2.5 Mabsadd L
.7439 .38186 -1.875 0 Mabsadd L closepath F
.76713 .43294 -1.875 0 Mabsadd m
.76713 .43294 0 2.5 Mabsadd L
.76713 .43294 1.875 0 Mabsadd L
.76713 .43294 0 -2.5 Mabsadd L
.76713 .43294 -1.875 0 Mabsadd L closepath F
.79036 .47863 -1.875 0 Mabsadd m
.79036 .47863 0 2.5 Mabsadd L
.79036 .47863 1.875 0 Mabsadd L
.79036 .47863 0 -2.5 Mabsadd L
.79036 .47863 -1.875 0 Mabsadd L closepath F
.81359 .517 -1.875 0 Mabsadd m
.81359 .517 0 2.5 Mabsadd L
.81359 .517 1.875 0 Mabsadd L
.81359 .517 0 -2.5 Mabsadd L
.81359 .517 -1.875 0 Mabsadd L closepath F
.83682 .54765 -1.875 0 Mabsadd m
.83682 .54765 0 2.5 Mabsadd L
.83682 .54765 1.875 0 Mabsadd L
.83682 .54765 0 -2.5 Mabsadd L
.83682 .54765 -1.875 0 Mabsadd L closepath F
.86005 .56817 -1.875 0 Mabsadd m
.86005 .56817 0 2.5 Mabsadd L
.86005 .56817 1.875 0 Mabsadd L
.86005 .56817 0 -2.5 Mabsadd L
.86005 .56817 -1.875 0 Mabsadd L closepath F
.88328 .58425 -1.875 0 Mabsadd m
.88328 .58425 0 2.5 Mabsadd L
.88328 .58425 1.875 0 Mabsadd L
.88328 .58425 0 -2.5 Mabsadd L
.88328 .58425 -1.875 0 Mabsadd L closepath F
.9065 .59375 -1.875 0 Mabsadd m
.9065 .59375 0 2.5 Mabsadd L
.9065 .59375 1.875 0 Mabsadd L
.9065 .59375 0 -2.5 Mabsadd L
.9065 .59375 -1.875 0 Mabsadd L closepath F
.92973 .59914 -1.875 0 Mabsadd m
.92973 .59914 0 2.5 Mabsadd L
.92973 .59914 1.875 0 Mabsadd L
.92973 .59914 0 -2.5 Mabsadd L
.92973 .59914 -1.875 0 Mabsadd L closepath F
.95296 .60211 -1.875 0 Mabsadd m
.95296 .60211 0 2.5 Mabsadd L
.95296 .60211 1.875 0 Mabsadd L
.95296 .60211 0 -2.5 Mabsadd L
.95296 .60211 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02276 L
.07027 .0308 L
.0935 .03885 L
.11672 .04689 L
.13995 .05494 L
.16318 .06298 L
.18641 .07103 L
.20964 .07907 L
.23287 .08711 L
.2561 .09516 L
.27933 .1032 L
.30256 .11125 L
.32578 .11929 L
.34901 .12734 L
.37224 .13538 L
.39547 .14342 L
.4187 .15147 L
.44193 .15951 L
.46516 .16756 L
.48839 .1756 L
.51161 .18365 L
.53484 .19169 L
.55807 .19973 L
.5813 .20778 L
.60453 .21582 L
.62776 .22387 L
.65099 .23054 L
.67422 .23054 L
.69744 .23054 L
.72067 .23054 L
.7439 .23054 L
.76713 .23054 L
.79036 .23054 L
.81359 .23054 L
.83682 .23054 L
.86005 .23054 L
.88328 .23054 L
.9065 .23054 L
.92973 .23054 L
.95296 .23054 L
.97619 .23054 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02276 0 2.5 Mabsadd m
.04704 .02276 -0.56518 .7779 Mabsadd L
.04704 .02276 -2.37764 .77254 Mabsadd L
.04704 .02276 -0.91448 -0.29713 Mabsadd L
.04704 .02276 -1.46946 -2.02254 Mabsadd L
.04704 .02276 0 -0.96154 Mabsadd L
.04704 .02276 1.46946 -2.02254 Mabsadd L
.04704 .02276 .91448 -0.29713 Mabsadd L
.04704 .02276 2.37764 .77254 Mabsadd L
.04704 .02276 .56518 .7779 Mabsadd L
.04704 .02276 0 2.5 Mabsadd L closepath F
.07027 .0308 0 2.5 Mabsadd m
.07027 .0308 -0.56518 .7779 Mabsadd L
.07027 .0308 -2.37764 .77254 Mabsadd L
.07027 .0308 -0.91448 -0.29713 Mabsadd L
.07027 .0308 -1.46946 -2.02254 Mabsadd L
.07027 .0308 0 -0.96154 Mabsadd L
.07027 .0308 1.46946 -2.02254 Mabsadd L
.07027 .0308 .91448 -0.29713 Mabsadd L
.07027 .0308 2.37764 .77254 Mabsadd L
.07027 .0308 .56518 .7779 Mabsadd L
.07027 .0308 0 2.5 Mabsadd L closepath F
.0935 .03885 0 2.5 Mabsadd m
.0935 .03885 -0.56518 .7779 Mabsadd L
.0935 .03885 -2.37764 .77254 Mabsadd L
.0935 .03885 -0.91448 -0.29713 Mabsadd L
.0935 .03885 -1.46946 -2.02254 Mabsadd L
.0935 .03885 0 -0.96154 Mabsadd L
.0935 .03885 1.46946 -2.02254 Mabsadd L
.0935 .03885 .91448 -0.29713 Mabsadd L
.0935 .03885 2.37764 .77254 Mabsadd L
.0935 .03885 .56518 .7779 Mabsadd L
.0935 .03885 0 2.5 Mabsadd L closepath F
.11672 .04689 0 2.5 Mabsadd m
.11672 .04689 -0.56518 .7779 Mabsadd L
.11672 .04689 -2.37764 .77254 Mabsadd L
.11672 .04689 -0.91448 -0.29713 Mabsadd L
.11672 .04689 -1.46946 -2.02254 Mabsadd L
.11672 .04689 0 -0.96154 Mabsadd L
.11672 .04689 1.46946 -2.02254 Mabsadd L
.11672 .04689 .91448 -0.29713 Mabsadd L
.11672 .04689 2.37764 .77254 Mabsadd L
.11672 .04689 .56518 .7779 Mabsadd L
.11672 .04689 0 2.5 Mabsadd L closepath F
.13995 .05494 0 2.5 Mabsadd m
.13995 .05494 -0.56518 .7779 Mabsadd L
.13995 .05494 -2.37764 .77254 Mabsadd L
.13995 .05494 -0.91448 -0.29713 Mabsadd L
.13995 .05494 -1.46946 -2.02254 Mabsadd L
.13995 .05494 0 -0.96154 Mabsadd L
.13995 .05494 1.46946 -2.02254 Mabsadd L
.13995 .05494 .91448 -0.29713 Mabsadd L
.13995 .05494 2.37764 .77254 Mabsadd L
.13995 .05494 .56518 .7779 Mabsadd L
.13995 .05494 0 2.5 Mabsadd L closepath F
.16318 .06298 0 2.5 Mabsadd m
.16318 .06298 -0.56518 .7779 Mabsadd L
.16318 .06298 -2.37764 .77254 Mabsadd L
.16318 .06298 -0.91448 -0.29713 Mabsadd L
.16318 .06298 -1.46946 -2.02254 Mabsadd L
.16318 .06298 0 -0.96154 Mabsadd L
.16318 .06298 1.46946 -2.02254 Mabsadd L
.16318 .06298 .91448 -0.29713 Mabsadd L
.16318 .06298 2.37764 .77254 Mabsadd L
.16318 .06298 .56518 .7779 Mabsadd L
.16318 .06298 0 2.5 Mabsadd L closepath F
.18641 .07103 0 2.5 Mabsadd m
.18641 .07103 -0.56518 .7779 Mabsadd L
.18641 .07103 -2.37764 .77254 Mabsadd L
.18641 .07103 -0.91448 -0.29713 Mabsadd L
.18641 .07103 -1.46946 -2.02254 Mabsadd L
.18641 .07103 0 -0.96154 Mabsadd L
.18641 .07103 1.46946 -2.02254 Mabsadd L
.18641 .07103 .91448 -0.29713 Mabsadd L
.18641 .07103 2.37764 .77254 Mabsadd L
.18641 .07103 .56518 .7779 Mabsadd L
.18641 .07103 0 2.5 Mabsadd L closepath F
.20964 .07907 0 2.5 Mabsadd m
.20964 .07907 -0.56518 .7779 Mabsadd L
.20964 .07907 -2.37764 .77254 Mabsadd L
.20964 .07907 -0.91448 -0.29713 Mabsadd L
.20964 .07907 -1.46946 -2.02254 Mabsadd L
.20964 .07907 0 -0.96154 Mabsadd L
.20964 .07907 1.46946 -2.02254 Mabsadd L
.20964 .07907 .91448 -0.29713 Mabsadd L
.20964 .07907 2.37764 .77254 Mabsadd L
.20964 .07907 .56518 .7779 Mabsadd L
.20964 .07907 0 2.5 Mabsadd L closepath F
.23287 .08711 0 2.5 Mabsadd m
.23287 .08711 -0.56518 .7779 Mabsadd L
.23287 .08711 -2.37764 .77254 Mabsadd L
.23287 .08711 -0.91448 -0.29713 Mabsadd L
.23287 .08711 -1.46946 -2.02254 Mabsadd L
.23287 .08711 0 -0.96154 Mabsadd L
.23287 .08711 1.46946 -2.02254 Mabsadd L
.23287 .08711 .91448 -0.29713 Mabsadd L
.23287 .08711 2.37764 .77254 Mabsadd L
.23287 .08711 .56518 .7779 Mabsadd L
.23287 .08711 0 2.5 Mabsadd L closepath F
.2561 .09516 0 2.5 Mabsadd m
.2561 .09516 -0.56518 .7779 Mabsadd L
.2561 .09516 -2.37764 .77254 Mabsadd L
.2561 .09516 -0.91448 -0.29713 Mabsadd L
.2561 .09516 -1.46946 -2.02254 Mabsadd L
.2561 .09516 0 -0.96154 Mabsadd L
.2561 .09516 1.46946 -2.02254 Mabsadd L
.2561 .09516 .91448 -0.29713 Mabsadd L
.2561 .09516 2.37764 .77254 Mabsadd L
.2561 .09516 .56518 .7779 Mabsadd L
.2561 .09516 0 2.5 Mabsadd L closepath F
.27933 .1032 0 2.5 Mabsadd m
.27933 .1032 -0.56518 .7779 Mabsadd L
.27933 .1032 -2.37764 .77254 Mabsadd L
.27933 .1032 -0.91448 -0.29713 Mabsadd L
.27933 .1032 -1.46946 -2.02254 Mabsadd L
.27933 .1032 0 -0.96154 Mabsadd L
.27933 .1032 1.46946 -2.02254 Mabsadd L
.27933 .1032 .91448 -0.29713 Mabsadd L
.27933 .1032 2.37764 .77254 Mabsadd L
.27933 .1032 .56518 .7779 Mabsadd L
.27933 .1032 0 2.5 Mabsadd L closepath F
.30256 .11125 0 2.5 Mabsadd m
.30256 .11125 -0.56518 .7779 Mabsadd L
.30256 .11125 -2.37764 .77254 Mabsadd L
.30256 .11125 -0.91448 -0.29713 Mabsadd L
.30256 .11125 -1.46946 -2.02254 Mabsadd L
.30256 .11125 0 -0.96154 Mabsadd L
.30256 .11125 1.46946 -2.02254 Mabsadd L
.30256 .11125 .91448 -0.29713 Mabsadd L
.30256 .11125 2.37764 .77254 Mabsadd L
.30256 .11125 .56518 .7779 Mabsadd L
.30256 .11125 0 2.5 Mabsadd L closepath F
.32578 .11929 0 2.5 Mabsadd m
.32578 .11929 -0.56518 .7779 Mabsadd L
.32578 .11929 -2.37764 .77254 Mabsadd L
.32578 .11929 -0.91448 -0.29713 Mabsadd L
.32578 .11929 -1.46946 -2.02254 Mabsadd L
.32578 .11929 0 -0.96154 Mabsadd L
.32578 .11929 1.46946 -2.02254 Mabsadd L
.32578 .11929 .91448 -0.29713 Mabsadd L
.32578 .11929 2.37764 .77254 Mabsadd L
.32578 .11929 .56518 .7779 Mabsadd L
.32578 .11929 0 2.5 Mabsadd L closepath F
.34901 .12734 0 2.5 Mabsadd m
.34901 .12734 -0.56518 .7779 Mabsadd L
.34901 .12734 -2.37764 .77254 Mabsadd L
.34901 .12734 -0.91448 -0.29713 Mabsadd L
.34901 .12734 -1.46946 -2.02254 Mabsadd L
.34901 .12734 0 -0.96154 Mabsadd L
.34901 .12734 1.46946 -2.02254 Mabsadd L
.34901 .12734 .91448 -0.29713 Mabsadd L
.34901 .12734 2.37764 .77254 Mabsadd L
.34901 .12734 .56518 .7779 Mabsadd L
.34901 .12734 0 2.5 Mabsadd L closepath F
.37224 .13538 0 2.5 Mabsadd m
.37224 .13538 -0.56518 .7779 Mabsadd L
.37224 .13538 -2.37764 .77254 Mabsadd L
.37224 .13538 -0.91448 -0.29713 Mabsadd L
.37224 .13538 -1.46946 -2.02254 Mabsadd L
.37224 .13538 0 -0.96154 Mabsadd L
.37224 .13538 1.46946 -2.02254 Mabsadd L
.37224 .13538 .91448 -0.29713 Mabsadd L
.37224 .13538 2.37764 .77254 Mabsadd L
.37224 .13538 .56518 .7779 Mabsadd L
.37224 .13538 0 2.5 Mabsadd L closepath F
.39547 .14342 0 2.5 Mabsadd m
.39547 .14342 -0.56518 .7779 Mabsadd L
.39547 .14342 -2.37764 .77254 Mabsadd L
.39547 .14342 -0.91448 -0.29713 Mabsadd L
.39547 .14342 -1.46946 -2.02254 Mabsadd L
.39547 .14342 0 -0.96154 Mabsadd L
.39547 .14342 1.46946 -2.02254 Mabsadd L
.39547 .14342 .91448 -0.29713 Mabsadd L
.39547 .14342 2.37764 .77254 Mabsadd L
.39547 .14342 .56518 .7779 Mabsadd L
.39547 .14342 0 2.5 Mabsadd L closepath F
.4187 .15147 0 2.5 Mabsadd m
.4187 .15147 -0.56518 .7779 Mabsadd L
.4187 .15147 -2.37764 .77254 Mabsadd L
.4187 .15147 -0.91448 -0.29713 Mabsadd L
.4187 .15147 -1.46946 -2.02254 Mabsadd L
.4187 .15147 0 -0.96154 Mabsadd L
.4187 .15147 1.46946 -2.02254 Mabsadd L
.4187 .15147 .91448 -0.29713 Mabsadd L
.4187 .15147 2.37764 .77254 Mabsadd L
.4187 .15147 .56518 .7779 Mabsadd L
.4187 .15147 0 2.5 Mabsadd L closepath F
.44193 .15951 0 2.5 Mabsadd m
.44193 .15951 -0.56518 .7779 Mabsadd L
.44193 .15951 -2.37764 .77254 Mabsadd L
.44193 .15951 -0.91448 -0.29713 Mabsadd L
.44193 .15951 -1.46946 -2.02254 Mabsadd L
.44193 .15951 0 -0.96154 Mabsadd L
.44193 .15951 1.46946 -2.02254 Mabsadd L
.44193 .15951 .91448 -0.29713 Mabsadd L
.44193 .15951 2.37764 .77254 Mabsadd L
.44193 .15951 .56518 .7779 Mabsadd L
.44193 .15951 0 2.5 Mabsadd L closepath F
.46516 .16756 0 2.5 Mabsadd m
.46516 .16756 -0.56518 .7779 Mabsadd L
.46516 .16756 -2.37764 .77254 Mabsadd L
.46516 .16756 -0.91448 -0.29713 Mabsadd L
.46516 .16756 -1.46946 -2.02254 Mabsadd L
.46516 .16756 0 -0.96154 Mabsadd L
.46516 .16756 1.46946 -2.02254 Mabsadd L
.46516 .16756 .91448 -0.29713 Mabsadd L
.46516 .16756 2.37764 .77254 Mabsadd L
.46516 .16756 .56518 .7779 Mabsadd L
.46516 .16756 0 2.5 Mabsadd L closepath F
.48839 .1756 0 2.5 Mabsadd m
.48839 .1756 -0.56518 .7779 Mabsadd L
.48839 .1756 -2.37764 .77254 Mabsadd L
.48839 .1756 -0.91448 -0.29713 Mabsadd L
.48839 .1756 -1.46946 -2.02254 Mabsadd L
.48839 .1756 0 -0.96154 Mabsadd L
.48839 .1756 1.46946 -2.02254 Mabsadd L
.48839 .1756 .91448 -0.29713 Mabsadd L
.48839 .1756 2.37764 .77254 Mabsadd L
.48839 .1756 .56518 .7779 Mabsadd L
.48839 .1756 0 2.5 Mabsadd L closepath F
.51161 .18365 0 2.5 Mabsadd m
.51161 .18365 -0.56518 .7779 Mabsadd L
.51161 .18365 -2.37764 .77254 Mabsadd L
.51161 .18365 -0.91448 -0.29713 Mabsadd L
.51161 .18365 -1.46946 -2.02254 Mabsadd L
.51161 .18365 0 -0.96154 Mabsadd L
.51161 .18365 1.46946 -2.02254 Mabsadd L
.51161 .18365 .91448 -0.29713 Mabsadd L
.51161 .18365 2.37764 .77254 Mabsadd L
.51161 .18365 .56518 .7779 Mabsadd L
.51161 .18365 0 2.5 Mabsadd L closepath F
.53484 .19169 0 2.5 Mabsadd m
.53484 .19169 -0.56518 .7779 Mabsadd L
.53484 .19169 -2.37764 .77254 Mabsadd L
.53484 .19169 -0.91448 -0.29713 Mabsadd L
.53484 .19169 -1.46946 -2.02254 Mabsadd L
.53484 .19169 0 -0.96154 Mabsadd L
.53484 .19169 1.46946 -2.02254 Mabsadd L
.53484 .19169 .91448 -0.29713 Mabsadd L
.53484 .19169 2.37764 .77254 Mabsadd L
.53484 .19169 .56518 .7779 Mabsadd L
.53484 .19169 0 2.5 Mabsadd L closepath F
.55807 .19973 0 2.5 Mabsadd m
.55807 .19973 -0.56518 .7779 Mabsadd L
.55807 .19973 -2.37764 .77254 Mabsadd L
.55807 .19973 -0.91448 -0.29713 Mabsadd L
.55807 .19973 -1.46946 -2.02254 Mabsadd L
.55807 .19973 0 -0.96154 Mabsadd L
.55807 .19973 1.46946 -2.02254 Mabsadd L
.55807 .19973 .91448 -0.29713 Mabsadd L
.55807 .19973 2.37764 .77254 Mabsadd L
.55807 .19973 .56518 .7779 Mabsadd L
.55807 .19973 0 2.5 Mabsadd L closepath F
.5813 .20778 0 2.5 Mabsadd m
.5813 .20778 -0.56518 .7779 Mabsadd L
.5813 .20778 -2.37764 .77254 Mabsadd L
.5813 .20778 -0.91448 -0.29713 Mabsadd L
.5813 .20778 -1.46946 -2.02254 Mabsadd L
.5813 .20778 0 -0.96154 Mabsadd L
.5813 .20778 1.46946 -2.02254 Mabsadd L
.5813 .20778 .91448 -0.29713 Mabsadd L
.5813 .20778 2.37764 .77254 Mabsadd L
.5813 .20778 .56518 .7779 Mabsadd L
.5813 .20778 0 2.5 Mabsadd L closepath F
.60453 .21582 0 2.5 Mabsadd m
.60453 .21582 -0.56518 .7779 Mabsadd L
.60453 .21582 -2.37764 .77254 Mabsadd L
.60453 .21582 -0.91448 -0.29713 Mabsadd L
.60453 .21582 -1.46946 -2.02254 Mabsadd L
.60453 .21582 0 -0.96154 Mabsadd L
.60453 .21582 1.46946 -2.02254 Mabsadd L
.60453 .21582 .91448 -0.29713 Mabsadd L
.60453 .21582 2.37764 .77254 Mabsadd L
.60453 .21582 .56518 .7779 Mabsadd L
.60453 .21582 0 2.5 Mabsadd L closepath F
.62776 .22387 0 2.5 Mabsadd m
.62776 .22387 -0.56518 .7779 Mabsadd L
.62776 .22387 -2.37764 .77254 Mabsadd L
.62776 .22387 -0.91448 -0.29713 Mabsadd L
.62776 .22387 -1.46946 -2.02254 Mabsadd L
.62776 .22387 0 -0.96154 Mabsadd L
.62776 .22387 1.46946 -2.02254 Mabsadd L
.62776 .22387 .91448 -0.29713 Mabsadd L
.62776 .22387 2.37764 .77254 Mabsadd L
.62776 .22387 .56518 .7779 Mabsadd L
.62776 .22387 0 2.5 Mabsadd L closepath F
.65099 .23054 0 2.5 Mabsadd m
.65099 .23054 -0.56518 .7779 Mabsadd L
.65099 .23054 -2.37764 .77254 Mabsadd L
.65099 .23054 -0.91448 -0.29713 Mabsadd L
.65099 .23054 -1.46946 -2.02254 Mabsadd L
.65099 .23054 0 -0.96154 Mabsadd L
.65099 .23054 1.46946 -2.02254 Mabsadd L
.65099 .23054 .91448 -0.29713 Mabsadd L
.65099 .23054 2.37764 .77254 Mabsadd L
.65099 .23054 .56518 .7779 Mabsadd L
.65099 .23054 0 2.5 Mabsadd L closepath F
.67422 .23054 0 2.5 Mabsadd m
.67422 .23054 -0.56518 .7779 Mabsadd L
.67422 .23054 -2.37764 .77254 Mabsadd L
.67422 .23054 -0.91448 -0.29713 Mabsadd L
.67422 .23054 -1.46946 -2.02254 Mabsadd L
.67422 .23054 0 -0.96154 Mabsadd L
.67422 .23054 1.46946 -2.02254 Mabsadd L
.67422 .23054 .91448 -0.29713 Mabsadd L
.67422 .23054 2.37764 .77254 Mabsadd L
.67422 .23054 .56518 .7779 Mabsadd L
.67422 .23054 0 2.5 Mabsadd L closepath F
.69744 .23054 0 2.5 Mabsadd m
.69744 .23054 -0.56518 .7779 Mabsadd L
.69744 .23054 -2.37764 .77254 Mabsadd L
.69744 .23054 -0.91448 -0.29713 Mabsadd L
.69744 .23054 -1.46946 -2.02254 Mabsadd L
.69744 .23054 0 -0.96154 Mabsadd L
.69744 .23054 1.46946 -2.02254 Mabsadd L
.69744 .23054 .91448 -0.29713 Mabsadd L
.69744 .23054 2.37764 .77254 Mabsadd L
.69744 .23054 .56518 .7779 Mabsadd L
.69744 .23054 0 2.5 Mabsadd L closepath F
.72067 .23054 0 2.5 Mabsadd m
.72067 .23054 -0.56518 .7779 Mabsadd L
.72067 .23054 -2.37764 .77254 Mabsadd L
.72067 .23054 -0.91448 -0.29713 Mabsadd L
.72067 .23054 -1.46946 -2.02254 Mabsadd L
.72067 .23054 0 -0.96154 Mabsadd L
.72067 .23054 1.46946 -2.02254 Mabsadd L
.72067 .23054 .91448 -0.29713 Mabsadd L
.72067 .23054 2.37764 .77254 Mabsadd L
.72067 .23054 .56518 .7779 Mabsadd L
.72067 .23054 0 2.5 Mabsadd L closepath F
.7439 .23054 0 2.5 Mabsadd m
.7439 .23054 -0.56518 .7779 Mabsadd L
.7439 .23054 -2.37764 .77254 Mabsadd L
.7439 .23054 -0.91448 -0.29713 Mabsadd L
.7439 .23054 -1.46946 -2.02254 Mabsadd L
.7439 .23054 0 -0.96154 Mabsadd L
.7439 .23054 1.46946 -2.02254 Mabsadd L
.7439 .23054 .91448 -0.29713 Mabsadd L
.7439 .23054 2.37764 .77254 Mabsadd L
.7439 .23054 .56518 .7779 Mabsadd L
.7439 .23054 0 2.5 Mabsadd L closepath F
.76713 .23054 0 2.5 Mabsadd m
.76713 .23054 -0.56518 .7779 Mabsadd L
.76713 .23054 -2.37764 .77254 Mabsadd L
.76713 .23054 -0.91448 -0.29713 Mabsadd L
.76713 .23054 -1.46946 -2.02254 Mabsadd L
.76713 .23054 0 -0.96154 Mabsadd L
.76713 .23054 1.46946 -2.02254 Mabsadd L
.76713 .23054 .91448 -0.29713 Mabsadd L
.76713 .23054 2.37764 .77254 Mabsadd L
.76713 .23054 .56518 .7779 Mabsadd L
.76713 .23054 0 2.5 Mabsadd L closepath F
.79036 .23054 0 2.5 Mabsadd m
.79036 .23054 -0.56518 .7779 Mabsadd L
.79036 .23054 -2.37764 .77254 Mabsadd L
.79036 .23054 -0.91448 -0.29713 Mabsadd L
.79036 .23054 -1.46946 -2.02254 Mabsadd L
.79036 .23054 0 -0.96154 Mabsadd L
.79036 .23054 1.46946 -2.02254 Mabsadd L
.79036 .23054 .91448 -0.29713 Mabsadd L
.79036 .23054 2.37764 .77254 Mabsadd L
.79036 .23054 .56518 .7779 Mabsadd L
.79036 .23054 0 2.5 Mabsadd L closepath F
.81359 .23054 0 2.5 Mabsadd m
.81359 .23054 -0.56518 .7779 Mabsadd L
.81359 .23054 -2.37764 .77254 Mabsadd L
.81359 .23054 -0.91448 -0.29713 Mabsadd L
.81359 .23054 -1.46946 -2.02254 Mabsadd L
.81359 .23054 0 -0.96154 Mabsadd L
.81359 .23054 1.46946 -2.02254 Mabsadd L
.81359 .23054 .91448 -0.29713 Mabsadd L
.81359 .23054 2.37764 .77254 Mabsadd L
.81359 .23054 .56518 .7779 Mabsadd L
.81359 .23054 0 2.5 Mabsadd L closepath F
.83682 .23054 0 2.5 Mabsadd m
.83682 .23054 -0.56518 .7779 Mabsadd L
.83682 .23054 -2.37764 .77254 Mabsadd L
.83682 .23054 -0.91448 -0.29713 Mabsadd L
.83682 .23054 -1.46946 -2.02254 Mabsadd L
.83682 .23054 0 -0.96154 Mabsadd L
.83682 .23054 1.46946 -2.02254 Mabsadd L
.83682 .23054 .91448 -0.29713 Mabsadd L
.83682 .23054 2.37764 .77254 Mabsadd L
.83682 .23054 .56518 .7779 Mabsadd L
.83682 .23054 0 2.5 Mabsadd L closepath F
.86005 .23054 0 2.5 Mabsadd m
.86005 .23054 -0.56518 .7779 Mabsadd L
.86005 .23054 -2.37764 .77254 Mabsadd L
.86005 .23054 -0.91448 -0.29713 Mabsadd L
.86005 .23054 -1.46946 -2.02254 Mabsadd L
.86005 .23054 0 -0.96154 Mabsadd L
.86005 .23054 1.46946 -2.02254 Mabsadd L
.86005 .23054 .91448 -0.29713 Mabsadd L
.86005 .23054 2.37764 .77254 Mabsadd L
.86005 .23054 .56518 .7779 Mabsadd L
.86005 .23054 0 2.5 Mabsadd L closepath F
.88328 .23054 0 2.5 Mabsadd m
.88328 .23054 -0.56518 .7779 Mabsadd L
.88328 .23054 -2.37764 .77254 Mabsadd L
.88328 .23054 -0.91448 -0.29713 Mabsadd L
.88328 .23054 -1.46946 -2.02254 Mabsadd L
.88328 .23054 0 -0.96154 Mabsadd L
.88328 .23054 1.46946 -2.02254 Mabsadd L
.88328 .23054 .91448 -0.29713 Mabsadd L
.88328 .23054 2.37764 .77254 Mabsadd L
.88328 .23054 .56518 .7779 Mabsadd L
.88328 .23054 0 2.5 Mabsadd L closepath F
.9065 .23054 0 2.5 Mabsadd m
.9065 .23054 -0.56518 .7779 Mabsadd L
.9065 .23054 -2.37764 .77254 Mabsadd L
.9065 .23054 -0.91448 -0.29713 Mabsadd L
.9065 .23054 -1.46946 -2.02254 Mabsadd L
.9065 .23054 0 -0.96154 Mabsadd L
.9065 .23054 1.46946 -2.02254 Mabsadd L
.9065 .23054 .91448 -0.29713 Mabsadd L
.9065 .23054 2.37764 .77254 Mabsadd L
.9065 .23054 .56518 .7779 Mabsadd L
.9065 .23054 0 2.5 Mabsadd L closepath F
.92973 .23054 0 2.5 Mabsadd m
.92973 .23054 -0.56518 .7779 Mabsadd L
.92973 .23054 -2.37764 .77254 Mabsadd L
.92973 .23054 -0.91448 -0.29713 Mabsadd L
.92973 .23054 -1.46946 -2.02254 Mabsadd L
.92973 .23054 0 -0.96154 Mabsadd L
.92973 .23054 1.46946 -2.02254 Mabsadd L
.92973 .23054 .91448 -0.29713 Mabsadd L
.92973 .23054 2.37764 .77254 Mabsadd L
.92973 .23054 .56518 .7779 Mabsadd L
.92973 .23054 0 2.5 Mabsadd L closepath F
.95296 .23054 0 2.5 Mabsadd m
.95296 .23054 -0.56518 .7779 Mabsadd L
.95296 .23054 -2.37764 .77254 Mabsadd L
.95296 .23054 -0.91448 -0.29713 Mabsadd L
.95296 .23054 -1.46946 -2.02254 Mabsadd L
.95296 .23054 0 -0.96154 Mabsadd L
.95296 .23054 1.46946 -2.02254 Mabsadd L
.95296 .23054 .91448 -0.29713 Mabsadd L
.95296 .23054 2.37764 .77254 Mabsadd L
.95296 .23054 .56518 .7779 Mabsadd L
.95296 .23054 0 2.5 Mabsadd L closepath F
.97619 .23054 0 2.5 Mabsadd m
.97619 .23054 -0.56518 .7779 Mabsadd L
.97619 .23054 -2.37764 .77254 Mabsadd L
.97619 .23054 -0.91448 -0.29713 Mabsadd L
.97619 .23054 -1.46946 -2.02254 Mabsadd L
.97619 .23054 0 -0.96154 Mabsadd L
.97619 .23054 1.46946 -2.02254 Mabsadd L
.97619 .23054 .91448 -0.29713 Mabsadd L
.97619 .23054 2.37764 .77254 Mabsadd L
.97619 .23054 .56518 .7779 Mabsadd L
.97619 .23054 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01552 m
.04704 .01584 L
.07027 .01673 L
.0935 .01648 L
.11672 .01681 L
.13995 .01817 L
.16318 .02067 L
.18641 .02372 L
.20964 .02694 L
.23287 .03056 L
.2561 .0382 L
.27933 .04673 L
.30256 .05614 L
.32578 .06145 L
.34901 .06789 L
.37224 .07255 L
.39547 .07288 L
.4187 .0658 L
.44193 .06041 L
.46516 .05309 L
.48839 .04536 L
.51161 .03523 L
.53484 .0308 L
.55807 .02421 L
.5813 .0201 L
.60453 .01769 L
.62776 .01592 L
.65099 .01472 L
.67422 .01472 L
.69744 .01472 L
.72067 .01472 L
.7439 .01472 L
.76713 .01472 L
.79036 .01472 L
.81359 .01472 L
.83682 .01472 L
.86005 .01472 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01552 -2.5 2.5 Mabsadd m
.02381 .01552 2.5 2.5 Mabsadd L
.02381 .01552 2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 2.5 Mabsadd L closepath F
.04704 .01584 -2.5 2.5 Mabsadd m
.04704 .01584 2.5 2.5 Mabsadd L
.04704 .01584 2.5 -2.5 Mabsadd L
.04704 .01584 -2.5 -2.5 Mabsadd L
.04704 .01584 -2.5 2.5 Mabsadd L closepath F
.07027 .01673 -2.5 2.5 Mabsadd m
.07027 .01673 2.5 2.5 Mabsadd L
.07027 .01673 2.5 -2.5 Mabsadd L
.07027 .01673 -2.5 -2.5 Mabsadd L
.07027 .01673 -2.5 2.5 Mabsadd L closepath F
.0935 .01648 -2.5 2.5 Mabsadd m
.0935 .01648 2.5 2.5 Mabsadd L
.0935 .01648 2.5 -2.5 Mabsadd L
.0935 .01648 -2.5 -2.5 Mabsadd L
.0935 .01648 -2.5 2.5 Mabsadd L closepath F
.11672 .01681 -2.5 2.5 Mabsadd m
.11672 .01681 2.5 2.5 Mabsadd L
.11672 .01681 2.5 -2.5 Mabsadd L
.11672 .01681 -2.5 -2.5 Mabsadd L
.11672 .01681 -2.5 2.5 Mabsadd L closepath F
.13995 .01817 -2.5 2.5 Mabsadd m
.13995 .01817 2.5 2.5 Mabsadd L
.13995 .01817 2.5 -2.5 Mabsadd L
.13995 .01817 -2.5 -2.5 Mabsadd L
.13995 .01817 -2.5 2.5 Mabsadd L closepath F
.16318 .02067 -2.5 2.5 Mabsadd m
.16318 .02067 2.5 2.5 Mabsadd L
.16318 .02067 2.5 -2.5 Mabsadd L
.16318 .02067 -2.5 -2.5 Mabsadd L
.16318 .02067 -2.5 2.5 Mabsadd L closepath F
.18641 .02372 -2.5 2.5 Mabsadd m
.18641 .02372 2.5 2.5 Mabsadd L
.18641 .02372 2.5 -2.5 Mabsadd L
.18641 .02372 -2.5 -2.5 Mabsadd L
.18641 .02372 -2.5 2.5 Mabsadd L closepath F
.20964 .02694 -2.5 2.5 Mabsadd m
.20964 .02694 2.5 2.5 Mabsadd L
.20964 .02694 2.5 -2.5 Mabsadd L
.20964 .02694 -2.5 -2.5 Mabsadd L
.20964 .02694 -2.5 2.5 Mabsadd L closepath F
.23287 .03056 -2.5 2.5 Mabsadd m
.23287 .03056 2.5 2.5 Mabsadd L
.23287 .03056 2.5 -2.5 Mabsadd L
.23287 .03056 -2.5 -2.5 Mabsadd L
.23287 .03056 -2.5 2.5 Mabsadd L closepath F
.2561 .0382 -2.5 2.5 Mabsadd m
.2561 .0382 2.5 2.5 Mabsadd L
.2561 .0382 2.5 -2.5 Mabsadd L
.2561 .0382 -2.5 -2.5 Mabsadd L
.2561 .0382 -2.5 2.5 Mabsadd L closepath F
.27933 .04673 -2.5 2.5 Mabsadd m
.27933 .04673 2.5 2.5 Mabsadd L
.27933 .04673 2.5 -2.5 Mabsadd L
.27933 .04673 -2.5 -2.5 Mabsadd L
.27933 .04673 -2.5 2.5 Mabsadd L closepath F
.30256 .05614 -2.5 2.5 Mabsadd m
.30256 .05614 2.5 2.5 Mabsadd L
.30256 .05614 2.5 -2.5 Mabsadd L
.30256 .05614 -2.5 -2.5 Mabsadd L
.30256 .05614 -2.5 2.5 Mabsadd L closepath F
.32578 .06145 -2.5 2.5 Mabsadd m
.32578 .06145 2.5 2.5 Mabsadd L
.32578 .06145 2.5 -2.5 Mabsadd L
.32578 .06145 -2.5 -2.5 Mabsadd L
.32578 .06145 -2.5 2.5 Mabsadd L closepath F
.34901 .06789 -2.5 2.5 Mabsadd m
.34901 .06789 2.5 2.5 Mabsadd L
.34901 .06789 2.5 -2.5 Mabsadd L
.34901 .06789 -2.5 -2.5 Mabsadd L
.34901 .06789 -2.5 2.5 Mabsadd L closepath F
.37224 .07255 -2.5 2.5 Mabsadd m
.37224 .07255 2.5 2.5 Mabsadd L
.37224 .07255 2.5 -2.5 Mabsadd L
.37224 .07255 -2.5 -2.5 Mabsadd L
.37224 .07255 -2.5 2.5 Mabsadd L closepath F
.39547 .07288 -2.5 2.5 Mabsadd m
.39547 .07288 2.5 2.5 Mabsadd L
.39547 .07288 2.5 -2.5 Mabsadd L
.39547 .07288 -2.5 -2.5 Mabsadd L
.39547 .07288 -2.5 2.5 Mabsadd L closepath F
.4187 .0658 -2.5 2.5 Mabsadd m
.4187 .0658 2.5 2.5 Mabsadd L
.4187 .0658 2.5 -2.5 Mabsadd L
.4187 .0658 -2.5 -2.5 Mabsadd L
.4187 .0658 -2.5 2.5 Mabsadd L closepath F
.44193 .06041 -2.5 2.5 Mabsadd m
.44193 .06041 2.5 2.5 Mabsadd L
.44193 .06041 2.5 -2.5 Mabsadd L
.44193 .06041 -2.5 -2.5 Mabsadd L
.44193 .06041 -2.5 2.5 Mabsadd L closepath F
.46516 .05309 -2.5 2.5 Mabsadd m
.46516 .05309 2.5 2.5 Mabsadd L
.46516 .05309 2.5 -2.5 Mabsadd L
.46516 .05309 -2.5 -2.5 Mabsadd L
.46516 .05309 -2.5 2.5 Mabsadd L closepath F
.48839 .04536 -2.5 2.5 Mabsadd m
.48839 .04536 2.5 2.5 Mabsadd L
.48839 .04536 2.5 -2.5 Mabsadd L
.48839 .04536 -2.5 -2.5 Mabsadd L
.48839 .04536 -2.5 2.5 Mabsadd L closepath F
.51161 .03523 -2.5 2.5 Mabsadd m
.51161 .03523 2.5 2.5 Mabsadd L
.51161 .03523 2.5 -2.5 Mabsadd L
.51161 .03523 -2.5 -2.5 Mabsadd L
.51161 .03523 -2.5 2.5 Mabsadd L closepath F
.53484 .0308 -2.5 2.5 Mabsadd m
.53484 .0308 2.5 2.5 Mabsadd L
.53484 .0308 2.5 -2.5 Mabsadd L
.53484 .0308 -2.5 -2.5 Mabsadd L
.53484 .0308 -2.5 2.5 Mabsadd L closepath F
.55807 .02421 -2.5 2.5 Mabsadd m
.55807 .02421 2.5 2.5 Mabsadd L
.55807 .02421 2.5 -2.5 Mabsadd L
.55807 .02421 -2.5 -2.5 Mabsadd L
.55807 .02421 -2.5 2.5 Mabsadd L closepath F
.5813 .0201 -2.5 2.5 Mabsadd m
.5813 .0201 2.5 2.5 Mabsadd L
.5813 .0201 2.5 -2.5 Mabsadd L
.5813 .0201 -2.5 -2.5 Mabsadd L
.5813 .0201 -2.5 2.5 Mabsadd L closepath F
.60453 .01769 -2.5 2.5 Mabsadd m
.60453 .01769 2.5 2.5 Mabsadd L
.60453 .01769 2.5 -2.5 Mabsadd L
.60453 .01769 -2.5 -2.5 Mabsadd L
.60453 .01769 -2.5 2.5 Mabsadd L closepath F
.62776 .01592 -2.5 2.5 Mabsadd m
.62776 .01592 2.5 2.5 Mabsadd L
.62776 .01592 2.5 -2.5 Mabsadd L
.62776 .01592 -2.5 -2.5 Mabsadd L
.62776 .01592 -2.5 2.5 Mabsadd L closepath F
.65099 .01472 -2.5 2.5 Mabsadd m
.65099 .01472 2.5 2.5 Mabsadd L
.65099 .01472 2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 2.5 Mabsadd L closepath F
.67422 .01472 -2.5 2.5 Mabsadd m
.67422 .01472 2.5 2.5 Mabsadd L
.67422 .01472 2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 2.5 Mabsadd L closepath F
.69744 .01472 -2.5 2.5 Mabsadd m
.69744 .01472 2.5 2.5 Mabsadd L
.69744 .01472 2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 2.5 Mabsadd L closepath F
.72067 .01472 -2.5 2.5 Mabsadd m
.72067 .01472 2.5 2.5 Mabsadd L
.72067 .01472 2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 2.5 Mabsadd L closepath F
.7439 .01472 -2.5 2.5 Mabsadd m
.7439 .01472 2.5 2.5 Mabsadd L
.7439 .01472 2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 2.5 Mabsadd L closepath F
.76713 .01472 -2.5 2.5 Mabsadd m
.76713 .01472 2.5 2.5 Mabsadd L
.76713 .01472 2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 2.5 Mabsadd L closepath F
.79036 .01472 -2.5 2.5 Mabsadd m
.79036 .01472 2.5 2.5 Mabsadd L
.79036 .01472 2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01472 -2.5 2.5 Mabsadd m
.86005 .01472 2.5 2.5 Mabsadd L
.86005 .01472 2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`1Qool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Goo`<0
00Goo`<000Goo`<000Goo`<000Goo`8000Ooo`03003ooooo047oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo
003oo`050003oolL0003ool50005ool20006ool20006ool00`00ooooo`05ool00`00ooooo`04ool2
0006ool20006ool20006ool20006ool30002ool@0003ool30006ool00`00ooooo`0<ool00`00oooo
o`0=ool00`00ooooo`03ool<0002ool60003ool50003ool50003ool50003ool50003ool50003ool5
0003ool50003ool50003ool50002ool50003ool50003ool50003ool50003ool50003ool5002]ool0
02Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`H000;oo`D0
00goo`03003ooooo02goo`03003ooooo00Coo`8000Koo`<000;oo`P000?oo`8000Koo`03003ooooo
01?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00
:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@00
00?oo`0000001@00AOoo00<00?ooool01?oo0P000ooo20000ooo0P005?oo1P000_oo1@000_oo1@00
0ooo1@00oooo9Ooo000Yool00`00ooooo`0=ool01000ooooo`000ooo0`004ooo1@000ooo1@000ooo
1@000ooo1@000ooo1@00C?oo0P000ooo1@001_oo00<00?ooool00ooo1@0000?oo`0000001@000ooo
1@00oooo=?oo000Yool3000Cool3000Tool50003ool50002ool6001Dool00`00ool000080003ool6
0002ool5003ooollool002Woo`03003ooooo01?oo`D002;oo`D000?oo`D000?oo`H000;oo`D005;o
o`D000;oo`H000?oo`D00?oooccoo`00:Ooo00<00?ooool05Ooo00@00?ooooooo`800004ool00000
000Sool50003ool500000ooo00000005001Bool60002ool5003ooom4ool002Woo`03003ooooo01co
o`8002coo`D000?oo`D005;oo`D00003ool0000000D00?ooodCoo`00:Ooo00<00?ooool06ooo1000
00?oo`00ool0<?oo1@000ooo1@00@_oo1@000_oo1P000ooo1000ooooAOoo000Yool00`00ooooo`0M
ool00`00ooooo`03ool3000/ool50003ool50012ool5000<ool4003ooom4ool002Woo`<002Coo`<0
03?oo`D004;oo`D0013oo`800?oood;oo`00:Ooo00<00?ooool08ooo1@00<_oo1@00>_oo3@004_oo
1000oooo?_oo000Yool00`00ooooo`0Zool01000ool00000;?oo1@000ooo1@00<_oo1@000ooo1@00
4ooo1000oooo?Ooo000Yool00`00ooooo`0Zool5000cool50003ool5000Rool500000ooo003oo`05
000Lool4003ooollool002Woo`03003ooooo033oo`8000;oo`8002coo`L00003ool0000000<002;o
o`D00003ool00?oo00D001goo`04003ooooo003ooolkool002Woo`<003Coo`8002coo`D000;oo`H0
01[oo`D000?oo`D000?oo`D0027oo`800?ooocWoo`00:Ooo00<00?ooool0<_oo1P00:_oo1@000ooo
1`0000?oo`0000000`004_oo3@00:ooo0`00oooo=_oo000Yool00`00ooooo`0jool01000ool00000
;?oo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@00:ooo1000oooo=Ooo000Yool00`00oooo
o`0kool4000cool<0003ool60002ool5000dool3003oooleool002Woo`03003ooooo03[oo`D003?o
o`D000;oo`D000?oo`D000?oo`D003Goo`03003oo`000?ooocCoo`00:Ooo00<00?ooool0@Ooo00<0
0?ooool00P00;?oo1@000_oo1@000ooo1@00@?oo00<00?ooool0oooo<Ooo000Yool30014ool2000c
ool50003ool50011ool00`00ooooo`2Joon8000=ool002Woo`03003ooooo04;oo`L007ooo`03003o
oooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00O?oo00<00?oo
ool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`1:ool6001jool2002Hool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04coo`03
003ooooo00;oo`D007?oo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000D_oo0`00M?oo0`00
Uooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Bool5001dool2002Gool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo05Coo`05003oooooool00002ool3001_ool00`00ooooo`2Dool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo05_oo`80077oo`03003ooooo09?oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0F_oo1P00Kooo
00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Lool00`00oooo
o`03ool4001Yool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006?oo`@0
06Woo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo1@00
0_oo00<00?ooool0IOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Yool01000ool00000IOoo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Zool4001Tool2002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06coo`03003ooooo008000;oo`8005coo`@008ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00L_oo0`00GOoo0`00Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1b
ool5001Lool2002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03003o
oooo00;oo`@005Soo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo0`00Eooo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1jool40002ool00`00ooooo`1Cool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo083oo`03003ooooo0080057oo`03003ooooo08_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00P_oo1000DOoo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`21ool7001@ool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08[oo`<004_oo`03003ooooo08Woo`03003ooooo06Koo`8000goo`8000Goo`80
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo1@00Booo00<00?ooool0R?oo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`2@ool200000ooo00000014ool00`00ooooo`28ool00`00ooooo`0Fool5000Hool500001Ooo
00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00
ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`<009?oo`8004Goo`03003ooooo08Ooo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`00
0ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo
1@0000?oo`00ool0@Ooo0P00R?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`2Gool01000oooooooo0P00??oo1000Qooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`8003koo`<0
08Ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo
10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<0
0?ooool01?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2I
ool6000lool20027ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:7oo`03003oo`00
03Soo`03003ooooo08Goo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo1000X?oo1@00=ooo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`2Sool01000oooooooo0P0000Coo`000000033oo`03003ooooo08Coo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0Z_oo0P00<_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0ZOoo1P00;ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`2[ool01000ooooo`000ooo0`00:_oo00<00?ooool0P_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002aool3000[ool00`00ooooo`22ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`D002[oo`03003ooooo087oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?ooool00_oo00<00?oo00000P008ooo
00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool3000Tool0
0`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`D00003ool0
0?oo023oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo
0P007_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30031ool5000Lool2
0020ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`04003ooooo0003ool2
000Eool4001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`@001Koo`<0
07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo10005_oo0P00Oooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool01000oooooooo0P0000?oo`000000
4?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Bool2000Aool00`00
ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`@00003ool00?oo
00;oo`8000Koo`800003ool00?oo00?oo`8000Koo`8000Goo`<000Goo`<000Goo`<000Goo`<000Go
o`8000Koo`8000Koo`8000Koo`8000Koo`8000Koo`8000Koo`8001Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0fOoo0`0000Coo`00ooooo`D00005ool00000003oo`020002ool2
0002ool00`00ooooo`020002ool200000ooo00000002ool50002ool00`00ool000020002ool00`00
ooooo`020002ool00`00ooooo`0300001?oo003ooooo1@000_oo0P0000?oo`0000000_oo0P000_oo
0P0000?oo`0000000_oo1@000_oo00<00?oo00000P000_oo00@00?ooool001[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo1@000ooo1@0000?oo`00ool01@000ooo1@000ooo
1@000ooo1@000ooo1@000ooo1@000ooo10001?oo10000ooo1@000ooo1@000ooo1@000ooo1@000ooo
1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`0@ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`0Tool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00iooo00<00?ooool0
N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0jOoo00<00?oo
ool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool4003Yool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>[oo`03003o
oooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0j_oo0P00N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0jOoo0`00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3Zool2001hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>_oo`8007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00k?oo00<0
0?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kooo00<00?ooool0L_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool05ooo
0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool3003aool00`00oooo
o`1`ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00l_oo0P00L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3aool3001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0looo0P00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3dool00`00oooo
o`1]ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@00??oo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_o
o`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?oo
ool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Koo`03003o
oooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003fool00`00ooooo`1[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo00<00?oo
ool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0P00JOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3jool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Woo`<006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n_oo00<00?ooool0Iooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo
00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00oooo
o`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool00`00ooooo`1Rool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@00?ooo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool2ool00`00oooo
o`1Pool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0_oo
0P00HOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo
03Soo`03003ooooo00_oo`00:Ooo0`00oooo0Ooo1000H?oo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool2ool3001Pool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo0P00H?oo00<0
0?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo04Soo`8003[oo`03003o
oooo00_oo`00:Ooo0`00oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Soo`03003o
oooo05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0
FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00ooooo`1Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`8005Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo0`00F?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool9ool4001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?ooo`[oo`<005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<0
0?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00oooo
o`1Eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`ko
o`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`koo`03003ooooo05?oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa7oo`03
003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0oooo4Ooo00<00?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooolBool2001Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooa;oo`<0
053oohP000goo`00:Ooo00<00?ooool0oooo4Ooo1000iOoo000Yool00`00ooooo`3ooolBool3003U
ool002Woo`03003ooooo0?oooaGoo`03003ooooo0>;oo`00:Ooo00<00?ooool0oooo5Ooo00<00?oo
ool0h_oo000Yool3003ooolFool00`00ooooo`3Qool002Woo`03003ooooo0?oooaOoo`03003ooooo
0>3oo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0gooo000Yool00`00ooooo`3ooolIool00`00
ooooo`3Nool002Woo`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo6_oo
0P00g_oo000Yool3003ooolIool4003Mool002Woo`03003ooooo0?oooa[oo`<00=goo`00:Ooo00<0
0?ooool0oooo6ooo00<00?oo0000g?oo000Yool00`00ooooo`3ooolNool00`00ooooo`3Iool002Wo
o`03003ooooo0?oooaooo`800=Woo`00:Ooo0`00oooo8Ooo00<00?ooool0e_oo000Yool00`00oooo
o`3ooolRool2003Fool002Woo`03003ooooo0?ooob7oo`@00=Goo`00:Ooo00<00?ooool0oooo8_oo
0`00eOoo000?ool00`00ooooo`03ool20004ool20004ool20006ool00`00ooooo`3ooolSool01000
ool00000dooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolWool00`00ooooo`3@ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooobOoo`04003ooooo003>ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0?ooobWoo`@00<goo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0oooo:Ooo1000cOoo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo:_oo0P0000?oo`000000booo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`3oool_ool50036ool002Woo`<00?oooc7o
o`@000Koo`03003ooooo0;coo`00:Ooo00<00?ooool0oooo<_oo1`0000Coo`00000000Koo`03003o
oooo0;Coo`00:Ooo00<00?ooool0oooo<ooo00<00?ooool00ooo1P000ooo0P001_oo00<00?ooool0
[Ooo000Yool00`00ooooo`3oooljool20003ool=002^ool002Woo`03003ooooo0?oood;oo`8000Ko
o`800:koo`00:Ooo00<00?ooool0ooooB_oo00<00?ooool0[Ooo000Yool3003oooojool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-859.513, 0.1265, 36.5283}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 7317, 2683}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.92519e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .09397 -24 -4.5 ]
[-0.0125 .09397 0 4.5 ]
[-0.0125 .17322 -24 -4.5 ]
[-0.0125 .17322 0 4.5 ]
[-0.0125 .25247 -24 -4.5 ]
[-0.0125 .25247 0 4.5 ]
[-0.0125 .33172 -24 -4.5 ]
[-0.0125 .33172 0 4.5 ]
[-0.0125 .41097 -24 -4.5 ]
[-0.0125 .41097 0 4.5 ]
[-0.0125 .49023 -24 -4.5 ]
[-0.0125 .49023 0 4.5 ]
[-0.0125 .56948 -24 -4.5 ]
[-0.0125 .56948 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .09397 m
.00625 .09397 L
s
[(1000)] -0.0125 .09397 1 0 Mshowa
0 .17322 m
.00625 .17322 L
s
[(2000)] -0.0125 .17322 1 0 Mshowa
0 .25247 m
.00625 .25247 L
s
[(3000)] -0.0125 .25247 1 0 Mshowa
0 .33172 m
.00625 .33172 L
s
[(4000)] -0.0125 .33172 1 0 Mshowa
0 .41097 m
.00625 .41097 L
s
[(5000)] -0.0125 .41097 1 0 Mshowa
0 .49023 m
.00625 .49023 L
s
[(6000)] -0.0125 .49023 1 0 Mshowa
0 .56948 m
.00625 .56948 L
s
[(7000)] -0.0125 .56948 1 0 Mshowa
.125 Mabswid
0 .03057 m
.00375 .03057 L
s
0 .04642 m
.00375 .04642 L
s
0 .06227 m
.00375 .06227 L
s
0 .07812 m
.00375 .07812 L
s
0 .10982 m
.00375 .10982 L
s
0 .12567 m
.00375 .12567 L
s
0 .14152 m
.00375 .14152 L
s
0 .15737 m
.00375 .15737 L
s
0 .18907 m
.00375 .18907 L
s
0 .20492 m
.00375 .20492 L
s
0 .22077 m
.00375 .22077 L
s
0 .23662 m
.00375 .23662 L
s
0 .26832 m
.00375 .26832 L
s
0 .28417 m
.00375 .28417 L
s
0 .30002 m
.00375 .30002 L
s
0 .31587 m
.00375 .31587 L
s
0 .34757 m
.00375 .34757 L
s
0 .36342 m
.00375 .36342 L
s
0 .37927 m
.00375 .37927 L
s
0 .39512 m
.00375 .39512 L
s
0 .42682 m
.00375 .42682 L
s
0 .44268 m
.00375 .44268 L
s
0 .45853 m
.00375 .45853 L
s
0 .47438 m
.00375 .47438 L
s
0 .50608 m
.00375 .50608 L
s
0 .52193 m
.00375 .52193 L
s
0 .53778 m
.00375 .53778 L
s
0 .55363 m
.00375 .55363 L
s
0 .58533 m
.00375 .58533 L
s
0 .60118 m
.00375 .60118 L
s
0 .61703 m
.00375 .61703 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01472 L
.2619 .01472 L
.28571 .01472 L
.30952 .01472 L
.33333 .01472 L
.35714 .01472 L
.38095 .01551 L
.40476 .01685 L
.42857 .01876 L
.45238 .02209 L
.47619 .02644 L
.5 .03167 L
.52381 .03928 L
.54762 .05077 L
.57143 .06773 L
.59524 .09175 L
.61905 .11869 L
.64286 .15459 L
.66667 .20199 L
.69048 .25334 L
.71429 .30858 L
.7381 .36295 L
.7619 .42104 L
.78571 .47446 L
.80952 .51662 L
.83333 .54784 L
.85714 .57011 L
.88095 .58454 L
.90476 .59428 L
.92857 .59967 L
.95238 .60245 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.19048 .01472 -1.875 0 Mabsadd m
.19048 .01472 0 2.5 Mabsadd L
.19048 .01472 1.875 0 Mabsadd L
.19048 .01472 0 -2.5 Mabsadd L
.19048 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2381 .01472 -1.875 0 Mabsadd m
.2381 .01472 0 2.5 Mabsadd L
.2381 .01472 1.875 0 Mabsadd L
.2381 .01472 0 -2.5 Mabsadd L
.2381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28571 .01472 -1.875 0 Mabsadd m
.28571 .01472 0 2.5 Mabsadd L
.28571 .01472 1.875 0 Mabsadd L
.28571 .01472 0 -2.5 Mabsadd L
.28571 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01472 -1.875 0 Mabsadd m
.30952 .01472 0 2.5 Mabsadd L
.30952 .01472 1.875 0 Mabsadd L
.30952 .01472 0 -2.5 Mabsadd L
.30952 .01472 -1.875 0 Mabsadd L closepath F
.33333 .01472 -1.875 0 Mabsadd m
.33333 .01472 0 2.5 Mabsadd L
.33333 .01472 1.875 0 Mabsadd L
.33333 .01472 0 -2.5 Mabsadd L
.33333 .01472 -1.875 0 Mabsadd L closepath F
.35714 .01472 -1.875 0 Mabsadd m
.35714 .01472 0 2.5 Mabsadd L
.35714 .01472 1.875 0 Mabsadd L
.35714 .01472 0 -2.5 Mabsadd L
.35714 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01551 -1.875 0 Mabsadd m
.38095 .01551 0 2.5 Mabsadd L
.38095 .01551 1.875 0 Mabsadd L
.38095 .01551 0 -2.5 Mabsadd L
.38095 .01551 -1.875 0 Mabsadd L closepath F
.40476 .01685 -1.875 0 Mabsadd m
.40476 .01685 0 2.5 Mabsadd L
.40476 .01685 1.875 0 Mabsadd L
.40476 .01685 0 -2.5 Mabsadd L
.40476 .01685 -1.875 0 Mabsadd L closepath F
.42857 .01876 -1.875 0 Mabsadd m
.42857 .01876 0 2.5 Mabsadd L
.42857 .01876 1.875 0 Mabsadd L
.42857 .01876 0 -2.5 Mabsadd L
.42857 .01876 -1.875 0 Mabsadd L closepath F
.45238 .02209 -1.875 0 Mabsadd m
.45238 .02209 0 2.5 Mabsadd L
.45238 .02209 1.875 0 Mabsadd L
.45238 .02209 0 -2.5 Mabsadd L
.45238 .02209 -1.875 0 Mabsadd L closepath F
.47619 .02644 -1.875 0 Mabsadd m
.47619 .02644 0 2.5 Mabsadd L
.47619 .02644 1.875 0 Mabsadd L
.47619 .02644 0 -2.5 Mabsadd L
.47619 .02644 -1.875 0 Mabsadd L closepath F
.5 .03167 -1.875 0 Mabsadd m
.5 .03167 0 2.5 Mabsadd L
.5 .03167 1.875 0 Mabsadd L
.5 .03167 0 -2.5 Mabsadd L
.5 .03167 -1.875 0 Mabsadd L closepath F
.52381 .03928 -1.875 0 Mabsadd m
.52381 .03928 0 2.5 Mabsadd L
.52381 .03928 1.875 0 Mabsadd L
.52381 .03928 0 -2.5 Mabsadd L
.52381 .03928 -1.875 0 Mabsadd L closepath F
.54762 .05077 -1.875 0 Mabsadd m
.54762 .05077 0 2.5 Mabsadd L
.54762 .05077 1.875 0 Mabsadd L
.54762 .05077 0 -2.5 Mabsadd L
.54762 .05077 -1.875 0 Mabsadd L closepath F
.57143 .06773 -1.875 0 Mabsadd m
.57143 .06773 0 2.5 Mabsadd L
.57143 .06773 1.875 0 Mabsadd L
.57143 .06773 0 -2.5 Mabsadd L
.57143 .06773 -1.875 0 Mabsadd L closepath F
.59524 .09175 -1.875 0 Mabsadd m
.59524 .09175 0 2.5 Mabsadd L
.59524 .09175 1.875 0 Mabsadd L
.59524 .09175 0 -2.5 Mabsadd L
.59524 .09175 -1.875 0 Mabsadd L closepath F
.61905 .11869 -1.875 0 Mabsadd m
.61905 .11869 0 2.5 Mabsadd L
.61905 .11869 1.875 0 Mabsadd L
.61905 .11869 0 -2.5 Mabsadd L
.61905 .11869 -1.875 0 Mabsadd L closepath F
.64286 .15459 -1.875 0 Mabsadd m
.64286 .15459 0 2.5 Mabsadd L
.64286 .15459 1.875 0 Mabsadd L
.64286 .15459 0 -2.5 Mabsadd L
.64286 .15459 -1.875 0 Mabsadd L closepath F
.66667 .20199 -1.875 0 Mabsadd m
.66667 .20199 0 2.5 Mabsadd L
.66667 .20199 1.875 0 Mabsadd L
.66667 .20199 0 -2.5 Mabsadd L
.66667 .20199 -1.875 0 Mabsadd L closepath F
.69048 .25334 -1.875 0 Mabsadd m
.69048 .25334 0 2.5 Mabsadd L
.69048 .25334 1.875 0 Mabsadd L
.69048 .25334 0 -2.5 Mabsadd L
.69048 .25334 -1.875 0 Mabsadd L closepath F
.71429 .30858 -1.875 0 Mabsadd m
.71429 .30858 0 2.5 Mabsadd L
.71429 .30858 1.875 0 Mabsadd L
.71429 .30858 0 -2.5 Mabsadd L
.71429 .30858 -1.875 0 Mabsadd L closepath F
.7381 .36295 -1.875 0 Mabsadd m
.7381 .36295 0 2.5 Mabsadd L
.7381 .36295 1.875 0 Mabsadd L
.7381 .36295 0 -2.5 Mabsadd L
.7381 .36295 -1.875 0 Mabsadd L closepath F
.7619 .42104 -1.875 0 Mabsadd m
.7619 .42104 0 2.5 Mabsadd L
.7619 .42104 1.875 0 Mabsadd L
.7619 .42104 0 -2.5 Mabsadd L
.7619 .42104 -1.875 0 Mabsadd L closepath F
.78571 .47446 -1.875 0 Mabsadd m
.78571 .47446 0 2.5 Mabsadd L
.78571 .47446 1.875 0 Mabsadd L
.78571 .47446 0 -2.5 Mabsadd L
.78571 .47446 -1.875 0 Mabsadd L closepath F
.80952 .51662 -1.875 0 Mabsadd m
.80952 .51662 0 2.5 Mabsadd L
.80952 .51662 1.875 0 Mabsadd L
.80952 .51662 0 -2.5 Mabsadd L
.80952 .51662 -1.875 0 Mabsadd L closepath F
.83333 .54784 -1.875 0 Mabsadd m
.83333 .54784 0 2.5 Mabsadd L
.83333 .54784 1.875 0 Mabsadd L
.83333 .54784 0 -2.5 Mabsadd L
.83333 .54784 -1.875 0 Mabsadd L closepath F
.85714 .57011 -1.875 0 Mabsadd m
.85714 .57011 0 2.5 Mabsadd L
.85714 .57011 1.875 0 Mabsadd L
.85714 .57011 0 -2.5 Mabsadd L
.85714 .57011 -1.875 0 Mabsadd L closepath F
.88095 .58454 -1.875 0 Mabsadd m
.88095 .58454 0 2.5 Mabsadd L
.88095 .58454 1.875 0 Mabsadd L
.88095 .58454 0 -2.5 Mabsadd L
.88095 .58454 -1.875 0 Mabsadd L closepath F
.90476 .59428 -1.875 0 Mabsadd m
.90476 .59428 0 2.5 Mabsadd L
.90476 .59428 1.875 0 Mabsadd L
.90476 .59428 0 -2.5 Mabsadd L
.90476 .59428 -1.875 0 Mabsadd L closepath F
.92857 .59967 -1.875 0 Mabsadd m
.92857 .59967 0 2.5 Mabsadd L
.92857 .59967 1.875 0 Mabsadd L
.92857 .59967 0 -2.5 Mabsadd L
.92857 .59967 -1.875 0 Mabsadd L closepath F
.95238 .60245 -1.875 0 Mabsadd m
.95238 .60245 0 2.5 Mabsadd L
.95238 .60245 1.875 0 Mabsadd L
.95238 .60245 0 -2.5 Mabsadd L
.95238 .60245 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02264 L
.07143 .03057 L
.09524 .03849 L
.11905 .04642 L
.14286 .05434 L
.16667 .06227 L
.19048 .07019 L
.21429 .07812 L
.2381 .08604 L
.2619 .09397 L
.28571 .10189 L
.30952 .10982 L
.33333 .11774 L
.35714 .12567 L
.38095 .13359 L
.40476 .14152 L
.42857 .14944 L
.45238 .15737 L
.47619 .16529 L
.5 .17322 L
.52381 .18114 L
.54762 .18907 L
.57143 .19699 L
.59524 .20492 L
.61905 .21284 L
.64286 .21863 L
.66667 .21863 L
.69048 .21863 L
.71429 .21863 L
.7381 .21863 L
.7619 .21863 L
.78571 .21863 L
.80952 .21863 L
.83333 .21863 L
.85714 .21863 L
.88095 .21863 L
.90476 .21863 L
.92857 .21863 L
.95238 .21863 L
.97619 .21863 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02264 0 2.5 Mabsadd m
.04762 .02264 -0.56518 .7779 Mabsadd L
.04762 .02264 -2.37764 .77254 Mabsadd L
.04762 .02264 -0.91448 -0.29713 Mabsadd L
.04762 .02264 -1.46946 -2.02254 Mabsadd L
.04762 .02264 0 -0.96154 Mabsadd L
.04762 .02264 1.46946 -2.02254 Mabsadd L
.04762 .02264 .91448 -0.29713 Mabsadd L
.04762 .02264 2.37764 .77254 Mabsadd L
.04762 .02264 .56518 .7779 Mabsadd L
.04762 .02264 0 2.5 Mabsadd L closepath F
.07143 .03057 0 2.5 Mabsadd m
.07143 .03057 -0.56518 .7779 Mabsadd L
.07143 .03057 -2.37764 .77254 Mabsadd L
.07143 .03057 -0.91448 -0.29713 Mabsadd L
.07143 .03057 -1.46946 -2.02254 Mabsadd L
.07143 .03057 0 -0.96154 Mabsadd L
.07143 .03057 1.46946 -2.02254 Mabsadd L
.07143 .03057 .91448 -0.29713 Mabsadd L
.07143 .03057 2.37764 .77254 Mabsadd L
.07143 .03057 .56518 .7779 Mabsadd L
.07143 .03057 0 2.5 Mabsadd L closepath F
.09524 .03849 0 2.5 Mabsadd m
.09524 .03849 -0.56518 .7779 Mabsadd L
.09524 .03849 -2.37764 .77254 Mabsadd L
.09524 .03849 -0.91448 -0.29713 Mabsadd L
.09524 .03849 -1.46946 -2.02254 Mabsadd L
.09524 .03849 0 -0.96154 Mabsadd L
.09524 .03849 1.46946 -2.02254 Mabsadd L
.09524 .03849 .91448 -0.29713 Mabsadd L
.09524 .03849 2.37764 .77254 Mabsadd L
.09524 .03849 .56518 .7779 Mabsadd L
.09524 .03849 0 2.5 Mabsadd L closepath F
.11905 .04642 0 2.5 Mabsadd m
.11905 .04642 -0.56518 .7779 Mabsadd L
.11905 .04642 -2.37764 .77254 Mabsadd L
.11905 .04642 -0.91448 -0.29713 Mabsadd L
.11905 .04642 -1.46946 -2.02254 Mabsadd L
.11905 .04642 0 -0.96154 Mabsadd L
.11905 .04642 1.46946 -2.02254 Mabsadd L
.11905 .04642 .91448 -0.29713 Mabsadd L
.11905 .04642 2.37764 .77254 Mabsadd L
.11905 .04642 .56518 .7779 Mabsadd L
.11905 .04642 0 2.5 Mabsadd L closepath F
.14286 .05434 0 2.5 Mabsadd m
.14286 .05434 -0.56518 .7779 Mabsadd L
.14286 .05434 -2.37764 .77254 Mabsadd L
.14286 .05434 -0.91448 -0.29713 Mabsadd L
.14286 .05434 -1.46946 -2.02254 Mabsadd L
.14286 .05434 0 -0.96154 Mabsadd L
.14286 .05434 1.46946 -2.02254 Mabsadd L
.14286 .05434 .91448 -0.29713 Mabsadd L
.14286 .05434 2.37764 .77254 Mabsadd L
.14286 .05434 .56518 .7779 Mabsadd L
.14286 .05434 0 2.5 Mabsadd L closepath F
.16667 .06227 0 2.5 Mabsadd m
.16667 .06227 -0.56518 .7779 Mabsadd L
.16667 .06227 -2.37764 .77254 Mabsadd L
.16667 .06227 -0.91448 -0.29713 Mabsadd L
.16667 .06227 -1.46946 -2.02254 Mabsadd L
.16667 .06227 0 -0.96154 Mabsadd L
.16667 .06227 1.46946 -2.02254 Mabsadd L
.16667 .06227 .91448 -0.29713 Mabsadd L
.16667 .06227 2.37764 .77254 Mabsadd L
.16667 .06227 .56518 .7779 Mabsadd L
.16667 .06227 0 2.5 Mabsadd L closepath F
.19048 .07019 0 2.5 Mabsadd m
.19048 .07019 -0.56518 .7779 Mabsadd L
.19048 .07019 -2.37764 .77254 Mabsadd L
.19048 .07019 -0.91448 -0.29713 Mabsadd L
.19048 .07019 -1.46946 -2.02254 Mabsadd L
.19048 .07019 0 -0.96154 Mabsadd L
.19048 .07019 1.46946 -2.02254 Mabsadd L
.19048 .07019 .91448 -0.29713 Mabsadd L
.19048 .07019 2.37764 .77254 Mabsadd L
.19048 .07019 .56518 .7779 Mabsadd L
.19048 .07019 0 2.5 Mabsadd L closepath F
.21429 .07812 0 2.5 Mabsadd m
.21429 .07812 -0.56518 .7779 Mabsadd L
.21429 .07812 -2.37764 .77254 Mabsadd L
.21429 .07812 -0.91448 -0.29713 Mabsadd L
.21429 .07812 -1.46946 -2.02254 Mabsadd L
.21429 .07812 0 -0.96154 Mabsadd L
.21429 .07812 1.46946 -2.02254 Mabsadd L
.21429 .07812 .91448 -0.29713 Mabsadd L
.21429 .07812 2.37764 .77254 Mabsadd L
.21429 .07812 .56518 .7779 Mabsadd L
.21429 .07812 0 2.5 Mabsadd L closepath F
.2381 .08604 0 2.5 Mabsadd m
.2381 .08604 -0.56518 .7779 Mabsadd L
.2381 .08604 -2.37764 .77254 Mabsadd L
.2381 .08604 -0.91448 -0.29713 Mabsadd L
.2381 .08604 -1.46946 -2.02254 Mabsadd L
.2381 .08604 0 -0.96154 Mabsadd L
.2381 .08604 1.46946 -2.02254 Mabsadd L
.2381 .08604 .91448 -0.29713 Mabsadd L
.2381 .08604 2.37764 .77254 Mabsadd L
.2381 .08604 .56518 .7779 Mabsadd L
.2381 .08604 0 2.5 Mabsadd L closepath F
.2619 .09397 0 2.5 Mabsadd m
.2619 .09397 -0.56518 .7779 Mabsadd L
.2619 .09397 -2.37764 .77254 Mabsadd L
.2619 .09397 -0.91448 -0.29713 Mabsadd L
.2619 .09397 -1.46946 -2.02254 Mabsadd L
.2619 .09397 0 -0.96154 Mabsadd L
.2619 .09397 1.46946 -2.02254 Mabsadd L
.2619 .09397 .91448 -0.29713 Mabsadd L
.2619 .09397 2.37764 .77254 Mabsadd L
.2619 .09397 .56518 .7779 Mabsadd L
.2619 .09397 0 2.5 Mabsadd L closepath F
.28571 .10189 0 2.5 Mabsadd m
.28571 .10189 -0.56518 .7779 Mabsadd L
.28571 .10189 -2.37764 .77254 Mabsadd L
.28571 .10189 -0.91448 -0.29713 Mabsadd L
.28571 .10189 -1.46946 -2.02254 Mabsadd L
.28571 .10189 0 -0.96154 Mabsadd L
.28571 .10189 1.46946 -2.02254 Mabsadd L
.28571 .10189 .91448 -0.29713 Mabsadd L
.28571 .10189 2.37764 .77254 Mabsadd L
.28571 .10189 .56518 .7779 Mabsadd L
.28571 .10189 0 2.5 Mabsadd L closepath F
.30952 .10982 0 2.5 Mabsadd m
.30952 .10982 -0.56518 .7779 Mabsadd L
.30952 .10982 -2.37764 .77254 Mabsadd L
.30952 .10982 -0.91448 -0.29713 Mabsadd L
.30952 .10982 -1.46946 -2.02254 Mabsadd L
.30952 .10982 0 -0.96154 Mabsadd L
.30952 .10982 1.46946 -2.02254 Mabsadd L
.30952 .10982 .91448 -0.29713 Mabsadd L
.30952 .10982 2.37764 .77254 Mabsadd L
.30952 .10982 .56518 .7779 Mabsadd L
.30952 .10982 0 2.5 Mabsadd L closepath F
.33333 .11774 0 2.5 Mabsadd m
.33333 .11774 -0.56518 .7779 Mabsadd L
.33333 .11774 -2.37764 .77254 Mabsadd L
.33333 .11774 -0.91448 -0.29713 Mabsadd L
.33333 .11774 -1.46946 -2.02254 Mabsadd L
.33333 .11774 0 -0.96154 Mabsadd L
.33333 .11774 1.46946 -2.02254 Mabsadd L
.33333 .11774 .91448 -0.29713 Mabsadd L
.33333 .11774 2.37764 .77254 Mabsadd L
.33333 .11774 .56518 .7779 Mabsadd L
.33333 .11774 0 2.5 Mabsadd L closepath F
.35714 .12567 0 2.5 Mabsadd m
.35714 .12567 -0.56518 .7779 Mabsadd L
.35714 .12567 -2.37764 .77254 Mabsadd L
.35714 .12567 -0.91448 -0.29713 Mabsadd L
.35714 .12567 -1.46946 -2.02254 Mabsadd L
.35714 .12567 0 -0.96154 Mabsadd L
.35714 .12567 1.46946 -2.02254 Mabsadd L
.35714 .12567 .91448 -0.29713 Mabsadd L
.35714 .12567 2.37764 .77254 Mabsadd L
.35714 .12567 .56518 .7779 Mabsadd L
.35714 .12567 0 2.5 Mabsadd L closepath F
.38095 .13359 0 2.5 Mabsadd m
.38095 .13359 -0.56518 .7779 Mabsadd L
.38095 .13359 -2.37764 .77254 Mabsadd L
.38095 .13359 -0.91448 -0.29713 Mabsadd L
.38095 .13359 -1.46946 -2.02254 Mabsadd L
.38095 .13359 0 -0.96154 Mabsadd L
.38095 .13359 1.46946 -2.02254 Mabsadd L
.38095 .13359 .91448 -0.29713 Mabsadd L
.38095 .13359 2.37764 .77254 Mabsadd L
.38095 .13359 .56518 .7779 Mabsadd L
.38095 .13359 0 2.5 Mabsadd L closepath F
.40476 .14152 0 2.5 Mabsadd m
.40476 .14152 -0.56518 .7779 Mabsadd L
.40476 .14152 -2.37764 .77254 Mabsadd L
.40476 .14152 -0.91448 -0.29713 Mabsadd L
.40476 .14152 -1.46946 -2.02254 Mabsadd L
.40476 .14152 0 -0.96154 Mabsadd L
.40476 .14152 1.46946 -2.02254 Mabsadd L
.40476 .14152 .91448 -0.29713 Mabsadd L
.40476 .14152 2.37764 .77254 Mabsadd L
.40476 .14152 .56518 .7779 Mabsadd L
.40476 .14152 0 2.5 Mabsadd L closepath F
.42857 .14944 0 2.5 Mabsadd m
.42857 .14944 -0.56518 .7779 Mabsadd L
.42857 .14944 -2.37764 .77254 Mabsadd L
.42857 .14944 -0.91448 -0.29713 Mabsadd L
.42857 .14944 -1.46946 -2.02254 Mabsadd L
.42857 .14944 0 -0.96154 Mabsadd L
.42857 .14944 1.46946 -2.02254 Mabsadd L
.42857 .14944 .91448 -0.29713 Mabsadd L
.42857 .14944 2.37764 .77254 Mabsadd L
.42857 .14944 .56518 .7779 Mabsadd L
.42857 .14944 0 2.5 Mabsadd L closepath F
.45238 .15737 0 2.5 Mabsadd m
.45238 .15737 -0.56518 .7779 Mabsadd L
.45238 .15737 -2.37764 .77254 Mabsadd L
.45238 .15737 -0.91448 -0.29713 Mabsadd L
.45238 .15737 -1.46946 -2.02254 Mabsadd L
.45238 .15737 0 -0.96154 Mabsadd L
.45238 .15737 1.46946 -2.02254 Mabsadd L
.45238 .15737 .91448 -0.29713 Mabsadd L
.45238 .15737 2.37764 .77254 Mabsadd L
.45238 .15737 .56518 .7779 Mabsadd L
.45238 .15737 0 2.5 Mabsadd L closepath F
.47619 .16529 0 2.5 Mabsadd m
.47619 .16529 -0.56518 .7779 Mabsadd L
.47619 .16529 -2.37764 .77254 Mabsadd L
.47619 .16529 -0.91448 -0.29713 Mabsadd L
.47619 .16529 -1.46946 -2.02254 Mabsadd L
.47619 .16529 0 -0.96154 Mabsadd L
.47619 .16529 1.46946 -2.02254 Mabsadd L
.47619 .16529 .91448 -0.29713 Mabsadd L
.47619 .16529 2.37764 .77254 Mabsadd L
.47619 .16529 .56518 .7779 Mabsadd L
.47619 .16529 0 2.5 Mabsadd L closepath F
.5 .17322 0 2.5 Mabsadd m
.5 .17322 -0.56518 .7779 Mabsadd L
.5 .17322 -2.37764 .77254 Mabsadd L
.5 .17322 -0.91448 -0.29713 Mabsadd L
.5 .17322 -1.46946 -2.02254 Mabsadd L
.5 .17322 0 -0.96154 Mabsadd L
.5 .17322 1.46946 -2.02254 Mabsadd L
.5 .17322 .91448 -0.29713 Mabsadd L
.5 .17322 2.37764 .77254 Mabsadd L
.5 .17322 .56518 .7779 Mabsadd L
.5 .17322 0 2.5 Mabsadd L closepath F
.52381 .18114 0 2.5 Mabsadd m
.52381 .18114 -0.56518 .7779 Mabsadd L
.52381 .18114 -2.37764 .77254 Mabsadd L
.52381 .18114 -0.91448 -0.29713 Mabsadd L
.52381 .18114 -1.46946 -2.02254 Mabsadd L
.52381 .18114 0 -0.96154 Mabsadd L
.52381 .18114 1.46946 -2.02254 Mabsadd L
.52381 .18114 .91448 -0.29713 Mabsadd L
.52381 .18114 2.37764 .77254 Mabsadd L
.52381 .18114 .56518 .7779 Mabsadd L
.52381 .18114 0 2.5 Mabsadd L closepath F
.54762 .18907 0 2.5 Mabsadd m
.54762 .18907 -0.56518 .7779 Mabsadd L
.54762 .18907 -2.37764 .77254 Mabsadd L
.54762 .18907 -0.91448 -0.29713 Mabsadd L
.54762 .18907 -1.46946 -2.02254 Mabsadd L
.54762 .18907 0 -0.96154 Mabsadd L
.54762 .18907 1.46946 -2.02254 Mabsadd L
.54762 .18907 .91448 -0.29713 Mabsadd L
.54762 .18907 2.37764 .77254 Mabsadd L
.54762 .18907 .56518 .7779 Mabsadd L
.54762 .18907 0 2.5 Mabsadd L closepath F
.57143 .19699 0 2.5 Mabsadd m
.57143 .19699 -0.56518 .7779 Mabsadd L
.57143 .19699 -2.37764 .77254 Mabsadd L
.57143 .19699 -0.91448 -0.29713 Mabsadd L
.57143 .19699 -1.46946 -2.02254 Mabsadd L
.57143 .19699 0 -0.96154 Mabsadd L
.57143 .19699 1.46946 -2.02254 Mabsadd L
.57143 .19699 .91448 -0.29713 Mabsadd L
.57143 .19699 2.37764 .77254 Mabsadd L
.57143 .19699 .56518 .7779 Mabsadd L
.57143 .19699 0 2.5 Mabsadd L closepath F
.59524 .20492 0 2.5 Mabsadd m
.59524 .20492 -0.56518 .7779 Mabsadd L
.59524 .20492 -2.37764 .77254 Mabsadd L
.59524 .20492 -0.91448 -0.29713 Mabsadd L
.59524 .20492 -1.46946 -2.02254 Mabsadd L
.59524 .20492 0 -0.96154 Mabsadd L
.59524 .20492 1.46946 -2.02254 Mabsadd L
.59524 .20492 .91448 -0.29713 Mabsadd L
.59524 .20492 2.37764 .77254 Mabsadd L
.59524 .20492 .56518 .7779 Mabsadd L
.59524 .20492 0 2.5 Mabsadd L closepath F
.61905 .21284 0 2.5 Mabsadd m
.61905 .21284 -0.56518 .7779 Mabsadd L
.61905 .21284 -2.37764 .77254 Mabsadd L
.61905 .21284 -0.91448 -0.29713 Mabsadd L
.61905 .21284 -1.46946 -2.02254 Mabsadd L
.61905 .21284 0 -0.96154 Mabsadd L
.61905 .21284 1.46946 -2.02254 Mabsadd L
.61905 .21284 .91448 -0.29713 Mabsadd L
.61905 .21284 2.37764 .77254 Mabsadd L
.61905 .21284 .56518 .7779 Mabsadd L
.61905 .21284 0 2.5 Mabsadd L closepath F
.64286 .21863 0 2.5 Mabsadd m
.64286 .21863 -0.56518 .7779 Mabsadd L
.64286 .21863 -2.37764 .77254 Mabsadd L
.64286 .21863 -0.91448 -0.29713 Mabsadd L
.64286 .21863 -1.46946 -2.02254 Mabsadd L
.64286 .21863 0 -0.96154 Mabsadd L
.64286 .21863 1.46946 -2.02254 Mabsadd L
.64286 .21863 .91448 -0.29713 Mabsadd L
.64286 .21863 2.37764 .77254 Mabsadd L
.64286 .21863 .56518 .7779 Mabsadd L
.64286 .21863 0 2.5 Mabsadd L closepath F
.66667 .21863 0 2.5 Mabsadd m
.66667 .21863 -0.56518 .7779 Mabsadd L
.66667 .21863 -2.37764 .77254 Mabsadd L
.66667 .21863 -0.91448 -0.29713 Mabsadd L
.66667 .21863 -1.46946 -2.02254 Mabsadd L
.66667 .21863 0 -0.96154 Mabsadd L
.66667 .21863 1.46946 -2.02254 Mabsadd L
.66667 .21863 .91448 -0.29713 Mabsadd L
.66667 .21863 2.37764 .77254 Mabsadd L
.66667 .21863 .56518 .7779 Mabsadd L
.66667 .21863 0 2.5 Mabsadd L closepath F
.69048 .21863 0 2.5 Mabsadd m
.69048 .21863 -0.56518 .7779 Mabsadd L
.69048 .21863 -2.37764 .77254 Mabsadd L
.69048 .21863 -0.91448 -0.29713 Mabsadd L
.69048 .21863 -1.46946 -2.02254 Mabsadd L
.69048 .21863 0 -0.96154 Mabsadd L
.69048 .21863 1.46946 -2.02254 Mabsadd L
.69048 .21863 .91448 -0.29713 Mabsadd L
.69048 .21863 2.37764 .77254 Mabsadd L
.69048 .21863 .56518 .7779 Mabsadd L
.69048 .21863 0 2.5 Mabsadd L closepath F
.71429 .21863 0 2.5 Mabsadd m
.71429 .21863 -0.56518 .7779 Mabsadd L
.71429 .21863 -2.37764 .77254 Mabsadd L
.71429 .21863 -0.91448 -0.29713 Mabsadd L
.71429 .21863 -1.46946 -2.02254 Mabsadd L
.71429 .21863 0 -0.96154 Mabsadd L
.71429 .21863 1.46946 -2.02254 Mabsadd L
.71429 .21863 .91448 -0.29713 Mabsadd L
.71429 .21863 2.37764 .77254 Mabsadd L
.71429 .21863 .56518 .7779 Mabsadd L
.71429 .21863 0 2.5 Mabsadd L closepath F
.7381 .21863 0 2.5 Mabsadd m
.7381 .21863 -0.56518 .7779 Mabsadd L
.7381 .21863 -2.37764 .77254 Mabsadd L
.7381 .21863 -0.91448 -0.29713 Mabsadd L
.7381 .21863 -1.46946 -2.02254 Mabsadd L
.7381 .21863 0 -0.96154 Mabsadd L
.7381 .21863 1.46946 -2.02254 Mabsadd L
.7381 .21863 .91448 -0.29713 Mabsadd L
.7381 .21863 2.37764 .77254 Mabsadd L
.7381 .21863 .56518 .7779 Mabsadd L
.7381 .21863 0 2.5 Mabsadd L closepath F
.7619 .21863 0 2.5 Mabsadd m
.7619 .21863 -0.56518 .7779 Mabsadd L
.7619 .21863 -2.37764 .77254 Mabsadd L
.7619 .21863 -0.91448 -0.29713 Mabsadd L
.7619 .21863 -1.46946 -2.02254 Mabsadd L
.7619 .21863 0 -0.96154 Mabsadd L
.7619 .21863 1.46946 -2.02254 Mabsadd L
.7619 .21863 .91448 -0.29713 Mabsadd L
.7619 .21863 2.37764 .77254 Mabsadd L
.7619 .21863 .56518 .7779 Mabsadd L
.7619 .21863 0 2.5 Mabsadd L closepath F
.78571 .21863 0 2.5 Mabsadd m
.78571 .21863 -0.56518 .7779 Mabsadd L
.78571 .21863 -2.37764 .77254 Mabsadd L
.78571 .21863 -0.91448 -0.29713 Mabsadd L
.78571 .21863 -1.46946 -2.02254 Mabsadd L
.78571 .21863 0 -0.96154 Mabsadd L
.78571 .21863 1.46946 -2.02254 Mabsadd L
.78571 .21863 .91448 -0.29713 Mabsadd L
.78571 .21863 2.37764 .77254 Mabsadd L
.78571 .21863 .56518 .7779 Mabsadd L
.78571 .21863 0 2.5 Mabsadd L closepath F
.80952 .21863 0 2.5 Mabsadd m
.80952 .21863 -0.56518 .7779 Mabsadd L
.80952 .21863 -2.37764 .77254 Mabsadd L
.80952 .21863 -0.91448 -0.29713 Mabsadd L
.80952 .21863 -1.46946 -2.02254 Mabsadd L
.80952 .21863 0 -0.96154 Mabsadd L
.80952 .21863 1.46946 -2.02254 Mabsadd L
.80952 .21863 .91448 -0.29713 Mabsadd L
.80952 .21863 2.37764 .77254 Mabsadd L
.80952 .21863 .56518 .7779 Mabsadd L
.80952 .21863 0 2.5 Mabsadd L closepath F
.83333 .21863 0 2.5 Mabsadd m
.83333 .21863 -0.56518 .7779 Mabsadd L
.83333 .21863 -2.37764 .77254 Mabsadd L
.83333 .21863 -0.91448 -0.29713 Mabsadd L
.83333 .21863 -1.46946 -2.02254 Mabsadd L
.83333 .21863 0 -0.96154 Mabsadd L
.83333 .21863 1.46946 -2.02254 Mabsadd L
.83333 .21863 .91448 -0.29713 Mabsadd L
.83333 .21863 2.37764 .77254 Mabsadd L
.83333 .21863 .56518 .7779 Mabsadd L
.83333 .21863 0 2.5 Mabsadd L closepath F
.85714 .21863 0 2.5 Mabsadd m
.85714 .21863 -0.56518 .7779 Mabsadd L
.85714 .21863 -2.37764 .77254 Mabsadd L
.85714 .21863 -0.91448 -0.29713 Mabsadd L
.85714 .21863 -1.46946 -2.02254 Mabsadd L
.85714 .21863 0 -0.96154 Mabsadd L
.85714 .21863 1.46946 -2.02254 Mabsadd L
.85714 .21863 .91448 -0.29713 Mabsadd L
.85714 .21863 2.37764 .77254 Mabsadd L
.85714 .21863 .56518 .7779 Mabsadd L
.85714 .21863 0 2.5 Mabsadd L closepath F
.88095 .21863 0 2.5 Mabsadd m
.88095 .21863 -0.56518 .7779 Mabsadd L
.88095 .21863 -2.37764 .77254 Mabsadd L
.88095 .21863 -0.91448 -0.29713 Mabsadd L
.88095 .21863 -1.46946 -2.02254 Mabsadd L
.88095 .21863 0 -0.96154 Mabsadd L
.88095 .21863 1.46946 -2.02254 Mabsadd L
.88095 .21863 .91448 -0.29713 Mabsadd L
.88095 .21863 2.37764 .77254 Mabsadd L
.88095 .21863 .56518 .7779 Mabsadd L
.88095 .21863 0 2.5 Mabsadd L closepath F
.90476 .21863 0 2.5 Mabsadd m
.90476 .21863 -0.56518 .7779 Mabsadd L
.90476 .21863 -2.37764 .77254 Mabsadd L
.90476 .21863 -0.91448 -0.29713 Mabsadd L
.90476 .21863 -1.46946 -2.02254 Mabsadd L
.90476 .21863 0 -0.96154 Mabsadd L
.90476 .21863 1.46946 -2.02254 Mabsadd L
.90476 .21863 .91448 -0.29713 Mabsadd L
.90476 .21863 2.37764 .77254 Mabsadd L
.90476 .21863 .56518 .7779 Mabsadd L
.90476 .21863 0 2.5 Mabsadd L closepath F
.92857 .21863 0 2.5 Mabsadd m
.92857 .21863 -0.56518 .7779 Mabsadd L
.92857 .21863 -2.37764 .77254 Mabsadd L
.92857 .21863 -0.91448 -0.29713 Mabsadd L
.92857 .21863 -1.46946 -2.02254 Mabsadd L
.92857 .21863 0 -0.96154 Mabsadd L
.92857 .21863 1.46946 -2.02254 Mabsadd L
.92857 .21863 .91448 -0.29713 Mabsadd L
.92857 .21863 2.37764 .77254 Mabsadd L
.92857 .21863 .56518 .7779 Mabsadd L
.92857 .21863 0 2.5 Mabsadd L closepath F
.95238 .21863 0 2.5 Mabsadd m
.95238 .21863 -0.56518 .7779 Mabsadd L
.95238 .21863 -2.37764 .77254 Mabsadd L
.95238 .21863 -0.91448 -0.29713 Mabsadd L
.95238 .21863 -1.46946 -2.02254 Mabsadd L
.95238 .21863 0 -0.96154 Mabsadd L
.95238 .21863 1.46946 -2.02254 Mabsadd L
.95238 .21863 .91448 -0.29713 Mabsadd L
.95238 .21863 2.37764 .77254 Mabsadd L
.95238 .21863 .56518 .7779 Mabsadd L
.95238 .21863 0 2.5 Mabsadd L closepath F
.97619 .21863 0 2.5 Mabsadd m
.97619 .21863 -0.56518 .7779 Mabsadd L
.97619 .21863 -2.37764 .77254 Mabsadd L
.97619 .21863 -0.91448 -0.29713 Mabsadd L
.97619 .21863 -1.46946 -2.02254 Mabsadd L
.97619 .21863 0 -0.96154 Mabsadd L
.97619 .21863 1.46946 -2.02254 Mabsadd L
.97619 .21863 .91448 -0.29713 Mabsadd L
.97619 .21863 2.37764 .77254 Mabsadd L
.97619 .21863 .56518 .7779 Mabsadd L
.97619 .21863 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04762 .01606 L
.07143 .01662 L
.09524 .01804 L
.11905 .01907 L
.14286 .01995 L
.16667 .02232 L
.19048 .02621 L
.21429 .03167 L
.2381 .03873 L
.2619 .04166 L
.28571 .05062 L
.30952 .06211 L
.33333 .06607 L
.35714 .06995 L
.38095 .06908 L
.40476 .07281 L
.42857 .06813 L
.45238 .05688 L
.47619 .04594 L
.5 .03698 L
.52381 .02914 L
.54762 .02446 L
.57143 .0201 L
.59524 .01749 L
.61905 .01559 L
.64286 .01472 L
.66667 .01472 L
.69048 .01472 L
.71429 .01472 L
.7381 .01472 L
.7619 .01472 L
.78571 .01472 L
.80952 .01472 L
.83333 .01472 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04762 .01606 -2.5 2.5 Mabsadd m
.04762 .01606 2.5 2.5 Mabsadd L
.04762 .01606 2.5 -2.5 Mabsadd L
.04762 .01606 -2.5 -2.5 Mabsadd L
.04762 .01606 -2.5 2.5 Mabsadd L closepath F
.07143 .01662 -2.5 2.5 Mabsadd m
.07143 .01662 2.5 2.5 Mabsadd L
.07143 .01662 2.5 -2.5 Mabsadd L
.07143 .01662 -2.5 -2.5 Mabsadd L
.07143 .01662 -2.5 2.5 Mabsadd L closepath F
.09524 .01804 -2.5 2.5 Mabsadd m
.09524 .01804 2.5 2.5 Mabsadd L
.09524 .01804 2.5 -2.5 Mabsadd L
.09524 .01804 -2.5 -2.5 Mabsadd L
.09524 .01804 -2.5 2.5 Mabsadd L closepath F
.11905 .01907 -2.5 2.5 Mabsadd m
.11905 .01907 2.5 2.5 Mabsadd L
.11905 .01907 2.5 -2.5 Mabsadd L
.11905 .01907 -2.5 -2.5 Mabsadd L
.11905 .01907 -2.5 2.5 Mabsadd L closepath F
.14286 .01995 -2.5 2.5 Mabsadd m
.14286 .01995 2.5 2.5 Mabsadd L
.14286 .01995 2.5 -2.5 Mabsadd L
.14286 .01995 -2.5 -2.5 Mabsadd L
.14286 .01995 -2.5 2.5 Mabsadd L closepath F
.16667 .02232 -2.5 2.5 Mabsadd m
.16667 .02232 2.5 2.5 Mabsadd L
.16667 .02232 2.5 -2.5 Mabsadd L
.16667 .02232 -2.5 -2.5 Mabsadd L
.16667 .02232 -2.5 2.5 Mabsadd L closepath F
.19048 .02621 -2.5 2.5 Mabsadd m
.19048 .02621 2.5 2.5 Mabsadd L
.19048 .02621 2.5 -2.5 Mabsadd L
.19048 .02621 -2.5 -2.5 Mabsadd L
.19048 .02621 -2.5 2.5 Mabsadd L closepath F
.21429 .03167 -2.5 2.5 Mabsadd m
.21429 .03167 2.5 2.5 Mabsadd L
.21429 .03167 2.5 -2.5 Mabsadd L
.21429 .03167 -2.5 -2.5 Mabsadd L
.21429 .03167 -2.5 2.5 Mabsadd L closepath F
.2381 .03873 -2.5 2.5 Mabsadd m
.2381 .03873 2.5 2.5 Mabsadd L
.2381 .03873 2.5 -2.5 Mabsadd L
.2381 .03873 -2.5 -2.5 Mabsadd L
.2381 .03873 -2.5 2.5 Mabsadd L closepath F
.2619 .04166 -2.5 2.5 Mabsadd m
.2619 .04166 2.5 2.5 Mabsadd L
.2619 .04166 2.5 -2.5 Mabsadd L
.2619 .04166 -2.5 -2.5 Mabsadd L
.2619 .04166 -2.5 2.5 Mabsadd L closepath F
.28571 .05062 -2.5 2.5 Mabsadd m
.28571 .05062 2.5 2.5 Mabsadd L
.28571 .05062 2.5 -2.5 Mabsadd L
.28571 .05062 -2.5 -2.5 Mabsadd L
.28571 .05062 -2.5 2.5 Mabsadd L closepath F
.30952 .06211 -2.5 2.5 Mabsadd m
.30952 .06211 2.5 2.5 Mabsadd L
.30952 .06211 2.5 -2.5 Mabsadd L
.30952 .06211 -2.5 -2.5 Mabsadd L
.30952 .06211 -2.5 2.5 Mabsadd L closepath F
.33333 .06607 -2.5 2.5 Mabsadd m
.33333 .06607 2.5 2.5 Mabsadd L
.33333 .06607 2.5 -2.5 Mabsadd L
.33333 .06607 -2.5 -2.5 Mabsadd L
.33333 .06607 -2.5 2.5 Mabsadd L closepath F
.35714 .06995 -2.5 2.5 Mabsadd m
.35714 .06995 2.5 2.5 Mabsadd L
.35714 .06995 2.5 -2.5 Mabsadd L
.35714 .06995 -2.5 -2.5 Mabsadd L
.35714 .06995 -2.5 2.5 Mabsadd L closepath F
.38095 .06908 -2.5 2.5 Mabsadd m
.38095 .06908 2.5 2.5 Mabsadd L
.38095 .06908 2.5 -2.5 Mabsadd L
.38095 .06908 -2.5 -2.5 Mabsadd L
.38095 .06908 -2.5 2.5 Mabsadd L closepath F
.40476 .07281 -2.5 2.5 Mabsadd m
.40476 .07281 2.5 2.5 Mabsadd L
.40476 .07281 2.5 -2.5 Mabsadd L
.40476 .07281 -2.5 -2.5 Mabsadd L
.40476 .07281 -2.5 2.5 Mabsadd L closepath F
.42857 .06813 -2.5 2.5 Mabsadd m
.42857 .06813 2.5 2.5 Mabsadd L
.42857 .06813 2.5 -2.5 Mabsadd L
.42857 .06813 -2.5 -2.5 Mabsadd L
.42857 .06813 -2.5 2.5 Mabsadd L closepath F
.45238 .05688 -2.5 2.5 Mabsadd m
.45238 .05688 2.5 2.5 Mabsadd L
.45238 .05688 2.5 -2.5 Mabsadd L
.45238 .05688 -2.5 -2.5 Mabsadd L
.45238 .05688 -2.5 2.5 Mabsadd L closepath F
.47619 .04594 -2.5 2.5 Mabsadd m
.47619 .04594 2.5 2.5 Mabsadd L
.47619 .04594 2.5 -2.5 Mabsadd L
.47619 .04594 -2.5 -2.5 Mabsadd L
.47619 .04594 -2.5 2.5 Mabsadd L closepath F
.5 .03698 -2.5 2.5 Mabsadd m
.5 .03698 2.5 2.5 Mabsadd L
.5 .03698 2.5 -2.5 Mabsadd L
.5 .03698 -2.5 -2.5 Mabsadd L
.5 .03698 -2.5 2.5 Mabsadd L closepath F
.52381 .02914 -2.5 2.5 Mabsadd m
.52381 .02914 2.5 2.5 Mabsadd L
.52381 .02914 2.5 -2.5 Mabsadd L
.52381 .02914 -2.5 -2.5 Mabsadd L
.52381 .02914 -2.5 2.5 Mabsadd L closepath F
.54762 .02446 -2.5 2.5 Mabsadd m
.54762 .02446 2.5 2.5 Mabsadd L
.54762 .02446 2.5 -2.5 Mabsadd L
.54762 .02446 -2.5 -2.5 Mabsadd L
.54762 .02446 -2.5 2.5 Mabsadd L closepath F
.57143 .0201 -2.5 2.5 Mabsadd m
.57143 .0201 2.5 2.5 Mabsadd L
.57143 .0201 2.5 -2.5 Mabsadd L
.57143 .0201 -2.5 -2.5 Mabsadd L
.57143 .0201 -2.5 2.5 Mabsadd L closepath F
.59524 .01749 -2.5 2.5 Mabsadd m
.59524 .01749 2.5 2.5 Mabsadd L
.59524 .01749 2.5 -2.5 Mabsadd L
.59524 .01749 -2.5 -2.5 Mabsadd L
.59524 .01749 -2.5 2.5 Mabsadd L closepath F
.61905 .01559 -2.5 2.5 Mabsadd m
.61905 .01559 2.5 2.5 Mabsadd L
.61905 .01559 2.5 -2.5 Mabsadd L
.61905 .01559 -2.5 -2.5 Mabsadd L
.61905 .01559 -2.5 2.5 Mabsadd L closepath F
.64286 .01472 -2.5 2.5 Mabsadd m
.64286 .01472 2.5 2.5 Mabsadd L
.64286 .01472 2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 2.5 Mabsadd L closepath F
.66667 .01472 -2.5 2.5 Mabsadd m
.66667 .01472 2.5 2.5 Mabsadd L
.66667 .01472 2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.71429 .01472 -2.5 2.5 Mabsadd m
.71429 .01472 2.5 2.5 Mabsadd L
.71429 .01472 2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.7619 .01472 -2.5 2.5 Mabsadd m
.7619 .01472 2.5 2.5 Mabsadd L
.7619 .01472 2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80952 .01472 -2.5 2.5 Mabsadd m
.80952 .01472 2.5 2.5 Mabsadd L
.80952 .01472 2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Koo`8000Ko
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Koo`8000Koo`8000Ko
o`8000Ooo`03003ooooo03_oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:go
o`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo003oo`050003ool?00000ooo0000
00030004ool50003ool50004ool30005ool30006ool20006ool20006ool20006ool30005ool30005
ool30005ool30002ool>0006ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`0:ool50002
ool800000ooo000000030004ool50003ool50003ool50003ool50003ool50003ool50003ool50003
ool50003ool50003ool50004ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003o
oooo00?oo`D000?oo`D000?oo`D000?oo`D000?oo`P00003ool0000000<00003ool0000000D000?o
o`D000Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`8000Koo`L00004ool00000
0006ool00`00ooooo`0Cool50003ool700000ooo000000030003ool50004ool50003ool50003ool5
0003ool50003ool50003ool50003ool50003ool50003ool50003ool50004ool50003ool50003ool5
0003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00Coo`D000?oo`D000;oo`H004koo`03003ooooo00?oo`H000Coo`03003ooooo00_oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<0
0?ooool04?oo00D00?ooool00?oo008000Coo`D000?oo`D000Coo`D000?oo`D000?oo`L00003ool0
000000<004goo`8000?oo`L000Koo`03003ooooo00;oo`D000;oo`H000?oo`D00?ooocSoo`00:Ooo
0`004ooo00@00?oo000001goo`D000?oo`D000;oo`H005Koo`800003ool0000000800003ool00000
00Coo`D000?oo`D00?oood3oo`00:Ooo00<00?ooool04ooo1@009?oo1@000ooo1P00EOoo00<00?oo
ool00ooo1@0000?oo`0000001@000ooo1@00oooo@?oo000Yool00`00ooooo`0Iool20002ool2000U
ool60002ool5001Dool=003ooom8ool002Woo`03003ooooo01goo`8002Goo`D000?oo`D000?oo`D0
04coo`D000Coo`<00?ooodWoo`00:Ooo00<00?ooool06ooo1`00:_oo1`0000?oo`0000000`00A?oo
1@0000?oo`00ool01@001Ooo1000ooooAooo000Yool00`00ooooo`0Sool4000Uool50003ool50014
ool50003ool50006ool00`00ooooo`02003ooom5ool002Woo`<002Goo`<002Coo`D000?oo`D00003
ool0000000D003coo`D001?oo`@00?oood7oo`00:Ooo00<00?ooool09?oo10000_oo0P0000Coo`00
ool002Coo`D000?oo`D003_oo`H001Coo`@00?oood3oo`00:Ooo00<00?ooool0;Ooo0P00;Ooo1@00
=?oo1@0000?oo`00ool01@005Ooo0`00oooo@?oo000Yool00`00ooooo`0/ool400000ooo003oo`0Y
ool500000ooo0000000aool5000Nool01000ool00000oooo?_oo000Yool00`00ooooo`0^ool01000
ooooo`000ooo0`009?oo1@000ooo1@00;?oo1@008_oo00<00?ooool0oooo>ooo000Yool3000dool3
000]ool50003ool5000Qool200000ooo00000003000Sool00`00ooooo`3oooljool002Woo`03003o
oooo03Coo`D002_oo`d000?oo`D000Coo`D000_oo`D000?oo`D002Coo`<00?ooocWoo`00:Ooo00<0
0?ooool0=_oo00<00?ooool00_oo00<00?oo00000P009?oo1@000ooo1@000ooo1@001?oo1@000ooo
1@000ooo1@00;?oo1000oooo>?oo000Yool00`00ooooo`0mool2000Uool50003ool50003ool60003
ool700000ooo000000040002ool5000]ool3003ooolhool002Woo`03003ooooo03coo`L002Woo`D0
00?oo`D000Coo`D000;oo`H000?oo`D002koo`03003oo`000?ooocOoo`00:Ooo00<00?ooool0AOoo
0P00;Ooo1@001?oo1@000ooo1@000ooo1@00<Ooo00<00?ooool0oooo=?oo000Yool30014ool5000l
ool5000jool00`00ooooo`2Moon8000=ool002Woo`03003ooooo04Koo`03003ooooo00;oo`800003
ool0000007Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
C_oo0P00M_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`1<ool500000ooo003oo`1cool2002Kool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo04koo`05003oooooool00003ool2001^ool4002Jool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@005Coo`80073oo`<009[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0E?oo1P00K_oo00<00?oo0000VOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Lool0
1000ool00000Jooo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Lool5001[ool00`00
ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Koo`03003ooooo06;oo`8000;oo`8006Coo`03003ooooo09Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00I_oo0P00IOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Tool7001Sool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06coo`@005ooo`8009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0K_oo0`00GOoo1000T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/
ool5001Nool3002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`800003
ool0000005Soo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00M_oo0`00FOoo00<0
0?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool400000ooo003o
o`02ool2001Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07goo`<005?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
OOoo1@00D_oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1o
ool00`00ooooo`02ool00`00ool00002001;ool00`00ooooo`2=ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<008Koo`8004goo`03003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0QOoo100000?oo`000000B_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`27ool00`00ooooo`04ool30015ool00`00ooooo`2;ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`800003ool00?oo04Coo`8008_oo`03003o
oooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo1@00AOoo
0`00R_oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Dool4000nool4002:ool00`00ooooo`0Fool5000Hool500001Ooo
00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00
ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`<009Goo`D003goo`8008_oo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00D00?oo
ooooo`0000;oo`<003Soo`03003ooooo08Soo`03003ooooo00Coo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002
ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0W_oo0P00>Ooo00<00?ooool0R?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo09goo`H003Ooo`03003ooooo08Ooo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2O
ool00`00ooooo`03ool01000ool00000<Ooo00<00?ooool0Qooo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4002Vool3000aool00`00ooooo`26ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0:Goo`D000;oo`03003ooooo02coo`03003ooooo
08Koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0[ooo0P00:ooo00<00?ooool0QOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0[Ooo1@00:_oo00<00?ooool0QOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2bool20003ool2000T
ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Koo`<002Coo`03003o
oooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo1@009?oo00<00?oo
ool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool200000ooo0000000M
ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`8001ko
o`8008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo1@0000?oo`00ool0
6_oo0`00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool3000Eool40022
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Koo`D001Coo`8008?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00@00?oo0000013oo`03003ooooo083oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00@00?oo0000013oo`03003ooooo083o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo100000?oo`0000000_oo0`00
1Ooo10001?oo0`001Ooo0`001_oo0P001_oo0P001_oo0P001_oo0P001_oo0P001_oo0P001_oo0`00
1Ooo0`001Ooo0`001Ooo0`001_oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3@ool00`00ooooo`04ool200000ooo00000002ool50002ool00`00ool000020002ool00`00
ooooo`020002ool00`00ooooo`0300001?oo003ooooo0P0000?oo`0000000_oo0P000_oo0P0000?o
o`0000000_oo1@000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Co
o`00ooooo`D000;oo`800003ool0000000;oo`8000;oo`800003ool0000000;oo`03003oo`0001[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00e_oo10001?oo1P000_oo1@000ooo1@000ooo
1@000ooo1@000ooo1@000ooo1@000ooo1@001?oo10001?oo10001?oo1@000ooo1@000ooo1@000ooo
1@006?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool09_oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo
00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00oooo
o`1jool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Ooo`8007_o
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo1000iOoo1000N_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Wool3
001jool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>Soo`8007[oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo
07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003]ool00`00ooooo`1dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Co
o`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?o
o`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool3003_ool00`00ooooo`1bool00`00oooo
o`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`8007?oo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3`ool2001b
ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00oooo
o`0;ool002Woo`03003ooooo0>ooo`<007;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo
00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003cool00`00ooooo`1]ool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?oo
ool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<0
0?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool00`00ooooo`1Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3gool3001Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?Soo`8006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo0P00
J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool00`00
ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oOoo00<00?ooool0I?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004
ool20004ool20004ool20006ool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo00<00?oo
ool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooo`7oo`8006;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
0`00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`3oool1ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`;oo`80
067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1Ooo00<00?ooool0GOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5
ool00`00ooooo`1Mool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<0
0?ooool02ooo000Yool3003oool6ool00`00ooooo`1Lool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool9ool2001Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Soo`@005Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo0`00FOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool:ool2001Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000oooo3?oo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool>ool00`00ooooo`1D
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool30003ool20004ool20004ool20006ool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooolAool2001Bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?oooa7oo`<0057oohP000goo`00:Ooo00<00?ooool0oooo4?oo1000i_oo000Yool0
0`00ooooo`3ooolAool3003Vool002Woo`<00?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0
oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`03003o
oooo0?oooaKoo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000Yool3
003ooolHool00`00ooooo`3Oool002Woo`03003ooooo0?oooaSoo`03003ooooo0=ooo`00:Ooo00<0
0?ooool0oooo6Ooo0P00gooo000Yool00`00ooooo`3ooolHool4003Nool002Woo`03003ooooo0?oo
oaWoo`<00=koo`00:Ooo0`00oooo6_oo00<00?oo0000gOoo000Yool00`00ooooo`3ooolMool00`00
ooooo`3Jool002Woo`03003ooooo0?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo7ooo
00<00?ooool0f?oo000?ool00`00ooooo`03ool20004ool20004ool20006ool00`00ooooo`3ooolP
ool00`00ool0003Gool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooob7oo`<00=Koo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo7ooo1000e_oo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolQool4
003Eool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0?ooobGoo`03003ooooo0=;oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobKoo`8000;oo`03003ooooo0<goo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo:?oo1000c_oo000Yool3003ooolX
ool4003>ool002Woo`03003ooooo0?ooobWoo`800003ool000000<coo`00:Ooo00<00?ooool0oooo
;_oo1@00aooo000Yool00`00ooooo`3oool`ool40006ool00`00ooooo`2mool002Woo`03003ooooo
0?oooc7oo`L00004ool000000006ool00`00ooooo`2eool002Woo`<00?oooc;oo`03003ooooo00?o
o`H000?oo`<000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo>Ooo0P000ooo3P00[_oo000Y
ool00`00ooooo`3ooom1ool20007ool2002^ool002Woo`03003ooooo0?oood[oo`03003ooooo0:go
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-875.071, 0.123486, 37.0986}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 7427, 2573}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.9039e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .09375 -24 -4.5 ]
[-0.0125 .09375 0 4.5 ]
[-0.0125 .17279 -24 -4.5 ]
[-0.0125 .17279 0 4.5 ]
[-0.0125 .25183 -24 -4.5 ]
[-0.0125 .25183 0 4.5 ]
[-0.0125 .33087 -24 -4.5 ]
[-0.0125 .33087 0 4.5 ]
[-0.0125 .40991 -24 -4.5 ]
[-0.0125 .40991 0 4.5 ]
[-0.0125 .48895 -24 -4.5 ]
[-0.0125 .48895 0 4.5 ]
[-0.0125 .56799 -24 -4.5 ]
[-0.0125 .56799 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .09375 m
.00625 .09375 L
s
[(1000)] -0.0125 .09375 1 0 Mshowa
0 .17279 m
.00625 .17279 L
s
[(2000)] -0.0125 .17279 1 0 Mshowa
0 .25183 m
.00625 .25183 L
s
[(3000)] -0.0125 .25183 1 0 Mshowa
0 .33087 m
.00625 .33087 L
s
[(4000)] -0.0125 .33087 1 0 Mshowa
0 .40991 m
.00625 .40991 L
s
[(5000)] -0.0125 .40991 1 0 Mshowa
0 .48895 m
.00625 .48895 L
s
[(6000)] -0.0125 .48895 1 0 Mshowa
0 .56799 m
.00625 .56799 L
s
[(7000)] -0.0125 .56799 1 0 Mshowa
.125 Mabswid
0 .03052 m
.00375 .03052 L
s
0 .04633 m
.00375 .04633 L
s
0 .06214 m
.00375 .06214 L
s
0 .07795 m
.00375 .07795 L
s
0 .10956 m
.00375 .10956 L
s
0 .12537 m
.00375 .12537 L
s
0 .14118 m
.00375 .14118 L
s
0 .15699 m
.00375 .15699 L
s
0 .1886 m
.00375 .1886 L
s
0 .20441 m
.00375 .20441 L
s
0 .22022 m
.00375 .22022 L
s
0 .23602 m
.00375 .23602 L
s
0 .26764 m
.00375 .26764 L
s
0 .28345 m
.00375 .28345 L
s
0 .29926 m
.00375 .29926 L
s
0 .31506 m
.00375 .31506 L
s
0 .34668 m
.00375 .34668 L
s
0 .36249 m
.00375 .36249 L
s
0 .37829 m
.00375 .37829 L
s
0 .3941 m
.00375 .3941 L
s
0 .42572 m
.00375 .42572 L
s
0 .44153 m
.00375 .44153 L
s
0 .45733 m
.00375 .45733 L
s
0 .47314 m
.00375 .47314 L
s
0 .50476 m
.00375 .50476 L
s
0 .52057 m
.00375 .52057 L
s
0 .53637 m
.00375 .53637 L
s
0 .55218 m
.00375 .55218 L
s
0 .5838 m
.00375 .5838 L
s
0 .5996 m
.00375 .5996 L
s
0 .61541 m
.00375 .61541 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01472 L
.2619 .01472 L
.28571 .01472 L
.30952 .01472 L
.33333 .01472 L
.35714 .01472 L
.38095 .01551 L
.40476 .01661 L
.42857 .01859 L
.45238 .02222 L
.47619 .02768 L
.5 .03558 L
.52381 .04586 L
.54762 .05898 L
.57143 .07692 L
.59524 .09976 L
.61905 .13067 L
.64286 .16829 L
.66667 .21302 L
.69048 .26985 L
.71429 .32613 L
.7381 .38525 L
.7619 .43892 L
.78571 .48421 L
.80952 .52072 L
.83333 .55084 L
.85714 .56949 L
.88095 .58506 L
.90476 .59494 L
.92857 .60008 L
.95238 .60292 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.16667 .01472 -1.875 0 Mabsadd m
.16667 .01472 0 2.5 Mabsadd L
.16667 .01472 1.875 0 Mabsadd L
.16667 .01472 0 -2.5 Mabsadd L
.16667 .01472 -1.875 0 Mabsadd L closepath F
.19048 .01472 -1.875 0 Mabsadd m
.19048 .01472 0 2.5 Mabsadd L
.19048 .01472 1.875 0 Mabsadd L
.19048 .01472 0 -2.5 Mabsadd L
.19048 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2381 .01472 -1.875 0 Mabsadd m
.2381 .01472 0 2.5 Mabsadd L
.2381 .01472 1.875 0 Mabsadd L
.2381 .01472 0 -2.5 Mabsadd L
.2381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28571 .01472 -1.875 0 Mabsadd m
.28571 .01472 0 2.5 Mabsadd L
.28571 .01472 1.875 0 Mabsadd L
.28571 .01472 0 -2.5 Mabsadd L
.28571 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01472 -1.875 0 Mabsadd m
.30952 .01472 0 2.5 Mabsadd L
.30952 .01472 1.875 0 Mabsadd L
.30952 .01472 0 -2.5 Mabsadd L
.30952 .01472 -1.875 0 Mabsadd L closepath F
.33333 .01472 -1.875 0 Mabsadd m
.33333 .01472 0 2.5 Mabsadd L
.33333 .01472 1.875 0 Mabsadd L
.33333 .01472 0 -2.5 Mabsadd L
.33333 .01472 -1.875 0 Mabsadd L closepath F
.35714 .01472 -1.875 0 Mabsadd m
.35714 .01472 0 2.5 Mabsadd L
.35714 .01472 1.875 0 Mabsadd L
.35714 .01472 0 -2.5 Mabsadd L
.35714 .01472 -1.875 0 Mabsadd L closepath F
.38095 .01551 -1.875 0 Mabsadd m
.38095 .01551 0 2.5 Mabsadd L
.38095 .01551 1.875 0 Mabsadd L
.38095 .01551 0 -2.5 Mabsadd L
.38095 .01551 -1.875 0 Mabsadd L closepath F
.40476 .01661 -1.875 0 Mabsadd m
.40476 .01661 0 2.5 Mabsadd L
.40476 .01661 1.875 0 Mabsadd L
.40476 .01661 0 -2.5 Mabsadd L
.40476 .01661 -1.875 0 Mabsadd L closepath F
.42857 .01859 -1.875 0 Mabsadd m
.42857 .01859 0 2.5 Mabsadd L
.42857 .01859 1.875 0 Mabsadd L
.42857 .01859 0 -2.5 Mabsadd L
.42857 .01859 -1.875 0 Mabsadd L closepath F
.45238 .02222 -1.875 0 Mabsadd m
.45238 .02222 0 2.5 Mabsadd L
.45238 .02222 1.875 0 Mabsadd L
.45238 .02222 0 -2.5 Mabsadd L
.45238 .02222 -1.875 0 Mabsadd L closepath F
.47619 .02768 -1.875 0 Mabsadd m
.47619 .02768 0 2.5 Mabsadd L
.47619 .02768 1.875 0 Mabsadd L
.47619 .02768 0 -2.5 Mabsadd L
.47619 .02768 -1.875 0 Mabsadd L closepath F
.5 .03558 -1.875 0 Mabsadd m
.5 .03558 0 2.5 Mabsadd L
.5 .03558 1.875 0 Mabsadd L
.5 .03558 0 -2.5 Mabsadd L
.5 .03558 -1.875 0 Mabsadd L closepath F
.52381 .04586 -1.875 0 Mabsadd m
.52381 .04586 0 2.5 Mabsadd L
.52381 .04586 1.875 0 Mabsadd L
.52381 .04586 0 -2.5 Mabsadd L
.52381 .04586 -1.875 0 Mabsadd L closepath F
.54762 .05898 -1.875 0 Mabsadd m
.54762 .05898 0 2.5 Mabsadd L
.54762 .05898 1.875 0 Mabsadd L
.54762 .05898 0 -2.5 Mabsadd L
.54762 .05898 -1.875 0 Mabsadd L closepath F
.57143 .07692 -1.875 0 Mabsadd m
.57143 .07692 0 2.5 Mabsadd L
.57143 .07692 1.875 0 Mabsadd L
.57143 .07692 0 -2.5 Mabsadd L
.57143 .07692 -1.875 0 Mabsadd L closepath F
.59524 .09976 -1.875 0 Mabsadd m
.59524 .09976 0 2.5 Mabsadd L
.59524 .09976 1.875 0 Mabsadd L
.59524 .09976 0 -2.5 Mabsadd L
.59524 .09976 -1.875 0 Mabsadd L closepath F
.61905 .13067 -1.875 0 Mabsadd m
.61905 .13067 0 2.5 Mabsadd L
.61905 .13067 1.875 0 Mabsadd L
.61905 .13067 0 -2.5 Mabsadd L
.61905 .13067 -1.875 0 Mabsadd L closepath F
.64286 .16829 -1.875 0 Mabsadd m
.64286 .16829 0 2.5 Mabsadd L
.64286 .16829 1.875 0 Mabsadd L
.64286 .16829 0 -2.5 Mabsadd L
.64286 .16829 -1.875 0 Mabsadd L closepath F
.66667 .21302 -1.875 0 Mabsadd m
.66667 .21302 0 2.5 Mabsadd L
.66667 .21302 1.875 0 Mabsadd L
.66667 .21302 0 -2.5 Mabsadd L
.66667 .21302 -1.875 0 Mabsadd L closepath F
.69048 .26985 -1.875 0 Mabsadd m
.69048 .26985 0 2.5 Mabsadd L
.69048 .26985 1.875 0 Mabsadd L
.69048 .26985 0 -2.5 Mabsadd L
.69048 .26985 -1.875 0 Mabsadd L closepath F
.71429 .32613 -1.875 0 Mabsadd m
.71429 .32613 0 2.5 Mabsadd L
.71429 .32613 1.875 0 Mabsadd L
.71429 .32613 0 -2.5 Mabsadd L
.71429 .32613 -1.875 0 Mabsadd L closepath F
.7381 .38525 -1.875 0 Mabsadd m
.7381 .38525 0 2.5 Mabsadd L
.7381 .38525 1.875 0 Mabsadd L
.7381 .38525 0 -2.5 Mabsadd L
.7381 .38525 -1.875 0 Mabsadd L closepath F
.7619 .43892 -1.875 0 Mabsadd m
.7619 .43892 0 2.5 Mabsadd L
.7619 .43892 1.875 0 Mabsadd L
.7619 .43892 0 -2.5 Mabsadd L
.7619 .43892 -1.875 0 Mabsadd L closepath F
.78571 .48421 -1.875 0 Mabsadd m
.78571 .48421 0 2.5 Mabsadd L
.78571 .48421 1.875 0 Mabsadd L
.78571 .48421 0 -2.5 Mabsadd L
.78571 .48421 -1.875 0 Mabsadd L closepath F
.80952 .52072 -1.875 0 Mabsadd m
.80952 .52072 0 2.5 Mabsadd L
.80952 .52072 1.875 0 Mabsadd L
.80952 .52072 0 -2.5 Mabsadd L
.80952 .52072 -1.875 0 Mabsadd L closepath F
.83333 .55084 -1.875 0 Mabsadd m
.83333 .55084 0 2.5 Mabsadd L
.83333 .55084 1.875 0 Mabsadd L
.83333 .55084 0 -2.5 Mabsadd L
.83333 .55084 -1.875 0 Mabsadd L closepath F
.85714 .56949 -1.875 0 Mabsadd m
.85714 .56949 0 2.5 Mabsadd L
.85714 .56949 1.875 0 Mabsadd L
.85714 .56949 0 -2.5 Mabsadd L
.85714 .56949 -1.875 0 Mabsadd L closepath F
.88095 .58506 -1.875 0 Mabsadd m
.88095 .58506 0 2.5 Mabsadd L
.88095 .58506 1.875 0 Mabsadd L
.88095 .58506 0 -2.5 Mabsadd L
.88095 .58506 -1.875 0 Mabsadd L closepath F
.90476 .59494 -1.875 0 Mabsadd m
.90476 .59494 0 2.5 Mabsadd L
.90476 .59494 1.875 0 Mabsadd L
.90476 .59494 0 -2.5 Mabsadd L
.90476 .59494 -1.875 0 Mabsadd L closepath F
.92857 .60008 -1.875 0 Mabsadd m
.92857 .60008 0 2.5 Mabsadd L
.92857 .60008 1.875 0 Mabsadd L
.92857 .60008 0 -2.5 Mabsadd L
.92857 .60008 -1.875 0 Mabsadd L closepath F
.95238 .60292 -1.875 0 Mabsadd m
.95238 .60292 0 2.5 Mabsadd L
.95238 .60292 1.875 0 Mabsadd L
.95238 .60292 0 -2.5 Mabsadd L
.95238 .60292 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02262 L
.07143 .03052 L
.09524 .03843 L
.11905 .04633 L
.14286 .05423 L
.16667 .06214 L
.19048 .07004 L
.21429 .07795 L
.2381 .08585 L
.2619 .09375 L
.28571 .10166 L
.30952 .10956 L
.33333 .11747 L
.35714 .12537 L
.38095 .13327 L
.40476 .14118 L
.42857 .14908 L
.45238 .15699 L
.47619 .16489 L
.5 .17279 L
.52381 .1807 L
.54762 .1886 L
.57143 .1965 L
.59524 .20441 L
.61905 .21231 L
.64286 .2165 L
.66667 .2165 L
.69048 .2165 L
.71429 .2165 L
.7381 .2165 L
.7619 .2165 L
.78571 .2165 L
.80952 .2165 L
.83333 .2165 L
.85714 .2165 L
.88095 .2165 L
.90476 .2165 L
.92857 .2165 L
.95238 .2165 L
.97619 .2165 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02262 0 2.5 Mabsadd m
.04762 .02262 -0.56518 .7779 Mabsadd L
.04762 .02262 -2.37764 .77254 Mabsadd L
.04762 .02262 -0.91448 -0.29713 Mabsadd L
.04762 .02262 -1.46946 -2.02254 Mabsadd L
.04762 .02262 0 -0.96154 Mabsadd L
.04762 .02262 1.46946 -2.02254 Mabsadd L
.04762 .02262 .91448 -0.29713 Mabsadd L
.04762 .02262 2.37764 .77254 Mabsadd L
.04762 .02262 .56518 .7779 Mabsadd L
.04762 .02262 0 2.5 Mabsadd L closepath F
.07143 .03052 0 2.5 Mabsadd m
.07143 .03052 -0.56518 .7779 Mabsadd L
.07143 .03052 -2.37764 .77254 Mabsadd L
.07143 .03052 -0.91448 -0.29713 Mabsadd L
.07143 .03052 -1.46946 -2.02254 Mabsadd L
.07143 .03052 0 -0.96154 Mabsadd L
.07143 .03052 1.46946 -2.02254 Mabsadd L
.07143 .03052 .91448 -0.29713 Mabsadd L
.07143 .03052 2.37764 .77254 Mabsadd L
.07143 .03052 .56518 .7779 Mabsadd L
.07143 .03052 0 2.5 Mabsadd L closepath F
.09524 .03843 0 2.5 Mabsadd m
.09524 .03843 -0.56518 .7779 Mabsadd L
.09524 .03843 -2.37764 .77254 Mabsadd L
.09524 .03843 -0.91448 -0.29713 Mabsadd L
.09524 .03843 -1.46946 -2.02254 Mabsadd L
.09524 .03843 0 -0.96154 Mabsadd L
.09524 .03843 1.46946 -2.02254 Mabsadd L
.09524 .03843 .91448 -0.29713 Mabsadd L
.09524 .03843 2.37764 .77254 Mabsadd L
.09524 .03843 .56518 .7779 Mabsadd L
.09524 .03843 0 2.5 Mabsadd L closepath F
.11905 .04633 0 2.5 Mabsadd m
.11905 .04633 -0.56518 .7779 Mabsadd L
.11905 .04633 -2.37764 .77254 Mabsadd L
.11905 .04633 -0.91448 -0.29713 Mabsadd L
.11905 .04633 -1.46946 -2.02254 Mabsadd L
.11905 .04633 0 -0.96154 Mabsadd L
.11905 .04633 1.46946 -2.02254 Mabsadd L
.11905 .04633 .91448 -0.29713 Mabsadd L
.11905 .04633 2.37764 .77254 Mabsadd L
.11905 .04633 .56518 .7779 Mabsadd L
.11905 .04633 0 2.5 Mabsadd L closepath F
.14286 .05423 0 2.5 Mabsadd m
.14286 .05423 -0.56518 .7779 Mabsadd L
.14286 .05423 -2.37764 .77254 Mabsadd L
.14286 .05423 -0.91448 -0.29713 Mabsadd L
.14286 .05423 -1.46946 -2.02254 Mabsadd L
.14286 .05423 0 -0.96154 Mabsadd L
.14286 .05423 1.46946 -2.02254 Mabsadd L
.14286 .05423 .91448 -0.29713 Mabsadd L
.14286 .05423 2.37764 .77254 Mabsadd L
.14286 .05423 .56518 .7779 Mabsadd L
.14286 .05423 0 2.5 Mabsadd L closepath F
.16667 .06214 0 2.5 Mabsadd m
.16667 .06214 -0.56518 .7779 Mabsadd L
.16667 .06214 -2.37764 .77254 Mabsadd L
.16667 .06214 -0.91448 -0.29713 Mabsadd L
.16667 .06214 -1.46946 -2.02254 Mabsadd L
.16667 .06214 0 -0.96154 Mabsadd L
.16667 .06214 1.46946 -2.02254 Mabsadd L
.16667 .06214 .91448 -0.29713 Mabsadd L
.16667 .06214 2.37764 .77254 Mabsadd L
.16667 .06214 .56518 .7779 Mabsadd L
.16667 .06214 0 2.5 Mabsadd L closepath F
.19048 .07004 0 2.5 Mabsadd m
.19048 .07004 -0.56518 .7779 Mabsadd L
.19048 .07004 -2.37764 .77254 Mabsadd L
.19048 .07004 -0.91448 -0.29713 Mabsadd L
.19048 .07004 -1.46946 -2.02254 Mabsadd L
.19048 .07004 0 -0.96154 Mabsadd L
.19048 .07004 1.46946 -2.02254 Mabsadd L
.19048 .07004 .91448 -0.29713 Mabsadd L
.19048 .07004 2.37764 .77254 Mabsadd L
.19048 .07004 .56518 .7779 Mabsadd L
.19048 .07004 0 2.5 Mabsadd L closepath F
.21429 .07795 0 2.5 Mabsadd m
.21429 .07795 -0.56518 .7779 Mabsadd L
.21429 .07795 -2.37764 .77254 Mabsadd L
.21429 .07795 -0.91448 -0.29713 Mabsadd L
.21429 .07795 -1.46946 -2.02254 Mabsadd L
.21429 .07795 0 -0.96154 Mabsadd L
.21429 .07795 1.46946 -2.02254 Mabsadd L
.21429 .07795 .91448 -0.29713 Mabsadd L
.21429 .07795 2.37764 .77254 Mabsadd L
.21429 .07795 .56518 .7779 Mabsadd L
.21429 .07795 0 2.5 Mabsadd L closepath F
.2381 .08585 0 2.5 Mabsadd m
.2381 .08585 -0.56518 .7779 Mabsadd L
.2381 .08585 -2.37764 .77254 Mabsadd L
.2381 .08585 -0.91448 -0.29713 Mabsadd L
.2381 .08585 -1.46946 -2.02254 Mabsadd L
.2381 .08585 0 -0.96154 Mabsadd L
.2381 .08585 1.46946 -2.02254 Mabsadd L
.2381 .08585 .91448 -0.29713 Mabsadd L
.2381 .08585 2.37764 .77254 Mabsadd L
.2381 .08585 .56518 .7779 Mabsadd L
.2381 .08585 0 2.5 Mabsadd L closepath F
.2619 .09375 0 2.5 Mabsadd m
.2619 .09375 -0.56518 .7779 Mabsadd L
.2619 .09375 -2.37764 .77254 Mabsadd L
.2619 .09375 -0.91448 -0.29713 Mabsadd L
.2619 .09375 -1.46946 -2.02254 Mabsadd L
.2619 .09375 0 -0.96154 Mabsadd L
.2619 .09375 1.46946 -2.02254 Mabsadd L
.2619 .09375 .91448 -0.29713 Mabsadd L
.2619 .09375 2.37764 .77254 Mabsadd L
.2619 .09375 .56518 .7779 Mabsadd L
.2619 .09375 0 2.5 Mabsadd L closepath F
.28571 .10166 0 2.5 Mabsadd m
.28571 .10166 -0.56518 .7779 Mabsadd L
.28571 .10166 -2.37764 .77254 Mabsadd L
.28571 .10166 -0.91448 -0.29713 Mabsadd L
.28571 .10166 -1.46946 -2.02254 Mabsadd L
.28571 .10166 0 -0.96154 Mabsadd L
.28571 .10166 1.46946 -2.02254 Mabsadd L
.28571 .10166 .91448 -0.29713 Mabsadd L
.28571 .10166 2.37764 .77254 Mabsadd L
.28571 .10166 .56518 .7779 Mabsadd L
.28571 .10166 0 2.5 Mabsadd L closepath F
.30952 .10956 0 2.5 Mabsadd m
.30952 .10956 -0.56518 .7779 Mabsadd L
.30952 .10956 -2.37764 .77254 Mabsadd L
.30952 .10956 -0.91448 -0.29713 Mabsadd L
.30952 .10956 -1.46946 -2.02254 Mabsadd L
.30952 .10956 0 -0.96154 Mabsadd L
.30952 .10956 1.46946 -2.02254 Mabsadd L
.30952 .10956 .91448 -0.29713 Mabsadd L
.30952 .10956 2.37764 .77254 Mabsadd L
.30952 .10956 .56518 .7779 Mabsadd L
.30952 .10956 0 2.5 Mabsadd L closepath F
.33333 .11747 0 2.5 Mabsadd m
.33333 .11747 -0.56518 .7779 Mabsadd L
.33333 .11747 -2.37764 .77254 Mabsadd L
.33333 .11747 -0.91448 -0.29713 Mabsadd L
.33333 .11747 -1.46946 -2.02254 Mabsadd L
.33333 .11747 0 -0.96154 Mabsadd L
.33333 .11747 1.46946 -2.02254 Mabsadd L
.33333 .11747 .91448 -0.29713 Mabsadd L
.33333 .11747 2.37764 .77254 Mabsadd L
.33333 .11747 .56518 .7779 Mabsadd L
.33333 .11747 0 2.5 Mabsadd L closepath F
.35714 .12537 0 2.5 Mabsadd m
.35714 .12537 -0.56518 .7779 Mabsadd L
.35714 .12537 -2.37764 .77254 Mabsadd L
.35714 .12537 -0.91448 -0.29713 Mabsadd L
.35714 .12537 -1.46946 -2.02254 Mabsadd L
.35714 .12537 0 -0.96154 Mabsadd L
.35714 .12537 1.46946 -2.02254 Mabsadd L
.35714 .12537 .91448 -0.29713 Mabsadd L
.35714 .12537 2.37764 .77254 Mabsadd L
.35714 .12537 .56518 .7779 Mabsadd L
.35714 .12537 0 2.5 Mabsadd L closepath F
.38095 .13327 0 2.5 Mabsadd m
.38095 .13327 -0.56518 .7779 Mabsadd L
.38095 .13327 -2.37764 .77254 Mabsadd L
.38095 .13327 -0.91448 -0.29713 Mabsadd L
.38095 .13327 -1.46946 -2.02254 Mabsadd L
.38095 .13327 0 -0.96154 Mabsadd L
.38095 .13327 1.46946 -2.02254 Mabsadd L
.38095 .13327 .91448 -0.29713 Mabsadd L
.38095 .13327 2.37764 .77254 Mabsadd L
.38095 .13327 .56518 .7779 Mabsadd L
.38095 .13327 0 2.5 Mabsadd L closepath F
.40476 .14118 0 2.5 Mabsadd m
.40476 .14118 -0.56518 .7779 Mabsadd L
.40476 .14118 -2.37764 .77254 Mabsadd L
.40476 .14118 -0.91448 -0.29713 Mabsadd L
.40476 .14118 -1.46946 -2.02254 Mabsadd L
.40476 .14118 0 -0.96154 Mabsadd L
.40476 .14118 1.46946 -2.02254 Mabsadd L
.40476 .14118 .91448 -0.29713 Mabsadd L
.40476 .14118 2.37764 .77254 Mabsadd L
.40476 .14118 .56518 .7779 Mabsadd L
.40476 .14118 0 2.5 Mabsadd L closepath F
.42857 .14908 0 2.5 Mabsadd m
.42857 .14908 -0.56518 .7779 Mabsadd L
.42857 .14908 -2.37764 .77254 Mabsadd L
.42857 .14908 -0.91448 -0.29713 Mabsadd L
.42857 .14908 -1.46946 -2.02254 Mabsadd L
.42857 .14908 0 -0.96154 Mabsadd L
.42857 .14908 1.46946 -2.02254 Mabsadd L
.42857 .14908 .91448 -0.29713 Mabsadd L
.42857 .14908 2.37764 .77254 Mabsadd L
.42857 .14908 .56518 .7779 Mabsadd L
.42857 .14908 0 2.5 Mabsadd L closepath F
.45238 .15699 0 2.5 Mabsadd m
.45238 .15699 -0.56518 .7779 Mabsadd L
.45238 .15699 -2.37764 .77254 Mabsadd L
.45238 .15699 -0.91448 -0.29713 Mabsadd L
.45238 .15699 -1.46946 -2.02254 Mabsadd L
.45238 .15699 0 -0.96154 Mabsadd L
.45238 .15699 1.46946 -2.02254 Mabsadd L
.45238 .15699 .91448 -0.29713 Mabsadd L
.45238 .15699 2.37764 .77254 Mabsadd L
.45238 .15699 .56518 .7779 Mabsadd L
.45238 .15699 0 2.5 Mabsadd L closepath F
.47619 .16489 0 2.5 Mabsadd m
.47619 .16489 -0.56518 .7779 Mabsadd L
.47619 .16489 -2.37764 .77254 Mabsadd L
.47619 .16489 -0.91448 -0.29713 Mabsadd L
.47619 .16489 -1.46946 -2.02254 Mabsadd L
.47619 .16489 0 -0.96154 Mabsadd L
.47619 .16489 1.46946 -2.02254 Mabsadd L
.47619 .16489 .91448 -0.29713 Mabsadd L
.47619 .16489 2.37764 .77254 Mabsadd L
.47619 .16489 .56518 .7779 Mabsadd L
.47619 .16489 0 2.5 Mabsadd L closepath F
.5 .17279 0 2.5 Mabsadd m
.5 .17279 -0.56518 .7779 Mabsadd L
.5 .17279 -2.37764 .77254 Mabsadd L
.5 .17279 -0.91448 -0.29713 Mabsadd L
.5 .17279 -1.46946 -2.02254 Mabsadd L
.5 .17279 0 -0.96154 Mabsadd L
.5 .17279 1.46946 -2.02254 Mabsadd L
.5 .17279 .91448 -0.29713 Mabsadd L
.5 .17279 2.37764 .77254 Mabsadd L
.5 .17279 .56518 .7779 Mabsadd L
.5 .17279 0 2.5 Mabsadd L closepath F
.52381 .1807 0 2.5 Mabsadd m
.52381 .1807 -0.56518 .7779 Mabsadd L
.52381 .1807 -2.37764 .77254 Mabsadd L
.52381 .1807 -0.91448 -0.29713 Mabsadd L
.52381 .1807 -1.46946 -2.02254 Mabsadd L
.52381 .1807 0 -0.96154 Mabsadd L
.52381 .1807 1.46946 -2.02254 Mabsadd L
.52381 .1807 .91448 -0.29713 Mabsadd L
.52381 .1807 2.37764 .77254 Mabsadd L
.52381 .1807 .56518 .7779 Mabsadd L
.52381 .1807 0 2.5 Mabsadd L closepath F
.54762 .1886 0 2.5 Mabsadd m
.54762 .1886 -0.56518 .7779 Mabsadd L
.54762 .1886 -2.37764 .77254 Mabsadd L
.54762 .1886 -0.91448 -0.29713 Mabsadd L
.54762 .1886 -1.46946 -2.02254 Mabsadd L
.54762 .1886 0 -0.96154 Mabsadd L
.54762 .1886 1.46946 -2.02254 Mabsadd L
.54762 .1886 .91448 -0.29713 Mabsadd L
.54762 .1886 2.37764 .77254 Mabsadd L
.54762 .1886 .56518 .7779 Mabsadd L
.54762 .1886 0 2.5 Mabsadd L closepath F
.57143 .1965 0 2.5 Mabsadd m
.57143 .1965 -0.56518 .7779 Mabsadd L
.57143 .1965 -2.37764 .77254 Mabsadd L
.57143 .1965 -0.91448 -0.29713 Mabsadd L
.57143 .1965 -1.46946 -2.02254 Mabsadd L
.57143 .1965 0 -0.96154 Mabsadd L
.57143 .1965 1.46946 -2.02254 Mabsadd L
.57143 .1965 .91448 -0.29713 Mabsadd L
.57143 .1965 2.37764 .77254 Mabsadd L
.57143 .1965 .56518 .7779 Mabsadd L
.57143 .1965 0 2.5 Mabsadd L closepath F
.59524 .20441 0 2.5 Mabsadd m
.59524 .20441 -0.56518 .7779 Mabsadd L
.59524 .20441 -2.37764 .77254 Mabsadd L
.59524 .20441 -0.91448 -0.29713 Mabsadd L
.59524 .20441 -1.46946 -2.02254 Mabsadd L
.59524 .20441 0 -0.96154 Mabsadd L
.59524 .20441 1.46946 -2.02254 Mabsadd L
.59524 .20441 .91448 -0.29713 Mabsadd L
.59524 .20441 2.37764 .77254 Mabsadd L
.59524 .20441 .56518 .7779 Mabsadd L
.59524 .20441 0 2.5 Mabsadd L closepath F
.61905 .21231 0 2.5 Mabsadd m
.61905 .21231 -0.56518 .7779 Mabsadd L
.61905 .21231 -2.37764 .77254 Mabsadd L
.61905 .21231 -0.91448 -0.29713 Mabsadd L
.61905 .21231 -1.46946 -2.02254 Mabsadd L
.61905 .21231 0 -0.96154 Mabsadd L
.61905 .21231 1.46946 -2.02254 Mabsadd L
.61905 .21231 .91448 -0.29713 Mabsadd L
.61905 .21231 2.37764 .77254 Mabsadd L
.61905 .21231 .56518 .7779 Mabsadd L
.61905 .21231 0 2.5 Mabsadd L closepath F
.64286 .2165 0 2.5 Mabsadd m
.64286 .2165 -0.56518 .7779 Mabsadd L
.64286 .2165 -2.37764 .77254 Mabsadd L
.64286 .2165 -0.91448 -0.29713 Mabsadd L
.64286 .2165 -1.46946 -2.02254 Mabsadd L
.64286 .2165 0 -0.96154 Mabsadd L
.64286 .2165 1.46946 -2.02254 Mabsadd L
.64286 .2165 .91448 -0.29713 Mabsadd L
.64286 .2165 2.37764 .77254 Mabsadd L
.64286 .2165 .56518 .7779 Mabsadd L
.64286 .2165 0 2.5 Mabsadd L closepath F
.66667 .2165 0 2.5 Mabsadd m
.66667 .2165 -0.56518 .7779 Mabsadd L
.66667 .2165 -2.37764 .77254 Mabsadd L
.66667 .2165 -0.91448 -0.29713 Mabsadd L
.66667 .2165 -1.46946 -2.02254 Mabsadd L
.66667 .2165 0 -0.96154 Mabsadd L
.66667 .2165 1.46946 -2.02254 Mabsadd L
.66667 .2165 .91448 -0.29713 Mabsadd L
.66667 .2165 2.37764 .77254 Mabsadd L
.66667 .2165 .56518 .7779 Mabsadd L
.66667 .2165 0 2.5 Mabsadd L closepath F
.69048 .2165 0 2.5 Mabsadd m
.69048 .2165 -0.56518 .7779 Mabsadd L
.69048 .2165 -2.37764 .77254 Mabsadd L
.69048 .2165 -0.91448 -0.29713 Mabsadd L
.69048 .2165 -1.46946 -2.02254 Mabsadd L
.69048 .2165 0 -0.96154 Mabsadd L
.69048 .2165 1.46946 -2.02254 Mabsadd L
.69048 .2165 .91448 -0.29713 Mabsadd L
.69048 .2165 2.37764 .77254 Mabsadd L
.69048 .2165 .56518 .7779 Mabsadd L
.69048 .2165 0 2.5 Mabsadd L closepath F
.71429 .2165 0 2.5 Mabsadd m
.71429 .2165 -0.56518 .7779 Mabsadd L
.71429 .2165 -2.37764 .77254 Mabsadd L
.71429 .2165 -0.91448 -0.29713 Mabsadd L
.71429 .2165 -1.46946 -2.02254 Mabsadd L
.71429 .2165 0 -0.96154 Mabsadd L
.71429 .2165 1.46946 -2.02254 Mabsadd L
.71429 .2165 .91448 -0.29713 Mabsadd L
.71429 .2165 2.37764 .77254 Mabsadd L
.71429 .2165 .56518 .7779 Mabsadd L
.71429 .2165 0 2.5 Mabsadd L closepath F
.7381 .2165 0 2.5 Mabsadd m
.7381 .2165 -0.56518 .7779 Mabsadd L
.7381 .2165 -2.37764 .77254 Mabsadd L
.7381 .2165 -0.91448 -0.29713 Mabsadd L
.7381 .2165 -1.46946 -2.02254 Mabsadd L
.7381 .2165 0 -0.96154 Mabsadd L
.7381 .2165 1.46946 -2.02254 Mabsadd L
.7381 .2165 .91448 -0.29713 Mabsadd L
.7381 .2165 2.37764 .77254 Mabsadd L
.7381 .2165 .56518 .7779 Mabsadd L
.7381 .2165 0 2.5 Mabsadd L closepath F
.7619 .2165 0 2.5 Mabsadd m
.7619 .2165 -0.56518 .7779 Mabsadd L
.7619 .2165 -2.37764 .77254 Mabsadd L
.7619 .2165 -0.91448 -0.29713 Mabsadd L
.7619 .2165 -1.46946 -2.02254 Mabsadd L
.7619 .2165 0 -0.96154 Mabsadd L
.7619 .2165 1.46946 -2.02254 Mabsadd L
.7619 .2165 .91448 -0.29713 Mabsadd L
.7619 .2165 2.37764 .77254 Mabsadd L
.7619 .2165 .56518 .7779 Mabsadd L
.7619 .2165 0 2.5 Mabsadd L closepath F
.78571 .2165 0 2.5 Mabsadd m
.78571 .2165 -0.56518 .7779 Mabsadd L
.78571 .2165 -2.37764 .77254 Mabsadd L
.78571 .2165 -0.91448 -0.29713 Mabsadd L
.78571 .2165 -1.46946 -2.02254 Mabsadd L
.78571 .2165 0 -0.96154 Mabsadd L
.78571 .2165 1.46946 -2.02254 Mabsadd L
.78571 .2165 .91448 -0.29713 Mabsadd L
.78571 .2165 2.37764 .77254 Mabsadd L
.78571 .2165 .56518 .7779 Mabsadd L
.78571 .2165 0 2.5 Mabsadd L closepath F
.80952 .2165 0 2.5 Mabsadd m
.80952 .2165 -0.56518 .7779 Mabsadd L
.80952 .2165 -2.37764 .77254 Mabsadd L
.80952 .2165 -0.91448 -0.29713 Mabsadd L
.80952 .2165 -1.46946 -2.02254 Mabsadd L
.80952 .2165 0 -0.96154 Mabsadd L
.80952 .2165 1.46946 -2.02254 Mabsadd L
.80952 .2165 .91448 -0.29713 Mabsadd L
.80952 .2165 2.37764 .77254 Mabsadd L
.80952 .2165 .56518 .7779 Mabsadd L
.80952 .2165 0 2.5 Mabsadd L closepath F
.83333 .2165 0 2.5 Mabsadd m
.83333 .2165 -0.56518 .7779 Mabsadd L
.83333 .2165 -2.37764 .77254 Mabsadd L
.83333 .2165 -0.91448 -0.29713 Mabsadd L
.83333 .2165 -1.46946 -2.02254 Mabsadd L
.83333 .2165 0 -0.96154 Mabsadd L
.83333 .2165 1.46946 -2.02254 Mabsadd L
.83333 .2165 .91448 -0.29713 Mabsadd L
.83333 .2165 2.37764 .77254 Mabsadd L
.83333 .2165 .56518 .7779 Mabsadd L
.83333 .2165 0 2.5 Mabsadd L closepath F
.85714 .2165 0 2.5 Mabsadd m
.85714 .2165 -0.56518 .7779 Mabsadd L
.85714 .2165 -2.37764 .77254 Mabsadd L
.85714 .2165 -0.91448 -0.29713 Mabsadd L
.85714 .2165 -1.46946 -2.02254 Mabsadd L
.85714 .2165 0 -0.96154 Mabsadd L
.85714 .2165 1.46946 -2.02254 Mabsadd L
.85714 .2165 .91448 -0.29713 Mabsadd L
.85714 .2165 2.37764 .77254 Mabsadd L
.85714 .2165 .56518 .7779 Mabsadd L
.85714 .2165 0 2.5 Mabsadd L closepath F
.88095 .2165 0 2.5 Mabsadd m
.88095 .2165 -0.56518 .7779 Mabsadd L
.88095 .2165 -2.37764 .77254 Mabsadd L
.88095 .2165 -0.91448 -0.29713 Mabsadd L
.88095 .2165 -1.46946 -2.02254 Mabsadd L
.88095 .2165 0 -0.96154 Mabsadd L
.88095 .2165 1.46946 -2.02254 Mabsadd L
.88095 .2165 .91448 -0.29713 Mabsadd L
.88095 .2165 2.37764 .77254 Mabsadd L
.88095 .2165 .56518 .7779 Mabsadd L
.88095 .2165 0 2.5 Mabsadd L closepath F
.90476 .2165 0 2.5 Mabsadd m
.90476 .2165 -0.56518 .7779 Mabsadd L
.90476 .2165 -2.37764 .77254 Mabsadd L
.90476 .2165 -0.91448 -0.29713 Mabsadd L
.90476 .2165 -1.46946 -2.02254 Mabsadd L
.90476 .2165 0 -0.96154 Mabsadd L
.90476 .2165 1.46946 -2.02254 Mabsadd L
.90476 .2165 .91448 -0.29713 Mabsadd L
.90476 .2165 2.37764 .77254 Mabsadd L
.90476 .2165 .56518 .7779 Mabsadd L
.90476 .2165 0 2.5 Mabsadd L closepath F
.92857 .2165 0 2.5 Mabsadd m
.92857 .2165 -0.56518 .7779 Mabsadd L
.92857 .2165 -2.37764 .77254 Mabsadd L
.92857 .2165 -0.91448 -0.29713 Mabsadd L
.92857 .2165 -1.46946 -2.02254 Mabsadd L
.92857 .2165 0 -0.96154 Mabsadd L
.92857 .2165 1.46946 -2.02254 Mabsadd L
.92857 .2165 .91448 -0.29713 Mabsadd L
.92857 .2165 2.37764 .77254 Mabsadd L
.92857 .2165 .56518 .7779 Mabsadd L
.92857 .2165 0 2.5 Mabsadd L closepath F
.95238 .2165 0 2.5 Mabsadd m
.95238 .2165 -0.56518 .7779 Mabsadd L
.95238 .2165 -2.37764 .77254 Mabsadd L
.95238 .2165 -0.91448 -0.29713 Mabsadd L
.95238 .2165 -1.46946 -2.02254 Mabsadd L
.95238 .2165 0 -0.96154 Mabsadd L
.95238 .2165 1.46946 -2.02254 Mabsadd L
.95238 .2165 .91448 -0.29713 Mabsadd L
.95238 .2165 2.37764 .77254 Mabsadd L
.95238 .2165 .56518 .7779 Mabsadd L
.95238 .2165 0 2.5 Mabsadd L closepath F
.97619 .2165 0 2.5 Mabsadd m
.97619 .2165 -0.56518 .7779 Mabsadd L
.97619 .2165 -2.37764 .77254 Mabsadd L
.97619 .2165 -0.91448 -0.29713 Mabsadd L
.97619 .2165 -1.46946 -2.02254 Mabsadd L
.97619 .2165 0 -0.96154 Mabsadd L
.97619 .2165 1.46946 -2.02254 Mabsadd L
.97619 .2165 .91448 -0.29713 Mabsadd L
.97619 .2165 2.37764 .77254 Mabsadd L
.97619 .2165 .56518 .7779 Mabsadd L
.97619 .2165 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04762 .01582 L
.07143 .01669 L
.09524 .01835 L
.11905 .02017 L
.14286 .02262 L
.16667 .02499 L
.19048 .02784 L
.21429 .03266 L
.2381 .03756 L
.2619 .04562 L
.28571 .05234 L
.30952 .05945 L
.33333 .07154 L
.35714 .07099 L
.38095 .07384 L
.40476 .06838 L
.42857 .06 L
.45238 .05123 L
.47619 .04483 L
.5 .03337 L
.52381 .03029 L
.54762 .02459 L
.57143 .01985 L
.59524 .01756 L
.61905 .01511 L
.64286 .01472 L
.66667 .01472 L
.69048 .01472 L
.71429 .01472 L
.7381 .01472 L
.7619 .01472 L
.78571 .01472 L
.80952 .01472 L
.83333 .01472 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04762 .01582 -2.5 2.5 Mabsadd m
.04762 .01582 2.5 2.5 Mabsadd L
.04762 .01582 2.5 -2.5 Mabsadd L
.04762 .01582 -2.5 -2.5 Mabsadd L
.04762 .01582 -2.5 2.5 Mabsadd L closepath F
.07143 .01669 -2.5 2.5 Mabsadd m
.07143 .01669 2.5 2.5 Mabsadd L
.07143 .01669 2.5 -2.5 Mabsadd L
.07143 .01669 -2.5 -2.5 Mabsadd L
.07143 .01669 -2.5 2.5 Mabsadd L closepath F
.09524 .01835 -2.5 2.5 Mabsadd m
.09524 .01835 2.5 2.5 Mabsadd L
.09524 .01835 2.5 -2.5 Mabsadd L
.09524 .01835 -2.5 -2.5 Mabsadd L
.09524 .01835 -2.5 2.5 Mabsadd L closepath F
.11905 .02017 -2.5 2.5 Mabsadd m
.11905 .02017 2.5 2.5 Mabsadd L
.11905 .02017 2.5 -2.5 Mabsadd L
.11905 .02017 -2.5 -2.5 Mabsadd L
.11905 .02017 -2.5 2.5 Mabsadd L closepath F
.14286 .02262 -2.5 2.5 Mabsadd m
.14286 .02262 2.5 2.5 Mabsadd L
.14286 .02262 2.5 -2.5 Mabsadd L
.14286 .02262 -2.5 -2.5 Mabsadd L
.14286 .02262 -2.5 2.5 Mabsadd L closepath F
.16667 .02499 -2.5 2.5 Mabsadd m
.16667 .02499 2.5 2.5 Mabsadd L
.16667 .02499 2.5 -2.5 Mabsadd L
.16667 .02499 -2.5 -2.5 Mabsadd L
.16667 .02499 -2.5 2.5 Mabsadd L closepath F
.19048 .02784 -2.5 2.5 Mabsadd m
.19048 .02784 2.5 2.5 Mabsadd L
.19048 .02784 2.5 -2.5 Mabsadd L
.19048 .02784 -2.5 -2.5 Mabsadd L
.19048 .02784 -2.5 2.5 Mabsadd L closepath F
.21429 .03266 -2.5 2.5 Mabsadd m
.21429 .03266 2.5 2.5 Mabsadd L
.21429 .03266 2.5 -2.5 Mabsadd L
.21429 .03266 -2.5 -2.5 Mabsadd L
.21429 .03266 -2.5 2.5 Mabsadd L closepath F
.2381 .03756 -2.5 2.5 Mabsadd m
.2381 .03756 2.5 2.5 Mabsadd L
.2381 .03756 2.5 -2.5 Mabsadd L
.2381 .03756 -2.5 -2.5 Mabsadd L
.2381 .03756 -2.5 2.5 Mabsadd L closepath F
.2619 .04562 -2.5 2.5 Mabsadd m
.2619 .04562 2.5 2.5 Mabsadd L
.2619 .04562 2.5 -2.5 Mabsadd L
.2619 .04562 -2.5 -2.5 Mabsadd L
.2619 .04562 -2.5 2.5 Mabsadd L closepath F
.28571 .05234 -2.5 2.5 Mabsadd m
.28571 .05234 2.5 2.5 Mabsadd L
.28571 .05234 2.5 -2.5 Mabsadd L
.28571 .05234 -2.5 -2.5 Mabsadd L
.28571 .05234 -2.5 2.5 Mabsadd L closepath F
.30952 .05945 -2.5 2.5 Mabsadd m
.30952 .05945 2.5 2.5 Mabsadd L
.30952 .05945 2.5 -2.5 Mabsadd L
.30952 .05945 -2.5 -2.5 Mabsadd L
.30952 .05945 -2.5 2.5 Mabsadd L closepath F
.33333 .07154 -2.5 2.5 Mabsadd m
.33333 .07154 2.5 2.5 Mabsadd L
.33333 .07154 2.5 -2.5 Mabsadd L
.33333 .07154 -2.5 -2.5 Mabsadd L
.33333 .07154 -2.5 2.5 Mabsadd L closepath F
.35714 .07099 -2.5 2.5 Mabsadd m
.35714 .07099 2.5 2.5 Mabsadd L
.35714 .07099 2.5 -2.5 Mabsadd L
.35714 .07099 -2.5 -2.5 Mabsadd L
.35714 .07099 -2.5 2.5 Mabsadd L closepath F
.38095 .07384 -2.5 2.5 Mabsadd m
.38095 .07384 2.5 2.5 Mabsadd L
.38095 .07384 2.5 -2.5 Mabsadd L
.38095 .07384 -2.5 -2.5 Mabsadd L
.38095 .07384 -2.5 2.5 Mabsadd L closepath F
.40476 .06838 -2.5 2.5 Mabsadd m
.40476 .06838 2.5 2.5 Mabsadd L
.40476 .06838 2.5 -2.5 Mabsadd L
.40476 .06838 -2.5 -2.5 Mabsadd L
.40476 .06838 -2.5 2.5 Mabsadd L closepath F
.42857 .06 -2.5 2.5 Mabsadd m
.42857 .06 2.5 2.5 Mabsadd L
.42857 .06 2.5 -2.5 Mabsadd L
.42857 .06 -2.5 -2.5 Mabsadd L
.42857 .06 -2.5 2.5 Mabsadd L closepath F
.45238 .05123 -2.5 2.5 Mabsadd m
.45238 .05123 2.5 2.5 Mabsadd L
.45238 .05123 2.5 -2.5 Mabsadd L
.45238 .05123 -2.5 -2.5 Mabsadd L
.45238 .05123 -2.5 2.5 Mabsadd L closepath F
.47619 .04483 -2.5 2.5 Mabsadd m
.47619 .04483 2.5 2.5 Mabsadd L
.47619 .04483 2.5 -2.5 Mabsadd L
.47619 .04483 -2.5 -2.5 Mabsadd L
.47619 .04483 -2.5 2.5 Mabsadd L closepath F
.5 .03337 -2.5 2.5 Mabsadd m
.5 .03337 2.5 2.5 Mabsadd L
.5 .03337 2.5 -2.5 Mabsadd L
.5 .03337 -2.5 -2.5 Mabsadd L
.5 .03337 -2.5 2.5 Mabsadd L closepath F
.52381 .03029 -2.5 2.5 Mabsadd m
.52381 .03029 2.5 2.5 Mabsadd L
.52381 .03029 2.5 -2.5 Mabsadd L
.52381 .03029 -2.5 -2.5 Mabsadd L
.52381 .03029 -2.5 2.5 Mabsadd L closepath F
.54762 .02459 -2.5 2.5 Mabsadd m
.54762 .02459 2.5 2.5 Mabsadd L
.54762 .02459 2.5 -2.5 Mabsadd L
.54762 .02459 -2.5 -2.5 Mabsadd L
.54762 .02459 -2.5 2.5 Mabsadd L closepath F
.57143 .01985 -2.5 2.5 Mabsadd m
.57143 .01985 2.5 2.5 Mabsadd L
.57143 .01985 2.5 -2.5 Mabsadd L
.57143 .01985 -2.5 -2.5 Mabsadd L
.57143 .01985 -2.5 2.5 Mabsadd L closepath F
.59524 .01756 -2.5 2.5 Mabsadd m
.59524 .01756 2.5 2.5 Mabsadd L
.59524 .01756 2.5 -2.5 Mabsadd L
.59524 .01756 -2.5 -2.5 Mabsadd L
.59524 .01756 -2.5 2.5 Mabsadd L closepath F
.61905 .01511 -2.5 2.5 Mabsadd m
.61905 .01511 2.5 2.5 Mabsadd L
.61905 .01511 2.5 -2.5 Mabsadd L
.61905 .01511 -2.5 -2.5 Mabsadd L
.61905 .01511 -2.5 2.5 Mabsadd L closepath F
.64286 .01472 -2.5 2.5 Mabsadd m
.64286 .01472 2.5 2.5 Mabsadd L
.64286 .01472 2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 -2.5 Mabsadd L
.64286 .01472 -2.5 2.5 Mabsadd L closepath F
.66667 .01472 -2.5 2.5 Mabsadd m
.66667 .01472 2.5 2.5 Mabsadd L
.66667 .01472 2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 -2.5 Mabsadd L
.66667 .01472 -2.5 2.5 Mabsadd L closepath F
.69048 .01472 -2.5 2.5 Mabsadd m
.69048 .01472 2.5 2.5 Mabsadd L
.69048 .01472 2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 -2.5 Mabsadd L
.69048 .01472 -2.5 2.5 Mabsadd L closepath F
.71429 .01472 -2.5 2.5 Mabsadd m
.71429 .01472 2.5 2.5 Mabsadd L
.71429 .01472 2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 -2.5 Mabsadd L
.71429 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.7619 .01472 -2.5 2.5 Mabsadd m
.7619 .01472 2.5 2.5 Mabsadd L
.7619 .01472 2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 -2.5 Mabsadd L
.7619 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80952 .01472 -2.5 2.5 Mabsadd m
.80952 .01472 2.5 2.5 Mabsadd L
.80952 .01472 2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 -2.5 Mabsadd L
.80952 .01472 -2.5 2.5 Mabsadd L closepath F
.83333 .01472 -2.5 2.5 Mabsadd m
.83333 .01472 2.5 2.5 Mabsadd L
.83333 .01472 2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 -2.5 Mabsadd L
.83333 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000Goo`8000Koo`8000Koo`8000Ko
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Koo`8000Koo`8000Ko
o`8000Ooo`03003ooooo03_oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:go
o`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo003oo`050003ool=0003ool50004
ool50004ool30005ool30005ool30006ool20006ool20006ool20006ool30005ool30005ool30005
ool30002ool>0006ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`0:ool50002ool80000
0ooo000000030004ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003
ool50003ool50004ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?o
o`D000?oo`D000?oo`D000?oo`L00003ool0000000H00003ool0000000<000?oo`D000Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`8000Koo`L00004ool00000
0006ool00`00ooooo`0Cool50003ool700000ooo000000030003ool50004ool50003ool50003ool5
0003ool50003ool50003ool50003ool50003ool50003ool50003ool50004ool50003ool50003ool5
0003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00Coo`D00003ool0000000D000?oo`D004koo`03003ooooo00?oo`H000Coo`03003ooooo01?oo`D0
00?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<0
0?ooool04?oo00D00?ooool00?oo008000Coo`D000?oo`D000Coo`D000?oo`D000;oo`H005Goo`80
00?oo`H000coo`D000;oo`H000?oo`D00?ooocSoo`00:Ooo0`004ooo00@00?oo000001Goo`D000?o
o`D000?oo`L00003ool0000000<005Koo`D00003ool0000000<000?oo`D000?oo`D00?oood3oo`00
:Ooo00<00?ooool04ooo1@007?oo1@000ooo1@000_oo1P000ooo1@00C_oo00<00?ooool00_oo3P00
0ooo1@00oooo@?oo000Yool00`00ooooo`0Iool20002ool2000Mool50003ool60002ool5001Dool5
0003ool5003ooom8ool002Woo`03003ooooo01goo`8002Goo`D000?oo`D005;oo`03003oo`0000D0
00;oo`D00?ooodSoo`00:Ooo00<00?ooool06ooo1`008_oo1@000ooo1`0000?oo`0000000`00A?oo
1@0000?oo`00ool01@0000?oo`0000000ooo00<00?ooool0ooooAooo000Yool00`00ooooo`0Sool4
000Uool50003ool50014ool5000;ool4003ooom9ool002Woo`<002Goo`<002coo`D000?oo`D003Co
o`D000;oo`H000coo`<00?ooodWoo`00:Ooo00<00?ooool09?oo10000_oo0P0000Coo`00ool002Co
o`D00003ool0000000D003Coo`L00003ool0000000<000goo`@00?ooodOoo`00:Ooo00<00?ooool0
;Ooo0P009Ooo1@000ooo1@00=?oo1@000ooo1@004Ooo0P00ooooAOoo000Yool00`00ooooo`0/ool4
00000ooo003oo`0Yool50002ool6000Tool60002ool5000Kool4003ooom1ool002Woo`03003ooooo
02koo`04003ooooo0002ool4000Tool50003ool5000Tool50003ool5000Lool4003ooom0ool002Wo
o`<003Coo`<002goo`D002Coo`D002Goo`<00?oood3oo`00:Ooo00<00?ooool0=?oo1@00:ooo1`00
6_oo1P000_oo1@009_oo00@00?oo00000?ooockoo`00:Ooo00<00?ooool0=_oo00<00?ooool00_oo
00<00?oo00000P009?oo1@000_oo1P000ooo1@003?oo1@000ooo1@00:_oo00<00?ooool0oooo>ooo
000Yool00`00ooooo`0mool2000]ool50002ool60004ool50002ool6000cool00`00ooooo`3ooolj
ool002Woo`03003ooooo03coo`L002Woo`D000?oo`D000?oo`P00003ool0000000<003Coo`<00?oo
ocWoo`00:Ooo00<00?ooool0AOoo0P009Ooo1@000ooo1@001?oo1@000ooo1@00=?oo1000oooo>?oo
000Yool30014ool5000Sool50003ool50004ool5000mool3002Roon8000=ool002Woo`03003ooooo
04Koo`03003ooooo00;oo`800003ool0000002goo`D003koo`03003oo`000:7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00Looo00<00?ooool0W_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1<ool500000ooo
003oo`1`ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04koo`05003o
ooooool00003ool2001]ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@005Coo`80
06ooo`03003oo`0009_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0E?oo1P00KOoo0`00
V_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Lool01000ool00000I_oo1000V_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Lool5001Vool3002Jool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo06?oo`03003ooooo008006;o
o`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00I_oo0P00H_oo00<00?oo
ool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool7001Pool00`00oooo
o`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`@005coo`03003ooooo
09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo0`00G?oo00<00?ooool0
U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool50002ool00`00ooooo`1H
ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`04003o
o`00001Fool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Goo`@005Ko
o`8009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00@00?ooooooo`80
04koo`@009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo0`00Cooo0`00
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool5001>ool2002Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo00;oo`03003oo`000080
04Woo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Q_oo0`00BOoo00<0
0?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool400000ooo0000
0017ool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03
003ooooo00Coo`8004Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0SOoo1@00@_oo00<00?ooool0SOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`2?ool00`00ool00002ool00`00ool00002000lool00`00oooo
o`2<ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`<009Goo`<003koo`03003ooooo08_oo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo1@00??oo00<00?ooool0Rooo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`2Gool01@00oooooooo00000_oo0`00=_oo00<00?ooool0R_oo00<00?ooool01?oo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Nool2000gool2002;ool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0WOoo1P00<ooo1000R_oo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09oo
o`03003ooooo00?oo`03003oo`0002ooo`<008[oo`03003ooooo03?oo`D000Woo`03003ooooo00oo
o`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_o
o`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000
YOoo1000;_oo0P00R_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2Uool50002ool00`00ooooo`0[ool00`00ooooo`27ool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0:ooo`8002Woo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0:goo`H002Soo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0/ooo00<00?ooool00`008_oo00<00?ooool0
Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool3000Sool00`00ooooo`25ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`D002;oo`03003ooooo08Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo0P0000?oo`0000007?oo00<00?ooool0
Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool2000Lool00`00ooooo`24
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`D00003ool00?oo01Woo`03
003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo0`005Ooo00<0
0?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30036ool5000Dool00`00ooooo`22
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`04003oo`00000>ool20023
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`<000coo`@008;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo10000_oo00<00?ooool00P001_oo0`00
1Ooo0P001_oo0P001ooo00<00?ooool01Ooo00<00?ooool01Ooo0P001_oo0P001_oo0P001_oo0P00
1_oo0P001_oo0P001_oo0P001_oo0P001ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3@ool00`00ooooo`03ool400001?oo003ooooo1@000_oo1P0000?oo`00
00001`0000?oo`00000010000_oo1@000_oo1P0000?oo`00ool01P000_oo1@000_oo1P0000Coo`00
003oo`H000;oo`D000;oo`H00003ool00?oo00H000;oo`D001Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00f?oo00<00?ooool01Ooo0P001_oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool09_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3R
ool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003o
oooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00>?oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Uool00`00ooooo`1kool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0iooo00<00?oo
ool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`3Wool2001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>Ooo`<007[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo1000N_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Wool2001kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Zool00`00oooo
o`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`0eool00`00
ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool0
0_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool0
0`00ooooo`1fool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3/ool0
0`00ooooo`1eool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool5
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool3
0002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?o
o`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<00>coo`03003o
oooo07Goo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool0
1000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?oo
ool0M?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`80
00Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo03?oo`800003ool0000002Ooo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo
00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>koo`03
003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0
L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool2001cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`8007;oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0kooo0`00L_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00oooo
o`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?3o
o`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?7oo`03003ooooo073oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo00<0
0?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Goo`03003ooooo06coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3g
ool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`03003ooooo06[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3gool3001Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?Soo`8006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0n?oo0P00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003iool00`00ooooo`1X
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3kool00`00oooo
o`1Vool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo1000nooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3lool00`00oooo
o`1Uool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo
003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool00`00oooo
o`1Qool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`8006;oo`03003ooooo
01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo
000Yool00`00ooooo`3oool3001Rool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`<00?oo
o`7oo`8006;oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`;oo`80067oo`03003ooooo03?oo`@001;oo`03003ooooo03So
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0B?oo0P00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Oo
o`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo2?oo00<00?ooool0
F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`8005[oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo2Ooo0`00
FOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2?oo1000FOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo1000oooo2?oo0`00FOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool;ool00`00ooooo`1G
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`03003ooooo05Koo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo3Ooo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool30003ool20004ool20004ool20006ool00`00ooooo`3oool=ool00`00ooooo`1Eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo4Ooo00<00?ooool0DOooR0003Ooo000Yool00`00ooooo`3ooolAool2003W
ool002Woo`<00?oooa3oo`@00>Koo`00:Ooo00<00?ooool0oooo4Ooo0`00i_oo000Yool00`00oooo
o`3ooolBool00`00ool0003Uool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<0
0?ooool0oooo5Ooo00<00?ooool0h_oo000Yool3003ooolFool00`00ooooo`3Qool002Woo`03003o
oooo0?oooaOoo`03003ooooo0>3oo`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0gooo000Yool0
0`00ooooo`3ooolHool00`00ooooo`3Oool002Woo`03003ooooo0?oooaWoo`800=ooo`00:Ooo00<0
0?ooool0oooo6?oo1000g_oo000Yool3003ooolIool3003Nool002Woo`03003ooooo0?oooa[oo`03
003oo`000=goo`00:Ooo00<00?ooool0oooo7Ooo00<00?ooool0f_oo000?ool00`00ooooo`03ool2
0004ool20004ool20006ool00`00ooooo`3ooolNool2003Jool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooob3oo`03003oo`000=Oo
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000oooo8?oo0`00e_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3ooolPool4003Fool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooob7oo`@00=Goo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
obGoo`03003ooooo0=;oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo9_oo
0P00d_oo000Yool00`00ooooo`3ooolXool3003?ool002Woo`<00?ooobSoo`@00<koo`00:Ooo00<0
0?ooool0oooo:Ooo1@00c?oo000Yool00`00ooooo`3ooolZool01000oooooooo1@00aooo000Yool0
0`00ooooo`3oool`ool40036ool002Woo`03003ooooo0?oooc7oo`L00003ool000000;ooo`00:Ooo
0`00oooo<_oo00<00?ooool00ooo1P000ooo0P001ooo00<00?ooool0[Ooo000Yool00`00ooooo`3o
ooliool30002ool>002^ool002Woo`03003ooooo0?oooc[oo`03003ooooo00Coo`<000Koo`800:ko
o`00:Ooo00<00?ooool0oooo@_oo00<00?ooool01Ooo00<00?ooool0[Ooo000Yool00`00ooooo`3o
ooojool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-877.428, 0.123486, 37.1986}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 7447, 2553}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 7.96379e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .09435 -24 -4.5 ]
[-0.01192 .09435 0 4.5 ]
[-0.01192 .17399 -24 -4.5 ]
[-0.01192 .17399 0 4.5 ]
[-0.01192 .25363 -24 -4.5 ]
[-0.01192 .25363 0 4.5 ]
[-0.01192 .33327 -24 -4.5 ]
[-0.01192 .33327 0 4.5 ]
[-0.01192 .4129 -24 -4.5 ]
[-0.01192 .4129 0 4.5 ]
[-0.01192 .49254 -24 -4.5 ]
[-0.01192 .49254 0 4.5 ]
[-0.01192 .57218 -24 -4.5 ]
[-0.01192 .57218 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .09435 m
.00683 .09435 L
s
[(1000)] -0.01192 .09435 1 0 Mshowa
.00058 .17399 m
.00683 .17399 L
s
[(2000)] -0.01192 .17399 1 0 Mshowa
.00058 .25363 m
.00683 .25363 L
s
[(3000)] -0.01192 .25363 1 0 Mshowa
.00058 .33327 m
.00683 .33327 L
s
[(4000)] -0.01192 .33327 1 0 Mshowa
.00058 .4129 m
.00683 .4129 L
s
[(5000)] -0.01192 .4129 1 0 Mshowa
.00058 .49254 m
.00683 .49254 L
s
[(6000)] -0.01192 .49254 1 0 Mshowa
.00058 .57218 m
.00683 .57218 L
s
[(7000)] -0.01192 .57218 1 0 Mshowa
.125 Mabswid
.00058 .03064 m
.00433 .03064 L
s
.00058 .04657 m
.00433 .04657 L
s
.00058 .0625 m
.00433 .0625 L
s
.00058 .07843 m
.00433 .07843 L
s
.00058 .11028 m
.00433 .11028 L
s
.00058 .12621 m
.00433 .12621 L
s
.00058 .14214 m
.00433 .14214 L
s
.00058 .15806 m
.00433 .15806 L
s
.00058 .18992 m
.00433 .18992 L
s
.00058 .20585 m
.00433 .20585 L
s
.00058 .22177 m
.00433 .22177 L
s
.00058 .2377 m
.00433 .2377 L
s
.00058 .26956 m
.00433 .26956 L
s
.00058 .28548 m
.00433 .28548 L
s
.00058 .30141 m
.00433 .30141 L
s
.00058 .31734 m
.00433 .31734 L
s
.00058 .34919 m
.00433 .34919 L
s
.00058 .36512 m
.00433 .36512 L
s
.00058 .38105 m
.00433 .38105 L
s
.00058 .39698 m
.00433 .39698 L
s
.00058 .42883 m
.00433 .42883 L
s
.00058 .44476 m
.00433 .44476 L
s
.00058 .46069 m
.00433 .46069 L
s
.00058 .47661 m
.00433 .47661 L
s
.00058 .50847 m
.00433 .50847 L
s
.00058 .5244 m
.00433 .5244 L
s
.00058 .54033 m
.00433 .54033 L
s
.00058 .55625 m
.00433 .55625 L
s
.00058 .58811 m
.00433 .58811 L
s
.00058 .60404 m
.00433 .60404 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01472 L
.16318 .01472 L
.18641 .01472 L
.20964 .01472 L
.23287 .01472 L
.2561 .01472 L
.27933 .01472 L
.30256 .01472 L
.32578 .01472 L
.34901 .01472 L
.37224 .01551 L
.39547 .01639 L
.4187 .01806 L
.44193 .02029 L
.46516 .0234 L
.48839 .02873 L
.51161 .0359 L
.53484 .04673 L
.55807 .0613 L
.5813 .08249 L
.60453 .11148 L
.62776 .145 L
.65099 .1892 L
.67422 .24009 L
.69744 .29687 L
.72067 .35875 L
.7439 .41529 L
.76713 .46355 L
.79036 .50473 L
.81359 .53961 L
.83682 .56286 L
.86005 .57975 L
.88328 .59058 L
.9065 .59711 L
.92973 .60157 L
.95296 .60316 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01472 -1.875 0 Mabsadd m
.13995 .01472 0 2.5 Mabsadd L
.13995 .01472 1.875 0 Mabsadd L
.13995 .01472 0 -2.5 Mabsadd L
.13995 .01472 -1.875 0 Mabsadd L closepath F
.16318 .01472 -1.875 0 Mabsadd m
.16318 .01472 0 2.5 Mabsadd L
.16318 .01472 1.875 0 Mabsadd L
.16318 .01472 0 -2.5 Mabsadd L
.16318 .01472 -1.875 0 Mabsadd L closepath F
.18641 .01472 -1.875 0 Mabsadd m
.18641 .01472 0 2.5 Mabsadd L
.18641 .01472 1.875 0 Mabsadd L
.18641 .01472 0 -2.5 Mabsadd L
.18641 .01472 -1.875 0 Mabsadd L closepath F
.20964 .01472 -1.875 0 Mabsadd m
.20964 .01472 0 2.5 Mabsadd L
.20964 .01472 1.875 0 Mabsadd L
.20964 .01472 0 -2.5 Mabsadd L
.20964 .01472 -1.875 0 Mabsadd L closepath F
.23287 .01472 -1.875 0 Mabsadd m
.23287 .01472 0 2.5 Mabsadd L
.23287 .01472 1.875 0 Mabsadd L
.23287 .01472 0 -2.5 Mabsadd L
.23287 .01472 -1.875 0 Mabsadd L closepath F
.2561 .01472 -1.875 0 Mabsadd m
.2561 .01472 0 2.5 Mabsadd L
.2561 .01472 1.875 0 Mabsadd L
.2561 .01472 0 -2.5 Mabsadd L
.2561 .01472 -1.875 0 Mabsadd L closepath F
.27933 .01472 -1.875 0 Mabsadd m
.27933 .01472 0 2.5 Mabsadd L
.27933 .01472 1.875 0 Mabsadd L
.27933 .01472 0 -2.5 Mabsadd L
.27933 .01472 -1.875 0 Mabsadd L closepath F
.30256 .01472 -1.875 0 Mabsadd m
.30256 .01472 0 2.5 Mabsadd L
.30256 .01472 1.875 0 Mabsadd L
.30256 .01472 0 -2.5 Mabsadd L
.30256 .01472 -1.875 0 Mabsadd L closepath F
.32578 .01472 -1.875 0 Mabsadd m
.32578 .01472 0 2.5 Mabsadd L
.32578 .01472 1.875 0 Mabsadd L
.32578 .01472 0 -2.5 Mabsadd L
.32578 .01472 -1.875 0 Mabsadd L closepath F
.34901 .01472 -1.875 0 Mabsadd m
.34901 .01472 0 2.5 Mabsadd L
.34901 .01472 1.875 0 Mabsadd L
.34901 .01472 0 -2.5 Mabsadd L
.34901 .01472 -1.875 0 Mabsadd L closepath F
.37224 .01551 -1.875 0 Mabsadd m
.37224 .01551 0 2.5 Mabsadd L
.37224 .01551 1.875 0 Mabsadd L
.37224 .01551 0 -2.5 Mabsadd L
.37224 .01551 -1.875 0 Mabsadd L closepath F
.39547 .01639 -1.875 0 Mabsadd m
.39547 .01639 0 2.5 Mabsadd L
.39547 .01639 1.875 0 Mabsadd L
.39547 .01639 0 -2.5 Mabsadd L
.39547 .01639 -1.875 0 Mabsadd L closepath F
.4187 .01806 -1.875 0 Mabsadd m
.4187 .01806 0 2.5 Mabsadd L
.4187 .01806 1.875 0 Mabsadd L
.4187 .01806 0 -2.5 Mabsadd L
.4187 .01806 -1.875 0 Mabsadd L closepath F
.44193 .02029 -1.875 0 Mabsadd m
.44193 .02029 0 2.5 Mabsadd L
.44193 .02029 1.875 0 Mabsadd L
.44193 .02029 0 -2.5 Mabsadd L
.44193 .02029 -1.875 0 Mabsadd L closepath F
.46516 .0234 -1.875 0 Mabsadd m
.46516 .0234 0 2.5 Mabsadd L
.46516 .0234 1.875 0 Mabsadd L
.46516 .0234 0 -2.5 Mabsadd L
.46516 .0234 -1.875 0 Mabsadd L closepath F
.48839 .02873 -1.875 0 Mabsadd m
.48839 .02873 0 2.5 Mabsadd L
.48839 .02873 1.875 0 Mabsadd L
.48839 .02873 0 -2.5 Mabsadd L
.48839 .02873 -1.875 0 Mabsadd L closepath F
.51161 .0359 -1.875 0 Mabsadd m
.51161 .0359 0 2.5 Mabsadd L
.51161 .0359 1.875 0 Mabsadd L
.51161 .0359 0 -2.5 Mabsadd L
.51161 .0359 -1.875 0 Mabsadd L closepath F
.53484 .04673 -1.875 0 Mabsadd m
.53484 .04673 0 2.5 Mabsadd L
.53484 .04673 1.875 0 Mabsadd L
.53484 .04673 0 -2.5 Mabsadd L
.53484 .04673 -1.875 0 Mabsadd L closepath F
.55807 .0613 -1.875 0 Mabsadd m
.55807 .0613 0 2.5 Mabsadd L
.55807 .0613 1.875 0 Mabsadd L
.55807 .0613 0 -2.5 Mabsadd L
.55807 .0613 -1.875 0 Mabsadd L closepath F
.5813 .08249 -1.875 0 Mabsadd m
.5813 .08249 0 2.5 Mabsadd L
.5813 .08249 1.875 0 Mabsadd L
.5813 .08249 0 -2.5 Mabsadd L
.5813 .08249 -1.875 0 Mabsadd L closepath F
.60453 .11148 -1.875 0 Mabsadd m
.60453 .11148 0 2.5 Mabsadd L
.60453 .11148 1.875 0 Mabsadd L
.60453 .11148 0 -2.5 Mabsadd L
.60453 .11148 -1.875 0 Mabsadd L closepath F
.62776 .145 -1.875 0 Mabsadd m
.62776 .145 0 2.5 Mabsadd L
.62776 .145 1.875 0 Mabsadd L
.62776 .145 0 -2.5 Mabsadd L
.62776 .145 -1.875 0 Mabsadd L closepath F
.65099 .1892 -1.875 0 Mabsadd m
.65099 .1892 0 2.5 Mabsadd L
.65099 .1892 1.875 0 Mabsadd L
.65099 .1892 0 -2.5 Mabsadd L
.65099 .1892 -1.875 0 Mabsadd L closepath F
.67422 .24009 -1.875 0 Mabsadd m
.67422 .24009 0 2.5 Mabsadd L
.67422 .24009 1.875 0 Mabsadd L
.67422 .24009 0 -2.5 Mabsadd L
.67422 .24009 -1.875 0 Mabsadd L closepath F
.69744 .29687 -1.875 0 Mabsadd m
.69744 .29687 0 2.5 Mabsadd L
.69744 .29687 1.875 0 Mabsadd L
.69744 .29687 0 -2.5 Mabsadd L
.69744 .29687 -1.875 0 Mabsadd L closepath F
.72067 .35875 -1.875 0 Mabsadd m
.72067 .35875 0 2.5 Mabsadd L
.72067 .35875 1.875 0 Mabsadd L
.72067 .35875 0 -2.5 Mabsadd L
.72067 .35875 -1.875 0 Mabsadd L closepath F
.7439 .41529 -1.875 0 Mabsadd m
.7439 .41529 0 2.5 Mabsadd L
.7439 .41529 1.875 0 Mabsadd L
.7439 .41529 0 -2.5 Mabsadd L
.7439 .41529 -1.875 0 Mabsadd L closepath F
.76713 .46355 -1.875 0 Mabsadd m
.76713 .46355 0 2.5 Mabsadd L
.76713 .46355 1.875 0 Mabsadd L
.76713 .46355 0 -2.5 Mabsadd L
.76713 .46355 -1.875 0 Mabsadd L closepath F
.79036 .50473 -1.875 0 Mabsadd m
.79036 .50473 0 2.5 Mabsadd L
.79036 .50473 1.875 0 Mabsadd L
.79036 .50473 0 -2.5 Mabsadd L
.79036 .50473 -1.875 0 Mabsadd L closepath F
.81359 .53961 -1.875 0 Mabsadd m
.81359 .53961 0 2.5 Mabsadd L
.81359 .53961 1.875 0 Mabsadd L
.81359 .53961 0 -2.5 Mabsadd L
.81359 .53961 -1.875 0 Mabsadd L closepath F
.83682 .56286 -1.875 0 Mabsadd m
.83682 .56286 0 2.5 Mabsadd L
.83682 .56286 1.875 0 Mabsadd L
.83682 .56286 0 -2.5 Mabsadd L
.83682 .56286 -1.875 0 Mabsadd L closepath F
.86005 .57975 -1.875 0 Mabsadd m
.86005 .57975 0 2.5 Mabsadd L
.86005 .57975 1.875 0 Mabsadd L
.86005 .57975 0 -2.5 Mabsadd L
.86005 .57975 -1.875 0 Mabsadd L closepath F
.88328 .59058 -1.875 0 Mabsadd m
.88328 .59058 0 2.5 Mabsadd L
.88328 .59058 1.875 0 Mabsadd L
.88328 .59058 0 -2.5 Mabsadd L
.88328 .59058 -1.875 0 Mabsadd L closepath F
.9065 .59711 -1.875 0 Mabsadd m
.9065 .59711 0 2.5 Mabsadd L
.9065 .59711 1.875 0 Mabsadd L
.9065 .59711 0 -2.5 Mabsadd L
.9065 .59711 -1.875 0 Mabsadd L closepath F
.92973 .60157 -1.875 0 Mabsadd m
.92973 .60157 0 2.5 Mabsadd L
.92973 .60157 1.875 0 Mabsadd L
.92973 .60157 0 -2.5 Mabsadd L
.92973 .60157 -1.875 0 Mabsadd L closepath F
.95296 .60316 -1.875 0 Mabsadd m
.95296 .60316 0 2.5 Mabsadd L
.95296 .60316 1.875 0 Mabsadd L
.95296 .60316 0 -2.5 Mabsadd L
.95296 .60316 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02268 L
.07027 .03064 L
.0935 .03861 L
.11672 .04657 L
.13995 .05453 L
.16318 .0625 L
.18641 .07046 L
.20964 .07843 L
.23287 .08639 L
.2561 .09435 L
.27933 .10232 L
.30256 .11028 L
.32578 .11824 L
.34901 .12621 L
.37224 .13417 L
.39547 .14214 L
.4187 .1501 L
.44193 .15806 L
.46516 .16603 L
.48839 .17399 L
.51161 .18195 L
.53484 .18992 L
.55807 .19788 L
.5813 .20585 L
.60453 .21381 L
.62776 .22177 L
.65099 .22249 L
.67422 .22249 L
.69744 .22249 L
.72067 .22249 L
.7439 .22249 L
.76713 .22249 L
.79036 .22249 L
.81359 .22249 L
.83682 .22249 L
.86005 .22249 L
.88328 .22249 L
.9065 .22249 L
.92973 .22249 L
.95296 .22249 L
.97619 .22249 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02268 0 2.5 Mabsadd m
.04704 .02268 -0.56518 .7779 Mabsadd L
.04704 .02268 -2.37764 .77254 Mabsadd L
.04704 .02268 -0.91448 -0.29713 Mabsadd L
.04704 .02268 -1.46946 -2.02254 Mabsadd L
.04704 .02268 0 -0.96154 Mabsadd L
.04704 .02268 1.46946 -2.02254 Mabsadd L
.04704 .02268 .91448 -0.29713 Mabsadd L
.04704 .02268 2.37764 .77254 Mabsadd L
.04704 .02268 .56518 .7779 Mabsadd L
.04704 .02268 0 2.5 Mabsadd L closepath F
.07027 .03064 0 2.5 Mabsadd m
.07027 .03064 -0.56518 .7779 Mabsadd L
.07027 .03064 -2.37764 .77254 Mabsadd L
.07027 .03064 -0.91448 -0.29713 Mabsadd L
.07027 .03064 -1.46946 -2.02254 Mabsadd L
.07027 .03064 0 -0.96154 Mabsadd L
.07027 .03064 1.46946 -2.02254 Mabsadd L
.07027 .03064 .91448 -0.29713 Mabsadd L
.07027 .03064 2.37764 .77254 Mabsadd L
.07027 .03064 .56518 .7779 Mabsadd L
.07027 .03064 0 2.5 Mabsadd L closepath F
.0935 .03861 0 2.5 Mabsadd m
.0935 .03861 -0.56518 .7779 Mabsadd L
.0935 .03861 -2.37764 .77254 Mabsadd L
.0935 .03861 -0.91448 -0.29713 Mabsadd L
.0935 .03861 -1.46946 -2.02254 Mabsadd L
.0935 .03861 0 -0.96154 Mabsadd L
.0935 .03861 1.46946 -2.02254 Mabsadd L
.0935 .03861 .91448 -0.29713 Mabsadd L
.0935 .03861 2.37764 .77254 Mabsadd L
.0935 .03861 .56518 .7779 Mabsadd L
.0935 .03861 0 2.5 Mabsadd L closepath F
.11672 .04657 0 2.5 Mabsadd m
.11672 .04657 -0.56518 .7779 Mabsadd L
.11672 .04657 -2.37764 .77254 Mabsadd L
.11672 .04657 -0.91448 -0.29713 Mabsadd L
.11672 .04657 -1.46946 -2.02254 Mabsadd L
.11672 .04657 0 -0.96154 Mabsadd L
.11672 .04657 1.46946 -2.02254 Mabsadd L
.11672 .04657 .91448 -0.29713 Mabsadd L
.11672 .04657 2.37764 .77254 Mabsadd L
.11672 .04657 .56518 .7779 Mabsadd L
.11672 .04657 0 2.5 Mabsadd L closepath F
.13995 .05453 0 2.5 Mabsadd m
.13995 .05453 -0.56518 .7779 Mabsadd L
.13995 .05453 -2.37764 .77254 Mabsadd L
.13995 .05453 -0.91448 -0.29713 Mabsadd L
.13995 .05453 -1.46946 -2.02254 Mabsadd L
.13995 .05453 0 -0.96154 Mabsadd L
.13995 .05453 1.46946 -2.02254 Mabsadd L
.13995 .05453 .91448 -0.29713 Mabsadd L
.13995 .05453 2.37764 .77254 Mabsadd L
.13995 .05453 .56518 .7779 Mabsadd L
.13995 .05453 0 2.5 Mabsadd L closepath F
.16318 .0625 0 2.5 Mabsadd m
.16318 .0625 -0.56518 .7779 Mabsadd L
.16318 .0625 -2.37764 .77254 Mabsadd L
.16318 .0625 -0.91448 -0.29713 Mabsadd L
.16318 .0625 -1.46946 -2.02254 Mabsadd L
.16318 .0625 0 -0.96154 Mabsadd L
.16318 .0625 1.46946 -2.02254 Mabsadd L
.16318 .0625 .91448 -0.29713 Mabsadd L
.16318 .0625 2.37764 .77254 Mabsadd L
.16318 .0625 .56518 .7779 Mabsadd L
.16318 .0625 0 2.5 Mabsadd L closepath F
.18641 .07046 0 2.5 Mabsadd m
.18641 .07046 -0.56518 .7779 Mabsadd L
.18641 .07046 -2.37764 .77254 Mabsadd L
.18641 .07046 -0.91448 -0.29713 Mabsadd L
.18641 .07046 -1.46946 -2.02254 Mabsadd L
.18641 .07046 0 -0.96154 Mabsadd L
.18641 .07046 1.46946 -2.02254 Mabsadd L
.18641 .07046 .91448 -0.29713 Mabsadd L
.18641 .07046 2.37764 .77254 Mabsadd L
.18641 .07046 .56518 .7779 Mabsadd L
.18641 .07046 0 2.5 Mabsadd L closepath F
.20964 .07843 0 2.5 Mabsadd m
.20964 .07843 -0.56518 .7779 Mabsadd L
.20964 .07843 -2.37764 .77254 Mabsadd L
.20964 .07843 -0.91448 -0.29713 Mabsadd L
.20964 .07843 -1.46946 -2.02254 Mabsadd L
.20964 .07843 0 -0.96154 Mabsadd L
.20964 .07843 1.46946 -2.02254 Mabsadd L
.20964 .07843 .91448 -0.29713 Mabsadd L
.20964 .07843 2.37764 .77254 Mabsadd L
.20964 .07843 .56518 .7779 Mabsadd L
.20964 .07843 0 2.5 Mabsadd L closepath F
.23287 .08639 0 2.5 Mabsadd m
.23287 .08639 -0.56518 .7779 Mabsadd L
.23287 .08639 -2.37764 .77254 Mabsadd L
.23287 .08639 -0.91448 -0.29713 Mabsadd L
.23287 .08639 -1.46946 -2.02254 Mabsadd L
.23287 .08639 0 -0.96154 Mabsadd L
.23287 .08639 1.46946 -2.02254 Mabsadd L
.23287 .08639 .91448 -0.29713 Mabsadd L
.23287 .08639 2.37764 .77254 Mabsadd L
.23287 .08639 .56518 .7779 Mabsadd L
.23287 .08639 0 2.5 Mabsadd L closepath F
.2561 .09435 0 2.5 Mabsadd m
.2561 .09435 -0.56518 .7779 Mabsadd L
.2561 .09435 -2.37764 .77254 Mabsadd L
.2561 .09435 -0.91448 -0.29713 Mabsadd L
.2561 .09435 -1.46946 -2.02254 Mabsadd L
.2561 .09435 0 -0.96154 Mabsadd L
.2561 .09435 1.46946 -2.02254 Mabsadd L
.2561 .09435 .91448 -0.29713 Mabsadd L
.2561 .09435 2.37764 .77254 Mabsadd L
.2561 .09435 .56518 .7779 Mabsadd L
.2561 .09435 0 2.5 Mabsadd L closepath F
.27933 .10232 0 2.5 Mabsadd m
.27933 .10232 -0.56518 .7779 Mabsadd L
.27933 .10232 -2.37764 .77254 Mabsadd L
.27933 .10232 -0.91448 -0.29713 Mabsadd L
.27933 .10232 -1.46946 -2.02254 Mabsadd L
.27933 .10232 0 -0.96154 Mabsadd L
.27933 .10232 1.46946 -2.02254 Mabsadd L
.27933 .10232 .91448 -0.29713 Mabsadd L
.27933 .10232 2.37764 .77254 Mabsadd L
.27933 .10232 .56518 .7779 Mabsadd L
.27933 .10232 0 2.5 Mabsadd L closepath F
.30256 .11028 0 2.5 Mabsadd m
.30256 .11028 -0.56518 .7779 Mabsadd L
.30256 .11028 -2.37764 .77254 Mabsadd L
.30256 .11028 -0.91448 -0.29713 Mabsadd L
.30256 .11028 -1.46946 -2.02254 Mabsadd L
.30256 .11028 0 -0.96154 Mabsadd L
.30256 .11028 1.46946 -2.02254 Mabsadd L
.30256 .11028 .91448 -0.29713 Mabsadd L
.30256 .11028 2.37764 .77254 Mabsadd L
.30256 .11028 .56518 .7779 Mabsadd L
.30256 .11028 0 2.5 Mabsadd L closepath F
.32578 .11824 0 2.5 Mabsadd m
.32578 .11824 -0.56518 .7779 Mabsadd L
.32578 .11824 -2.37764 .77254 Mabsadd L
.32578 .11824 -0.91448 -0.29713 Mabsadd L
.32578 .11824 -1.46946 -2.02254 Mabsadd L
.32578 .11824 0 -0.96154 Mabsadd L
.32578 .11824 1.46946 -2.02254 Mabsadd L
.32578 .11824 .91448 -0.29713 Mabsadd L
.32578 .11824 2.37764 .77254 Mabsadd L
.32578 .11824 .56518 .7779 Mabsadd L
.32578 .11824 0 2.5 Mabsadd L closepath F
.34901 .12621 0 2.5 Mabsadd m
.34901 .12621 -0.56518 .7779 Mabsadd L
.34901 .12621 -2.37764 .77254 Mabsadd L
.34901 .12621 -0.91448 -0.29713 Mabsadd L
.34901 .12621 -1.46946 -2.02254 Mabsadd L
.34901 .12621 0 -0.96154 Mabsadd L
.34901 .12621 1.46946 -2.02254 Mabsadd L
.34901 .12621 .91448 -0.29713 Mabsadd L
.34901 .12621 2.37764 .77254 Mabsadd L
.34901 .12621 .56518 .7779 Mabsadd L
.34901 .12621 0 2.5 Mabsadd L closepath F
.37224 .13417 0 2.5 Mabsadd m
.37224 .13417 -0.56518 .7779 Mabsadd L
.37224 .13417 -2.37764 .77254 Mabsadd L
.37224 .13417 -0.91448 -0.29713 Mabsadd L
.37224 .13417 -1.46946 -2.02254 Mabsadd L
.37224 .13417 0 -0.96154 Mabsadd L
.37224 .13417 1.46946 -2.02254 Mabsadd L
.37224 .13417 .91448 -0.29713 Mabsadd L
.37224 .13417 2.37764 .77254 Mabsadd L
.37224 .13417 .56518 .7779 Mabsadd L
.37224 .13417 0 2.5 Mabsadd L closepath F
.39547 .14214 0 2.5 Mabsadd m
.39547 .14214 -0.56518 .7779 Mabsadd L
.39547 .14214 -2.37764 .77254 Mabsadd L
.39547 .14214 -0.91448 -0.29713 Mabsadd L
.39547 .14214 -1.46946 -2.02254 Mabsadd L
.39547 .14214 0 -0.96154 Mabsadd L
.39547 .14214 1.46946 -2.02254 Mabsadd L
.39547 .14214 .91448 -0.29713 Mabsadd L
.39547 .14214 2.37764 .77254 Mabsadd L
.39547 .14214 .56518 .7779 Mabsadd L
.39547 .14214 0 2.5 Mabsadd L closepath F
.4187 .1501 0 2.5 Mabsadd m
.4187 .1501 -0.56518 .7779 Mabsadd L
.4187 .1501 -2.37764 .77254 Mabsadd L
.4187 .1501 -0.91448 -0.29713 Mabsadd L
.4187 .1501 -1.46946 -2.02254 Mabsadd L
.4187 .1501 0 -0.96154 Mabsadd L
.4187 .1501 1.46946 -2.02254 Mabsadd L
.4187 .1501 .91448 -0.29713 Mabsadd L
.4187 .1501 2.37764 .77254 Mabsadd L
.4187 .1501 .56518 .7779 Mabsadd L
.4187 .1501 0 2.5 Mabsadd L closepath F
.44193 .15806 0 2.5 Mabsadd m
.44193 .15806 -0.56518 .7779 Mabsadd L
.44193 .15806 -2.37764 .77254 Mabsadd L
.44193 .15806 -0.91448 -0.29713 Mabsadd L
.44193 .15806 -1.46946 -2.02254 Mabsadd L
.44193 .15806 0 -0.96154 Mabsadd L
.44193 .15806 1.46946 -2.02254 Mabsadd L
.44193 .15806 .91448 -0.29713 Mabsadd L
.44193 .15806 2.37764 .77254 Mabsadd L
.44193 .15806 .56518 .7779 Mabsadd L
.44193 .15806 0 2.5 Mabsadd L closepath F
.46516 .16603 0 2.5 Mabsadd m
.46516 .16603 -0.56518 .7779 Mabsadd L
.46516 .16603 -2.37764 .77254 Mabsadd L
.46516 .16603 -0.91448 -0.29713 Mabsadd L
.46516 .16603 -1.46946 -2.02254 Mabsadd L
.46516 .16603 0 -0.96154 Mabsadd L
.46516 .16603 1.46946 -2.02254 Mabsadd L
.46516 .16603 .91448 -0.29713 Mabsadd L
.46516 .16603 2.37764 .77254 Mabsadd L
.46516 .16603 .56518 .7779 Mabsadd L
.46516 .16603 0 2.5 Mabsadd L closepath F
.48839 .17399 0 2.5 Mabsadd m
.48839 .17399 -0.56518 .7779 Mabsadd L
.48839 .17399 -2.37764 .77254 Mabsadd L
.48839 .17399 -0.91448 -0.29713 Mabsadd L
.48839 .17399 -1.46946 -2.02254 Mabsadd L
.48839 .17399 0 -0.96154 Mabsadd L
.48839 .17399 1.46946 -2.02254 Mabsadd L
.48839 .17399 .91448 -0.29713 Mabsadd L
.48839 .17399 2.37764 .77254 Mabsadd L
.48839 .17399 .56518 .7779 Mabsadd L
.48839 .17399 0 2.5 Mabsadd L closepath F
.51161 .18195 0 2.5 Mabsadd m
.51161 .18195 -0.56518 .7779 Mabsadd L
.51161 .18195 -2.37764 .77254 Mabsadd L
.51161 .18195 -0.91448 -0.29713 Mabsadd L
.51161 .18195 -1.46946 -2.02254 Mabsadd L
.51161 .18195 0 -0.96154 Mabsadd L
.51161 .18195 1.46946 -2.02254 Mabsadd L
.51161 .18195 .91448 -0.29713 Mabsadd L
.51161 .18195 2.37764 .77254 Mabsadd L
.51161 .18195 .56518 .7779 Mabsadd L
.51161 .18195 0 2.5 Mabsadd L closepath F
.53484 .18992 0 2.5 Mabsadd m
.53484 .18992 -0.56518 .7779 Mabsadd L
.53484 .18992 -2.37764 .77254 Mabsadd L
.53484 .18992 -0.91448 -0.29713 Mabsadd L
.53484 .18992 -1.46946 -2.02254 Mabsadd L
.53484 .18992 0 -0.96154 Mabsadd L
.53484 .18992 1.46946 -2.02254 Mabsadd L
.53484 .18992 .91448 -0.29713 Mabsadd L
.53484 .18992 2.37764 .77254 Mabsadd L
.53484 .18992 .56518 .7779 Mabsadd L
.53484 .18992 0 2.5 Mabsadd L closepath F
.55807 .19788 0 2.5 Mabsadd m
.55807 .19788 -0.56518 .7779 Mabsadd L
.55807 .19788 -2.37764 .77254 Mabsadd L
.55807 .19788 -0.91448 -0.29713 Mabsadd L
.55807 .19788 -1.46946 -2.02254 Mabsadd L
.55807 .19788 0 -0.96154 Mabsadd L
.55807 .19788 1.46946 -2.02254 Mabsadd L
.55807 .19788 .91448 -0.29713 Mabsadd L
.55807 .19788 2.37764 .77254 Mabsadd L
.55807 .19788 .56518 .7779 Mabsadd L
.55807 .19788 0 2.5 Mabsadd L closepath F
.5813 .20585 0 2.5 Mabsadd m
.5813 .20585 -0.56518 .7779 Mabsadd L
.5813 .20585 -2.37764 .77254 Mabsadd L
.5813 .20585 -0.91448 -0.29713 Mabsadd L
.5813 .20585 -1.46946 -2.02254 Mabsadd L
.5813 .20585 0 -0.96154 Mabsadd L
.5813 .20585 1.46946 -2.02254 Mabsadd L
.5813 .20585 .91448 -0.29713 Mabsadd L
.5813 .20585 2.37764 .77254 Mabsadd L
.5813 .20585 .56518 .7779 Mabsadd L
.5813 .20585 0 2.5 Mabsadd L closepath F
.60453 .21381 0 2.5 Mabsadd m
.60453 .21381 -0.56518 .7779 Mabsadd L
.60453 .21381 -2.37764 .77254 Mabsadd L
.60453 .21381 -0.91448 -0.29713 Mabsadd L
.60453 .21381 -1.46946 -2.02254 Mabsadd L
.60453 .21381 0 -0.96154 Mabsadd L
.60453 .21381 1.46946 -2.02254 Mabsadd L
.60453 .21381 .91448 -0.29713 Mabsadd L
.60453 .21381 2.37764 .77254 Mabsadd L
.60453 .21381 .56518 .7779 Mabsadd L
.60453 .21381 0 2.5 Mabsadd L closepath F
.62776 .22177 0 2.5 Mabsadd m
.62776 .22177 -0.56518 .7779 Mabsadd L
.62776 .22177 -2.37764 .77254 Mabsadd L
.62776 .22177 -0.91448 -0.29713 Mabsadd L
.62776 .22177 -1.46946 -2.02254 Mabsadd L
.62776 .22177 0 -0.96154 Mabsadd L
.62776 .22177 1.46946 -2.02254 Mabsadd L
.62776 .22177 .91448 -0.29713 Mabsadd L
.62776 .22177 2.37764 .77254 Mabsadd L
.62776 .22177 .56518 .7779 Mabsadd L
.62776 .22177 0 2.5 Mabsadd L closepath F
.65099 .22249 0 2.5 Mabsadd m
.65099 .22249 -0.56518 .7779 Mabsadd L
.65099 .22249 -2.37764 .77254 Mabsadd L
.65099 .22249 -0.91448 -0.29713 Mabsadd L
.65099 .22249 -1.46946 -2.02254 Mabsadd L
.65099 .22249 0 -0.96154 Mabsadd L
.65099 .22249 1.46946 -2.02254 Mabsadd L
.65099 .22249 .91448 -0.29713 Mabsadd L
.65099 .22249 2.37764 .77254 Mabsadd L
.65099 .22249 .56518 .7779 Mabsadd L
.65099 .22249 0 2.5 Mabsadd L closepath F
.67422 .22249 0 2.5 Mabsadd m
.67422 .22249 -0.56518 .7779 Mabsadd L
.67422 .22249 -2.37764 .77254 Mabsadd L
.67422 .22249 -0.91448 -0.29713 Mabsadd L
.67422 .22249 -1.46946 -2.02254 Mabsadd L
.67422 .22249 0 -0.96154 Mabsadd L
.67422 .22249 1.46946 -2.02254 Mabsadd L
.67422 .22249 .91448 -0.29713 Mabsadd L
.67422 .22249 2.37764 .77254 Mabsadd L
.67422 .22249 .56518 .7779 Mabsadd L
.67422 .22249 0 2.5 Mabsadd L closepath F
.69744 .22249 0 2.5 Mabsadd m
.69744 .22249 -0.56518 .7779 Mabsadd L
.69744 .22249 -2.37764 .77254 Mabsadd L
.69744 .22249 -0.91448 -0.29713 Mabsadd L
.69744 .22249 -1.46946 -2.02254 Mabsadd L
.69744 .22249 0 -0.96154 Mabsadd L
.69744 .22249 1.46946 -2.02254 Mabsadd L
.69744 .22249 .91448 -0.29713 Mabsadd L
.69744 .22249 2.37764 .77254 Mabsadd L
.69744 .22249 .56518 .7779 Mabsadd L
.69744 .22249 0 2.5 Mabsadd L closepath F
.72067 .22249 0 2.5 Mabsadd m
.72067 .22249 -0.56518 .7779 Mabsadd L
.72067 .22249 -2.37764 .77254 Mabsadd L
.72067 .22249 -0.91448 -0.29713 Mabsadd L
.72067 .22249 -1.46946 -2.02254 Mabsadd L
.72067 .22249 0 -0.96154 Mabsadd L
.72067 .22249 1.46946 -2.02254 Mabsadd L
.72067 .22249 .91448 -0.29713 Mabsadd L
.72067 .22249 2.37764 .77254 Mabsadd L
.72067 .22249 .56518 .7779 Mabsadd L
.72067 .22249 0 2.5 Mabsadd L closepath F
.7439 .22249 0 2.5 Mabsadd m
.7439 .22249 -0.56518 .7779 Mabsadd L
.7439 .22249 -2.37764 .77254 Mabsadd L
.7439 .22249 -0.91448 -0.29713 Mabsadd L
.7439 .22249 -1.46946 -2.02254 Mabsadd L
.7439 .22249 0 -0.96154 Mabsadd L
.7439 .22249 1.46946 -2.02254 Mabsadd L
.7439 .22249 .91448 -0.29713 Mabsadd L
.7439 .22249 2.37764 .77254 Mabsadd L
.7439 .22249 .56518 .7779 Mabsadd L
.7439 .22249 0 2.5 Mabsadd L closepath F
.76713 .22249 0 2.5 Mabsadd m
.76713 .22249 -0.56518 .7779 Mabsadd L
.76713 .22249 -2.37764 .77254 Mabsadd L
.76713 .22249 -0.91448 -0.29713 Mabsadd L
.76713 .22249 -1.46946 -2.02254 Mabsadd L
.76713 .22249 0 -0.96154 Mabsadd L
.76713 .22249 1.46946 -2.02254 Mabsadd L
.76713 .22249 .91448 -0.29713 Mabsadd L
.76713 .22249 2.37764 .77254 Mabsadd L
.76713 .22249 .56518 .7779 Mabsadd L
.76713 .22249 0 2.5 Mabsadd L closepath F
.79036 .22249 0 2.5 Mabsadd m
.79036 .22249 -0.56518 .7779 Mabsadd L
.79036 .22249 -2.37764 .77254 Mabsadd L
.79036 .22249 -0.91448 -0.29713 Mabsadd L
.79036 .22249 -1.46946 -2.02254 Mabsadd L
.79036 .22249 0 -0.96154 Mabsadd L
.79036 .22249 1.46946 -2.02254 Mabsadd L
.79036 .22249 .91448 -0.29713 Mabsadd L
.79036 .22249 2.37764 .77254 Mabsadd L
.79036 .22249 .56518 .7779 Mabsadd L
.79036 .22249 0 2.5 Mabsadd L closepath F
.81359 .22249 0 2.5 Mabsadd m
.81359 .22249 -0.56518 .7779 Mabsadd L
.81359 .22249 -2.37764 .77254 Mabsadd L
.81359 .22249 -0.91448 -0.29713 Mabsadd L
.81359 .22249 -1.46946 -2.02254 Mabsadd L
.81359 .22249 0 -0.96154 Mabsadd L
.81359 .22249 1.46946 -2.02254 Mabsadd L
.81359 .22249 .91448 -0.29713 Mabsadd L
.81359 .22249 2.37764 .77254 Mabsadd L
.81359 .22249 .56518 .7779 Mabsadd L
.81359 .22249 0 2.5 Mabsadd L closepath F
.83682 .22249 0 2.5 Mabsadd m
.83682 .22249 -0.56518 .7779 Mabsadd L
.83682 .22249 -2.37764 .77254 Mabsadd L
.83682 .22249 -0.91448 -0.29713 Mabsadd L
.83682 .22249 -1.46946 -2.02254 Mabsadd L
.83682 .22249 0 -0.96154 Mabsadd L
.83682 .22249 1.46946 -2.02254 Mabsadd L
.83682 .22249 .91448 -0.29713 Mabsadd L
.83682 .22249 2.37764 .77254 Mabsadd L
.83682 .22249 .56518 .7779 Mabsadd L
.83682 .22249 0 2.5 Mabsadd L closepath F
.86005 .22249 0 2.5 Mabsadd m
.86005 .22249 -0.56518 .7779 Mabsadd L
.86005 .22249 -2.37764 .77254 Mabsadd L
.86005 .22249 -0.91448 -0.29713 Mabsadd L
.86005 .22249 -1.46946 -2.02254 Mabsadd L
.86005 .22249 0 -0.96154 Mabsadd L
.86005 .22249 1.46946 -2.02254 Mabsadd L
.86005 .22249 .91448 -0.29713 Mabsadd L
.86005 .22249 2.37764 .77254 Mabsadd L
.86005 .22249 .56518 .7779 Mabsadd L
.86005 .22249 0 2.5 Mabsadd L closepath F
.88328 .22249 0 2.5 Mabsadd m
.88328 .22249 -0.56518 .7779 Mabsadd L
.88328 .22249 -2.37764 .77254 Mabsadd L
.88328 .22249 -0.91448 -0.29713 Mabsadd L
.88328 .22249 -1.46946 -2.02254 Mabsadd L
.88328 .22249 0 -0.96154 Mabsadd L
.88328 .22249 1.46946 -2.02254 Mabsadd L
.88328 .22249 .91448 -0.29713 Mabsadd L
.88328 .22249 2.37764 .77254 Mabsadd L
.88328 .22249 .56518 .7779 Mabsadd L
.88328 .22249 0 2.5 Mabsadd L closepath F
.9065 .22249 0 2.5 Mabsadd m
.9065 .22249 -0.56518 .7779 Mabsadd L
.9065 .22249 -2.37764 .77254 Mabsadd L
.9065 .22249 -0.91448 -0.29713 Mabsadd L
.9065 .22249 -1.46946 -2.02254 Mabsadd L
.9065 .22249 0 -0.96154 Mabsadd L
.9065 .22249 1.46946 -2.02254 Mabsadd L
.9065 .22249 .91448 -0.29713 Mabsadd L
.9065 .22249 2.37764 .77254 Mabsadd L
.9065 .22249 .56518 .7779 Mabsadd L
.9065 .22249 0 2.5 Mabsadd L closepath F
.92973 .22249 0 2.5 Mabsadd m
.92973 .22249 -0.56518 .7779 Mabsadd L
.92973 .22249 -2.37764 .77254 Mabsadd L
.92973 .22249 -0.91448 -0.29713 Mabsadd L
.92973 .22249 -1.46946 -2.02254 Mabsadd L
.92973 .22249 0 -0.96154 Mabsadd L
.92973 .22249 1.46946 -2.02254 Mabsadd L
.92973 .22249 .91448 -0.29713 Mabsadd L
.92973 .22249 2.37764 .77254 Mabsadd L
.92973 .22249 .56518 .7779 Mabsadd L
.92973 .22249 0 2.5 Mabsadd L closepath F
.95296 .22249 0 2.5 Mabsadd m
.95296 .22249 -0.56518 .7779 Mabsadd L
.95296 .22249 -2.37764 .77254 Mabsadd L
.95296 .22249 -0.91448 -0.29713 Mabsadd L
.95296 .22249 -1.46946 -2.02254 Mabsadd L
.95296 .22249 0 -0.96154 Mabsadd L
.95296 .22249 1.46946 -2.02254 Mabsadd L
.95296 .22249 .91448 -0.29713 Mabsadd L
.95296 .22249 2.37764 .77254 Mabsadd L
.95296 .22249 .56518 .7779 Mabsadd L
.95296 .22249 0 2.5 Mabsadd L closepath F
.97619 .22249 0 2.5 Mabsadd m
.97619 .22249 -0.56518 .7779 Mabsadd L
.97619 .22249 -2.37764 .77254 Mabsadd L
.97619 .22249 -0.91448 -0.29713 Mabsadd L
.97619 .22249 -1.46946 -2.02254 Mabsadd L
.97619 .22249 0 -0.96154 Mabsadd L
.97619 .22249 1.46946 -2.02254 Mabsadd L
.97619 .22249 .91448 -0.29713 Mabsadd L
.97619 .22249 2.37764 .77254 Mabsadd L
.97619 .22249 .56518 .7779 Mabsadd L
.97619 .22249 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01551 m
.04704 .01559 L
.07027 .01639 L
.0935 .01694 L
.11672 .01782 L
.13995 .02005 L
.16318 .02188 L
.18641 .02555 L
.20964 .02929 L
.23287 .0359 L
.2561 .0437 L
.27933 .04824 L
.30256 .05891 L
.32578 .0656 L
.34901 .0715 L
.37224 .07659 L
.39547 .07126 L
.4187 .06298 L
.44193 .05589 L
.46516 .0496 L
.48839 .03797 L
.51161 .0316 L
.53484 .02555 L
.55807 .02125 L
.5813 .01917 L
.60453 .01631 L
.62776 .01487 L
.65099 .01472 L
.67422 .01472 L
.69744 .01472 L
.72067 .01472 L
.7439 .01472 L
.76713 .01472 L
.79036 .01472 L
.81359 .01472 L
.83682 .01472 L
.86005 .01472 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01551 -2.5 2.5 Mabsadd m
.02381 .01551 2.5 2.5 Mabsadd L
.02381 .01551 2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 -2.5 Mabsadd L
.02381 .01551 -2.5 2.5 Mabsadd L closepath F
.04704 .01559 -2.5 2.5 Mabsadd m
.04704 .01559 2.5 2.5 Mabsadd L
.04704 .01559 2.5 -2.5 Mabsadd L
.04704 .01559 -2.5 -2.5 Mabsadd L
.04704 .01559 -2.5 2.5 Mabsadd L closepath F
.07027 .01639 -2.5 2.5 Mabsadd m
.07027 .01639 2.5 2.5 Mabsadd L
.07027 .01639 2.5 -2.5 Mabsadd L
.07027 .01639 -2.5 -2.5 Mabsadd L
.07027 .01639 -2.5 2.5 Mabsadd L closepath F
.0935 .01694 -2.5 2.5 Mabsadd m
.0935 .01694 2.5 2.5 Mabsadd L
.0935 .01694 2.5 -2.5 Mabsadd L
.0935 .01694 -2.5 -2.5 Mabsadd L
.0935 .01694 -2.5 2.5 Mabsadd L closepath F
.11672 .01782 -2.5 2.5 Mabsadd m
.11672 .01782 2.5 2.5 Mabsadd L
.11672 .01782 2.5 -2.5 Mabsadd L
.11672 .01782 -2.5 -2.5 Mabsadd L
.11672 .01782 -2.5 2.5 Mabsadd L closepath F
.13995 .02005 -2.5 2.5 Mabsadd m
.13995 .02005 2.5 2.5 Mabsadd L
.13995 .02005 2.5 -2.5 Mabsadd L
.13995 .02005 -2.5 -2.5 Mabsadd L
.13995 .02005 -2.5 2.5 Mabsadd L closepath F
.16318 .02188 -2.5 2.5 Mabsadd m
.16318 .02188 2.5 2.5 Mabsadd L
.16318 .02188 2.5 -2.5 Mabsadd L
.16318 .02188 -2.5 -2.5 Mabsadd L
.16318 .02188 -2.5 2.5 Mabsadd L closepath F
.18641 .02555 -2.5 2.5 Mabsadd m
.18641 .02555 2.5 2.5 Mabsadd L
.18641 .02555 2.5 -2.5 Mabsadd L
.18641 .02555 -2.5 -2.5 Mabsadd L
.18641 .02555 -2.5 2.5 Mabsadd L closepath F
.20964 .02929 -2.5 2.5 Mabsadd m
.20964 .02929 2.5 2.5 Mabsadd L
.20964 .02929 2.5 -2.5 Mabsadd L
.20964 .02929 -2.5 -2.5 Mabsadd L
.20964 .02929 -2.5 2.5 Mabsadd L closepath F
.23287 .0359 -2.5 2.5 Mabsadd m
.23287 .0359 2.5 2.5 Mabsadd L
.23287 .0359 2.5 -2.5 Mabsadd L
.23287 .0359 -2.5 -2.5 Mabsadd L
.23287 .0359 -2.5 2.5 Mabsadd L closepath F
.2561 .0437 -2.5 2.5 Mabsadd m
.2561 .0437 2.5 2.5 Mabsadd L
.2561 .0437 2.5 -2.5 Mabsadd L
.2561 .0437 -2.5 -2.5 Mabsadd L
.2561 .0437 -2.5 2.5 Mabsadd L closepath F
.27933 .04824 -2.5 2.5 Mabsadd m
.27933 .04824 2.5 2.5 Mabsadd L
.27933 .04824 2.5 -2.5 Mabsadd L
.27933 .04824 -2.5 -2.5 Mabsadd L
.27933 .04824 -2.5 2.5 Mabsadd L closepath F
.30256 .05891 -2.5 2.5 Mabsadd m
.30256 .05891 2.5 2.5 Mabsadd L
.30256 .05891 2.5 -2.5 Mabsadd L
.30256 .05891 -2.5 -2.5 Mabsadd L
.30256 .05891 -2.5 2.5 Mabsadd L closepath F
.32578 .0656 -2.5 2.5 Mabsadd m
.32578 .0656 2.5 2.5 Mabsadd L
.32578 .0656 2.5 -2.5 Mabsadd L
.32578 .0656 -2.5 -2.5 Mabsadd L
.32578 .0656 -2.5 2.5 Mabsadd L closepath F
.34901 .0715 -2.5 2.5 Mabsadd m
.34901 .0715 2.5 2.5 Mabsadd L
.34901 .0715 2.5 -2.5 Mabsadd L
.34901 .0715 -2.5 -2.5 Mabsadd L
.34901 .0715 -2.5 2.5 Mabsadd L closepath F
.37224 .07659 -2.5 2.5 Mabsadd m
.37224 .07659 2.5 2.5 Mabsadd L
.37224 .07659 2.5 -2.5 Mabsadd L
.37224 .07659 -2.5 -2.5 Mabsadd L
.37224 .07659 -2.5 2.5 Mabsadd L closepath F
.39547 .07126 -2.5 2.5 Mabsadd m
.39547 .07126 2.5 2.5 Mabsadd L
.39547 .07126 2.5 -2.5 Mabsadd L
.39547 .07126 -2.5 -2.5 Mabsadd L
.39547 .07126 -2.5 2.5 Mabsadd L closepath F
.4187 .06298 -2.5 2.5 Mabsadd m
.4187 .06298 2.5 2.5 Mabsadd L
.4187 .06298 2.5 -2.5 Mabsadd L
.4187 .06298 -2.5 -2.5 Mabsadd L
.4187 .06298 -2.5 2.5 Mabsadd L closepath F
.44193 .05589 -2.5 2.5 Mabsadd m
.44193 .05589 2.5 2.5 Mabsadd L
.44193 .05589 2.5 -2.5 Mabsadd L
.44193 .05589 -2.5 -2.5 Mabsadd L
.44193 .05589 -2.5 2.5 Mabsadd L closepath F
.46516 .0496 -2.5 2.5 Mabsadd m
.46516 .0496 2.5 2.5 Mabsadd L
.46516 .0496 2.5 -2.5 Mabsadd L
.46516 .0496 -2.5 -2.5 Mabsadd L
.46516 .0496 -2.5 2.5 Mabsadd L closepath F
.48839 .03797 -2.5 2.5 Mabsadd m
.48839 .03797 2.5 2.5 Mabsadd L
.48839 .03797 2.5 -2.5 Mabsadd L
.48839 .03797 -2.5 -2.5 Mabsadd L
.48839 .03797 -2.5 2.5 Mabsadd L closepath F
.51161 .0316 -2.5 2.5 Mabsadd m
.51161 .0316 2.5 2.5 Mabsadd L
.51161 .0316 2.5 -2.5 Mabsadd L
.51161 .0316 -2.5 -2.5 Mabsadd L
.51161 .0316 -2.5 2.5 Mabsadd L closepath F
.53484 .02555 -2.5 2.5 Mabsadd m
.53484 .02555 2.5 2.5 Mabsadd L
.53484 .02555 2.5 -2.5 Mabsadd L
.53484 .02555 -2.5 -2.5 Mabsadd L
.53484 .02555 -2.5 2.5 Mabsadd L closepath F
.55807 .02125 -2.5 2.5 Mabsadd m
.55807 .02125 2.5 2.5 Mabsadd L
.55807 .02125 2.5 -2.5 Mabsadd L
.55807 .02125 -2.5 -2.5 Mabsadd L
.55807 .02125 -2.5 2.5 Mabsadd L closepath F
.5813 .01917 -2.5 2.5 Mabsadd m
.5813 .01917 2.5 2.5 Mabsadd L
.5813 .01917 2.5 -2.5 Mabsadd L
.5813 .01917 -2.5 -2.5 Mabsadd L
.5813 .01917 -2.5 2.5 Mabsadd L closepath F
.60453 .01631 -2.5 2.5 Mabsadd m
.60453 .01631 2.5 2.5 Mabsadd L
.60453 .01631 2.5 -2.5 Mabsadd L
.60453 .01631 -2.5 -2.5 Mabsadd L
.60453 .01631 -2.5 2.5 Mabsadd L closepath F
.62776 .01487 -2.5 2.5 Mabsadd m
.62776 .01487 2.5 2.5 Mabsadd L
.62776 .01487 2.5 -2.5 Mabsadd L
.62776 .01487 -2.5 -2.5 Mabsadd L
.62776 .01487 -2.5 2.5 Mabsadd L closepath F
.65099 .01472 -2.5 2.5 Mabsadd m
.65099 .01472 2.5 2.5 Mabsadd L
.65099 .01472 2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 2.5 Mabsadd L closepath F
.67422 .01472 -2.5 2.5 Mabsadd m
.67422 .01472 2.5 2.5 Mabsadd L
.67422 .01472 2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 2.5 Mabsadd L closepath F
.69744 .01472 -2.5 2.5 Mabsadd m
.69744 .01472 2.5 2.5 Mabsadd L
.69744 .01472 2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 2.5 Mabsadd L closepath F
.72067 .01472 -2.5 2.5 Mabsadd m
.72067 .01472 2.5 2.5 Mabsadd L
.72067 .01472 2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 2.5 Mabsadd L closepath F
.7439 .01472 -2.5 2.5 Mabsadd m
.7439 .01472 2.5 2.5 Mabsadd L
.7439 .01472 2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 2.5 Mabsadd L closepath F
.76713 .01472 -2.5 2.5 Mabsadd m
.76713 .01472 2.5 2.5 Mabsadd L
.76713 .01472 2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 2.5 Mabsadd L closepath F
.79036 .01472 -2.5 2.5 Mabsadd m
.79036 .01472 2.5 2.5 Mabsadd L
.79036 .01472 2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01472 -2.5 2.5 Mabsadd m
.86005 .01472 2.5 2.5 Mabsadd L
.86005 .01472 2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`1Qool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000Coo`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Goo`<0
00Goo`<000Goo`<000Goo`<000Goo`8000Ooo`03003ooooo047oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool500000ooo
003oo`050003oolE0002ool50003ool50005ool20006ool20006ool00`00ooooo`05ool00`00oooo
o`04ool20006ool20006ool20006ool20006ool30002ool@0003ool30006ool00`00ooooo`0<ool0
0`00ooooo`0;ool50003ool600000ooo000000030003ool50003ool50003ool50003ool50003ool5
0003ool50003ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50003ool5
0003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D00003ool0
000000D000?oo`D000?oo`D000goo`03003ooooo02goo`03003ooooo00Coo`8000Koo`<000;oo`P0
00?oo`8001Coo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@00
0ooo1P000_oo1@000ooo1@00AOoo00<00?ooool01?oo0P000ooo1P001Ooo00<00?ooool02ooo1@00
00?oo`0000001@000ooo1@000_oo1@000ooo1@00oooo9Ooo000Yool00`00ooooo`0=ool01000oooo
o`000ooo0`002ooo1@000ooo1@000ooo1@000ooo1@0000?oo`0000001@00E?oo0P0000?oo`000000
0P0000?oo`0000001?oo1@000ooo1P000_oo1@000ooo1@00oooo=?oo000Yool3000Cool3000Lool5
0003ool50003ool5001Kool30004ool500000ooo000000050003ool5003ooollool002Woo`03003o
oooo01?oo`D002;oo`D000?oo`D00003ool0000000D005;oo`d000?oo`D00?ooodCoo`00:Ooo00<0
0?ooool05Ooo00@00?ooooooo`800004ool00000000Sool50003ool5001Bool500000ooo00000005
003ooom<ool002Woo`03003ooooo01coo`8002coo`H000;oo`D004[oo`D000?oo`D00?ooodcoo`00
:Ooo00<00?ooool06ooo100000?oo`00ool0:?oo1@0000?oo`0000001@00B_oo1@001Ooo00<00?oo
ool00P000ooo00<00?ooool0ooooA?oo000Yool00`00ooooo`0Mool00`00ooooo`03ool3000Tool5
0003ool50003ool5000jool500000ooo003oo`05000:ool5003ooom5ool002Woo`<002Coo`@002[o
o`D000?oo`D003[oo`H001;oo`@00?ooodGoo`00:Ooo00<00?ooool08ooo10000ooo00<00?ooool0
9Ooo1@000ooo1@00<_oo1@000ooo1@005?oo1000ooooA?oo000Yool00`00ooooo`0Zool01000ool0
0000;?oo1@00<_oo1P000_oo1@006?oo00<00?ooool0oooo@Ooo000Yool00`00ooooo`0Zool5000[
ool50003ool5000Zool50003ool5000Iool20002ool00`00ooooo`3ooollool002Woo`03003ooooo
033oo`8000;oo`8002coo`D002;oo`D00003ool0000000D002?oo`@00?ooocgoo`00:Ooo0`00=?oo
0P00;?oo1`0000?oo`0000000`006_oo1P000_oo1@008ooo1000oooo?Ooo000Yool00`00ooooo`0b
ool6000Zool50002ool6000Jool5000/ool3003ooolmool002Woo`03003ooooo03[oo`@002Coo`D0
00?oo`H000;oo`D000[oo`D000?oo`D002ooo`03003ooooo0?oooc[oo`00:Ooo00<00?ooool0??oo
0`00:ooo1@000ooo1@002_oo1@000ooo1@00<?oo00<00?ooool0oooo>Ooo000Yool00`00ooooo`0j
ool50002ool00`00ooooo`0Vool50003ool<0002ool6000iool2003oooliool002Woo`03003ooooo
047oo`03003ooooo008002coo`D000;oo`D000?oo`D003_oo`03003ooooo0?ooocKoo`00:Ooo0`00
@_oo1@00:ooo1@000_oo1@000ooo1@00??oo0P00X?ooR0003Ooo000Yool00`00ooooo`18ool01000
oooooooo0P00:ooo1@00@ooo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1;ool2000/ool50014ool3002Oool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo04[oo`H007?oo`03003oo`0009koo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0C?oo00<00?ooool00_oo1@00Kooo00<00?ooool0W?oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool4001Bool3001`ool00`00ooooo`2Kool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo05;oo`D00003ool00?oo06goo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0E?oo00<00?ooool00_oo00@00?oo000006_oo`03003ooooo09Woo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0Fooo0`00Jooo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1Jool60003ool00`00ool0
001Sool00`00ool0002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006;oo`<006Goo`<0
09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo1@00H_oo1000Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`02ool00`00ool00002
001Lool3002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`8005ooo`03
003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo100000?oo`00
0000G?oo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool0
0`00ooooo`04ool2001Iool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
07?oo`8005[oo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
L_oo1@00F?oo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1i
ool4001Cool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[o
o`@005?oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo
00<00?ooool00P00COoo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30023
ool2001=ool2002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`L004Wo
o`@008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo0`00AOoo0`00Sooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool30016ool2002?ool00`00oooo
o`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`H004Koo`03
003ooooo08coo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0T?oo0P0000?oo`000000@?oo00<00?ooool0S?oo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool3002Bool40010ool00`00ooooo`2;
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool002Woo`03003ooooo097oo`D00003ool00?oo00;oo`8003Woo`03003ooooo08_oo`03003ooooo
00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@0
0?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo0P00>ooo00<00?ooool0R_oo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo09Woo`H003Soo`03003ooooo08[o
o`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo1000
0ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?oo
ool01?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Qool01000ool00000<ooo00<00?ooool0ROoo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4002Rool2000cool00`00ooooo`29ool00`00ooooo`12ool2000?ool0
0`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:7oo`D003?oo`03003ooooo
08Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Xooo00<00?ooool00_oo00<00?oo00000P00
;?oo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Z_oo0`00;Ooo00<00?oo
ool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`2Yool7000Zool20028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;7oo`<002Goo`@008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/Ooo1@009?oo0`00
Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool00`00ooooo`02ool5000N
ool20027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`80023oo`03003o
oooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo1@007ooo00<00?oo
ool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool01@00oooooooo0000
0_oo0`006?oo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30032ool2000J
ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`H001Oo
o`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?oo
ool00ooo0`004ooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`39ool4000Bool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<_oo`04003oooooool200000ooo0000000;ool00`00ooooo`22ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00=;oo`8000Koo`8000Coo`04003oo`000006ool20006ool00`00ooooo`04ool2
0006ool20006ool20006ool20006ool20006ool20006ool20006ool20006ool20006ool00`00oooo
o`05ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`@0
0003ool0000000L00003ool0000000@000;oo`D000;oo`H00003ool00?oo00H000;oo`D000;oo`H0
0003ool0000000L00003ool0000000@000;oo`D000;oo`D000;oo`H00003ool00?oo00H000;oo`D0
00;oo`H001Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0
5_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool09?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;o
o`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo0P00P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Rool3001oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>7oo`@007ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0h_oo0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Tool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>Coo`03003ooooo07coo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Vool00`00ooooo`1k
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo
00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Wool00`00ooooo`1jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool0
0`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`8007Soo`03
003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002
ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Wo
o`03003ooooo0>[oo`8007Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo0>Woo`<007Soo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
j_oo0P00N?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Co
o`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3003/ool00`00ooooo`1e
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0k?oo00<00?ooool0MOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool0
2ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00
ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo
00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003^ool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3_ool00`00
ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>ooo`03003ooooo07;oo`03003o
oooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000kooo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo
00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3`ool00`00ooooo`1aool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0lOoo00<00?ooool0L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3bool2001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`<0
073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003cool2001_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?Coo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool0
0`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03003ooooo
06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003fool00`00ooooo`1[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Ooo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo00<00?ooool0
JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0nOoo00<00?oo
ool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`@00?Woo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nOoo0`00J?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3jool2001Xool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?[oo`8006Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?co
o`03003ooooo06Goo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Coo`03003ooooo
00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool05ooo0`006_oo
00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003o
oooo0?koo`03003ooooo06?oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
o_oo00<00?ooool0Hooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`00:Ooo0`00oooo00<00?ooool0H_oo00<00?ooool0<ooo10004_oo00<00?ooool0
>?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`18ool2000j
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`;oo`80067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
oooo0_oo0`00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool4001P
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`<0063oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo2?oo
00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooo`[oo`8005Woo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo2_oo0`00F?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004ool20004
ool20006ool00`00ooooo`3oool9ool4001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0?ooo`[oo`<005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<0
0?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00oooo
o`1Eoon8000=ool002Woo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00:Ooo00<00?ooool0oooo
3_oo00<00?ooool0jOoo000Yool3003oool?ool00`00ooooo`3Xool002Woo`03003ooooo0?oooa3o
o`03003ooooo0>Ooo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo000Yool00`00ooooo`3o
oolAool00`00ooooo`3Vool002Woo`03003ooooo0?oooa;oo`800>Koo`00:Ooo00<00?ooool0oooo
4_oo0`00iOoo000Yool3003ooolAool4003Uool002Woo`03003ooooo0?oooa;oo`<00>Goo`00:Ooo
00<00?ooool0oooo5Ooo00<00?ooool0h_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool0
02Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`00:Ooo0`00oooo6?oo00<00?ooool0gooo000Y
ool00`00ooooo`3ooolIool00`00ool0003Nool002Woo`03003ooooo0?oooa[oo`<00=goo`00:Ooo
00<00?ooool0oooo6Ooo1000gOoo000?ool00`00ooooo`03ool20004ool20004ool20006ool00`00
ooooo`3ooolJool4003Lool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?oooakoo`03003ooooo0=Woo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo7_oo0P00fOoo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3ooolQool3003Fool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0?ooob7oo`@00=Goo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooob;oo`@00=Coo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooo8ooo00<00?ooool00P000ooo00<00?ooool0c?oo
000Yool3003ooolXool5003=ool002Woo`03003ooooo0?ooobWoo`@00<goo`00:Ooo00<00?ooool0
oooo:_oo0P0000?oo`0000000P0000?oo`000000a_oo000Yool00`00ooooo`3ooolaool40006ool0
0`00ooooo`2lool002Woo`03003ooooo0?oooc;oo`L00004ool000000005ool20006ool00`00oooo
o`2]ool002Woo`03003ooooo0?oooc?oo`03003ooooo00?ooa<00:koo`00:Ooo0`00oooo>_oo0P00
1_oo0P001_oo0P00[_oo000Yool00`00ooooo`3ooom3ool00`00ooooo`04ool00`00ooooo`2]ool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-868.205, 0.1265, 36.8977}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 7391, 2609}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell["summary", "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell["random", "Subsection"],

Cell[BoxData[
    \(\(initialinfection = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(vaccinationperday = 200;\)\)], "Input"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000490503 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -24 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -24 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(200)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(400)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(600)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(800)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(1000)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(1200)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03924 m
-0.10849 .03924 L
s
-0.11224 .06377 m
-0.10849 .06377 L
s
-0.11224 .08829 m
-0.10849 .08829 L
s
-0.11224 .13734 m
-0.10849 .13734 L
s
-0.11224 .16187 m
-0.10849 .16187 L
s
-0.11224 .18639 m
-0.10849 .18639 L
s
-0.11224 .23544 m
-0.10849 .23544 L
s
-0.11224 .25997 m
-0.10849 .25997 L
s
-0.11224 .28449 m
-0.10849 .28449 L
s
-0.11224 .33354 m
-0.10849 .33354 L
s
-0.11224 .35807 m
-0.10849 .35807 L
s
-0.11224 .38259 m
-0.10849 .38259 L
s
-0.11224 .43164 m
-0.10849 .43164 L
s
-0.11224 .45617 m
-0.10849 .45617 L
s
-0.11224 .48069 m
-0.10849 .48069 L
s
-0.11224 .52974 m
-0.10849 .52974 L
s
-0.11224 .55427 m
-0.10849 .55427 L
s
-0.11224 .57879 m
-0.10849 .57879 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .01962 L
.43197 .02207 L
.56803 .02453 L
.70408 .026 L
.84014 .02649 L
.97619 .02698 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01962 -1.875 0 Mabsadd m
.29592 .01962 0 2.5 Mabsadd L
.29592 .01962 1.875 0 Mabsadd L
.29592 .01962 0 -2.5 Mabsadd L
.29592 .01962 -1.875 0 Mabsadd L closepath F
.43197 .02207 -1.875 0 Mabsadd m
.43197 .02207 0 2.5 Mabsadd L
.43197 .02207 1.875 0 Mabsadd L
.43197 .02207 0 -2.5 Mabsadd L
.43197 .02207 -1.875 0 Mabsadd L closepath F
.56803 .02453 -1.875 0 Mabsadd m
.56803 .02453 0 2.5 Mabsadd L
.56803 .02453 1.875 0 Mabsadd L
.56803 .02453 0 -2.5 Mabsadd L
.56803 .02453 -1.875 0 Mabsadd L closepath F
.70408 .026 -1.875 0 Mabsadd m
.70408 .026 0 2.5 Mabsadd L
.70408 .026 1.875 0 Mabsadd L
.70408 .026 0 -2.5 Mabsadd L
.70408 .026 -1.875 0 Mabsadd L closepath F
.84014 .02649 -1.875 0 Mabsadd m
.84014 .02649 0 2.5 Mabsadd L
.84014 .02649 1.875 0 Mabsadd L
.84014 .02649 0 -2.5 Mabsadd L
.84014 .02649 -1.875 0 Mabsadd L closepath F
.97619 .02698 -1.875 0 Mabsadd m
.97619 .02698 0 2.5 Mabsadd L
.97619 .02698 1.875 0 Mabsadd L
.97619 .02698 0 -2.5 Mabsadd L
.97619 .02698 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01962 m
.15986 .01717 L
.29592 .01717 L
.43197 .01619 L
.56803 .01521 L
.70408 .01521 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01962 -2.5 2.5 Mabsadd m
.02381 .01962 2.5 2.5 Mabsadd L
.02381 .01962 2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 2.5 Mabsadd L closepath F
.15986 .01717 -2.5 2.5 Mabsadd m
.15986 .01717 2.5 2.5 Mabsadd L
.15986 .01717 2.5 -2.5 Mabsadd L
.15986 .01717 -2.5 -2.5 Mabsadd L
.15986 .01717 -2.5 2.5 Mabsadd L closepath F
.29592 .01717 -2.5 2.5 Mabsadd m
.29592 .01717 2.5 2.5 Mabsadd L
.29592 .01717 2.5 -2.5 Mabsadd L
.29592 .01717 -2.5 -2.5 Mabsadd L
.29592 .01717 -2.5 2.5 Mabsadd L closepath F
.43197 .01619 -2.5 2.5 Mabsadd m
.43197 .01619 2.5 2.5 Mabsadd L
.43197 .01619 2.5 -2.5 Mabsadd L
.43197 .01619 -2.5 -2.5 Mabsadd L
.43197 .01619 -2.5 2.5 Mabsadd L closepath F
.56803 .01521 -2.5 2.5 Mabsadd m
.56803 .01521 2.5 2.5 Mabsadd L
.56803 .01521 2.5 -2.5 Mabsadd L
.56803 .01521 -2.5 -2.5 Mabsadd L
.56803 .01521 -2.5 2.5 Mabsadd L closepath F
.70408 .01521 -2.5 2.5 Mabsadd m
.70408 .01521 2.5 2.5 Mabsadd L
.70408 .01521 2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002Goo`@002Ooo`8002Woo`03003ooooo02Coo`<002Soo`8002Soo`03003ooooo02Koo`80
0:koo`00Dooo00<00?ooool09?oo00<00?ooool09ooo00@00?ooool002Soo`03003ooooo02Ooo`03
003ooooo02Coo`04003ooooo000Wool00`00ooooo`0Uool01000ooooo`00[Ooo001Cool00`00oooo
o`0Uool00`00ooooo`0Yool00`00ooooo`0Sool5000Xool00`00ooooo`0Tool01000ooooo`00:?oo
00<00?ooool09?oo00@00?ooool00:goo`00Dooo00<00?ooool09_oo00<00?ooool09_oo0P009_oo
00@00?ooool002Koo`<002Ooo`<002Woo`03003ooooo02Goo`800:koo`00Dooo00<00?ooool09ooo
00<00?ooool09ooo00<00?ooool09?oo00<00?oo00009_oo00<00?ooool09ooo00<00?ooool0:_oo
00<00?ooool08ooo00@00?ooool00:goo`00DOoo0`009_oo00@00?ooool002Koo`04003ooooo000W
ool2000Vool00`00ooooo`0Wool00`00ooooo`0Wool01000ooooo`009Ooo00@00?ooool00:goo`00
Dooo00<00?ooool09Ooo0P00:?oo0P00:Ooo00<00?ooool09?oo10009ooo0`009_oo10009_oo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`0Vool2000Vool5000Tool5000Uool5000Uool5000Tool5000Uool5000U
ool5002/ool002Woo`03003ooooo01ooool003D00:Koo`00:Ooo00<00?ooool09?oo1@000_oo1P00
0ooo0P0000?oo`00ool01P0000Coo`00ool000?oo`H000;oo`D00003ool0000000@00003ool00000
01P000;oo``000;oo`8000?oo`H000?oo`04003oooooool60003ool;00000ooo003oo`06ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool50006ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`02ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`03ool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`03ool5002/ool002Woo`03003ooooo02Coo`L002?oo`D001goodT001;oo`D002Co
o`D002Goo`D002Goo`D00:coo`00:Ooo00<00?ooool09?oo1@009Ooo1@009?oo1@009Ooo1@004ooo
:@004_oo1@009Ooo1@009Ooo1@00[?oo000Yool00`00ooooo`0Tool50003ool2001fool00`00oooo
o`0Uool3000CoomZ002]ool002Woo`03003ooooo0<goo`03003ooooo02Koo`8002Soo`8002Ooo`80
0:koo`00:Ooo00<00?ooool0;ooo0P00oooobOoo000Yool00`00ooooo`3oooojool002Woo`8003?o
o`03003ooooo0?ooolGoo`00:Ooo00<00?ooool0<_oo00<00?ooool0ooooaOoo000Yool00`00oooo
o`0eool00`00ooooo`3oooo2ool002Woo`03003ooooo03Goo`03003ooooo0?oool;oo`00:Ooo00<0
0?ooool0>?oo00<00?ooool0oooo:_ooR0003Ooo000Yool00`00ooooo`0hool00`00ooooo`3ooolZ
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`03003ooooo0?ooobSoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00??oo00<00?ooool0oooo9ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0mool00`00ooooo`3ooolUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03koo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`11ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<0
0?ooool0oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`8004Ooo`03003ooooo0?oooacoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`19ool00`00ooooo`3ooolIool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo00<00?ooool0
oooo5_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0C_oo1000oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Eool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<004ooo`800?oooaCoo`03
003ooooo08Coo`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`1>ool5003ooolBool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0D?oo00<00?ooool0oooo
4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Dool00`00ooooo`3oool>ool00`00ooooo`24ool00`00ooooo`0;
ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Eooo00<00?ooool0oooo2ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;
ool002Woo`03003ooooo05[oo`03003ooooo0?ooo`Soo`03003ooooo06Koo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool05_oo
1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<0
00?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P00
1?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`3oool5ool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool2
0003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooo
oooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Gooo0P00oooo1?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D001[oo`06
003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?oo
ool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Rool2003oool1ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00oooo
o`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003o
oooo00_oo`00:Ooo0P00I_oo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`03003o
oooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool00`00ooooo`3fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0K_oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^
ool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`80077oo`03003ooooo0?7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool0l?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ooooo`3^ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Coo`03003ooooo0>goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000F
ool00`00ooooo`02ool20004ool20006ool00`00ooooo`1gool00`00ooooo`3Zool00`00ooooo`24
ool00`00ooooo`0;ool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0NOoo0P00jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Cool50002ool01000oooo
o`000_oo00@00?ooool000Goo`<007Woo`800>Woo`03003ooooo08Coo`03003ooooo00_oo`004ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0N?oo1@00iooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo07[oo`03003oo`000>Ooo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo07ooo`03003ooooo0>;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`21ool2003Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00QOoo0P00g_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Ooo`800=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00oooo
o`3Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093o
o`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0UOoo0P00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`800<[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo
0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?o
o`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`33ool00`00ooooo`04ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool0
1@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D001Woo`03003oo`00
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo
00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0
6?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003o
o`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool001Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:?oo`800;ooo`03003ooooo03?oo`80
0003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`005?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Xooo0P00_ooo00<00?ooool0C_oo00<0
0?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Dool30003ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0:7oo`D00;koo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Vool2002lool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool30003ool20004
ool20006ool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool0
0`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800;3oo`03003ooooo0;;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00^Ooo00<00?ooool0
ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;[oo`800:Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool0
0`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`800<Coo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0b?oo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004
ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<_oo`@009Goo`03003o
oooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00c?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0<_oo`D009Coo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cOoo00<00?oo
ool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;
ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0e?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03
003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Iool20029ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo
0P00Q_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo
03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Oool20023ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool06?oo
00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
>?oo00<00?ooool02ooo000Yool2003Sool00`00ooooo`1oool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo
07coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`800>koo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3`ool00`00
ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3cool0
0`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?Koo`8006coo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo0`00m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3e
ool4001[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?Ooo`03003oo`0006[oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0o_oo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooo`?oo`80067oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool5ool00`00ooooo`1Moon8000=ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooo2?oo00<00?ooool0kooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
o`_oo`03003ooooo0>coo`00:Ooo0P00oooonooo000Yool00`00ooooo`3oool>ool00`00ooooo`3Y
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo4?oo0P00j?oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooa?oo`800>Goo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`800?oooo_oo`00:Ooo00<00?ooool0oooo6Ooo
00<00?ooool0g_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooacoo`03003ooooo
0=_oo`00:Ooo00<00?ooool0oooon_oo000>ool40002ool40003ool20004ool20006ool00`00oooo
o`3ooolOool00`00ooooo`3Hool0013oo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooob7oo`8002Ooo`<00:goo`004?oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0005ool3003ooolQool20002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
1000ool00000[_oo000@ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0?oooaooo`D002Goo`D00:coo`004?oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom;ool00`00ooooo`2/ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
oo[oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.996593, \
-223.824, 0.0240057, 6.6586}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 25, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02413 L
.65873 .0259 L
.81746 .02766 L
.97619 .02825 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02413 -1.875 0 Mabsadd m
.5 .02413 0 2.5 Mabsadd L
.5 .02413 1.875 0 Mabsadd L
.5 .02413 0 -2.5 Mabsadd L
.5 .02413 -1.875 0 Mabsadd L closepath F
.65873 .0259 -1.875 0 Mabsadd m
.65873 .0259 0 2.5 Mabsadd L
.65873 .0259 1.875 0 Mabsadd L
.65873 .0259 0 -2.5 Mabsadd L
.65873 .0259 -1.875 0 Mabsadd L closepath F
.81746 .02766 -1.875 0 Mabsadd m
.81746 .02766 0 2.5 Mabsadd L
.81746 .02766 1.875 0 Mabsadd L
.81746 .02766 0 -2.5 Mabsadd L
.81746 .02766 -1.875 0 Mabsadd L closepath F
.97619 .02825 -1.875 0 Mabsadd m
.97619 .02825 0 2.5 Mabsadd L
.97619 .02825 1.875 0 Mabsadd L
.97619 .02825 0 -2.5 Mabsadd L
.97619 .02825 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .01825 L
.34127 .01648 L
.5 .01648 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .01825 -2.5 2.5 Mabsadd m
.18254 .01825 2.5 2.5 Mabsadd L
.18254 .01825 2.5 -2.5 Mabsadd L
.18254 .01825 -2.5 -2.5 Mabsadd L
.18254 .01825 -2.5 2.5 Mabsadd L closepath F
.34127 .01648 -2.5 2.5 Mabsadd m
.34127 .01648 2.5 2.5 Mabsadd L
.34127 .01648 2.5 -2.5 Mabsadd L
.34127 .01648 -2.5 -2.5 Mabsadd L
.34127 .01648 -2.5 2.5 Mabsadd L closepath F
.5 .01648 -2.5 2.5 Mabsadd m
.5 .01648 2.5 2.5 Mabsadd L
.5 .01648 2.5 -2.5 Mabsadd L
.5 .01648 -2.5 -2.5 Mabsadd L
.5 .01648 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0R_oo1@00:_oo1@00:ooo
1@00[?oo000Yool00`00ooooo`0/ool2000/ool5000Zool5000[ool5000[ool5000Zool5000[ool5
002/ool002Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@000_oo1P000ooo
0P000ooo1P000ooo0P000_oo1P0000?oo`00ool00P000ooo1P000ooo00<00?ooool06P000_oo00<0
0?ooool01?oo1@001ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool0
1?oo1@001ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@00
1ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo1@001ooo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Yool00`00
ooooo`0Zool7000Yool5000QoolT000Eool5000[ool5000Zool5000[ool5002/ool002Woo`03003o
oooo02[oo`D002_oo`D002[oo`D001Kooel001Ooo`<002goo`800:goo`00:Ooo00<00?ooool0:_oo
1@000ooo0P00Qooo00<00?ooool0;?oo0`005_ooB@00[Ooo000Yool00`00ooooo`3[ool00`00oooo
o`0/ool2000^ool00`00ooooo`2/ool002Woo`03003ooooo03Goo`03003ooooo0?oool;oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`0hool00`00ooooo`3ooonoool002Woo`800?oooo_o
o`00:Ooo00<00?ooool0>ooo00<00?ooool0oooo9oooR0003Ooo000Yool00`00ooooo`0kool00`00
ooooo`3ooolWool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`03003ooooo
0?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?ooool0oooo
9?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`3ooolRool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo0?ooob7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool20014ool00`00ooooo`3ooolOool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?oo
ool0oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo0?oooaWoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1;ool2003ooolHool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00oooo5Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo057oo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool00`00
ooooo`3oool>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo00<00?ooool0oooo2ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`@000?oo`8000Coo`8000Koo`03003ooooo05[oo`03003ooooo0?ooo`Soo`03003ooooo08Co
o`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Jool4003oool7ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool0
01Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Fooo0P00oooo2?oo00<0
0?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000F
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05[oo`D00?oo
o`Koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`005ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Lool01000ooooo`00oooo1Ooo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Dool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Pool00`00ooooo`3o
ool2ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003o
oooo06;oo`03003ooooo0?ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`3oool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo1@002Ooo00<00?ooool0
3ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`1Uool00`00ooooo`3lool00`00ooooo`12ool2000?ool00`00ooooo`0:
ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0P00JOoo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`80
0?Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1]ool2003eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo
00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0P00j_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1n
ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003o
oooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00P_oo00<00?ooool0h?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03
003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P00
1_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Woo`@00=Ooo`03003ooooo08Coo`03
003ooooo00_oo`004ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3002;ool2003Gool0
0`00ooooo`24ool00`00ooooo`0;ool001?oo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo08Woo`D00=Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo
00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;o
o`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0P00V?oo0P00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`800<Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Co
o`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?o
o`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool0
0`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool0
00;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Sool00`00ooooo`2nool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`800:Coo`03003ooooo0;koo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<0
0?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2k
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03
003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2fool2002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
^Ooo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;[oo`<00:Oo
o`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2iool5002Vool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P00
1?oo0P001_oo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo
00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00oooo
o`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800<Woo`03003ooooo09Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?oo
ool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003C
ool2002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo0P00SOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00oooo
o`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0=ko
o`03003ooooo08?oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`0Hool00`00ooooo`0Iool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo03Coo`04003ooooo0003ool20004
ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003o
oooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?oo
ool0O_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00oooo
o`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3Yool00`00ooooo`1h
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0>Woo`@007Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00j_oo0P00N?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Wo
o`D007Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3_ool0
0`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo0P00LOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Coo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003hool00`00ooooo`1Z
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0ooo00<00?ooool0GoooR0003Ooo000Yool2003oool5ool00`00ooooo`3cool0
02Woo`03003ooooo0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0
lOoo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?ooo`Woo`03003o
oooo0>koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo3_oo0P00j_oo000Yool2003ooookool0
02Woo`03003ooooo0?oooa7oo`800>Ooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
oolDool00`00ooooo`3Sool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5ooo00<0
0?ooool0h?oo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0?oooa[oo`<002koo`800:goo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo0`00oooo6ooo0`000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P00[_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3ooolIool5000[ool5002/ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oood_oo`03003ooooo0:co
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooon_oo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 23, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02413 L
.65873 .02766 L
.81746 .03355 L
.97619 .03414 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02413 -1.875 0 Mabsadd m
.5 .02413 0 2.5 Mabsadd L
.5 .02413 1.875 0 Mabsadd L
.5 .02413 0 -2.5 Mabsadd L
.5 .02413 -1.875 0 Mabsadd L closepath F
.65873 .02766 -1.875 0 Mabsadd m
.65873 .02766 0 2.5 Mabsadd L
.65873 .02766 1.875 0 Mabsadd L
.65873 .02766 0 -2.5 Mabsadd L
.65873 .02766 -1.875 0 Mabsadd L closepath F
.81746 .03355 -1.875 0 Mabsadd m
.81746 .03355 0 2.5 Mabsadd L
.81746 .03355 1.875 0 Mabsadd L
.81746 .03355 0 -2.5 Mabsadd L
.81746 .03355 -1.875 0 Mabsadd L closepath F
.97619 .03414 -1.875 0 Mabsadd m
.97619 .03414 0 2.5 Mabsadd L
.97619 .03414 1.875 0 Mabsadd L
.97619 .03414 0 -2.5 Mabsadd L
.97619 .03414 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .01825 L
.34127 .01825 L
.5 .0206 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .01825 -2.5 2.5 Mabsadd m
.18254 .01825 2.5 2.5 Mabsadd L
.18254 .01825 2.5 -2.5 Mabsadd L
.18254 .01825 -2.5 -2.5 Mabsadd L
.18254 .01825 -2.5 2.5 Mabsadd L closepath F
.34127 .01825 -2.5 2.5 Mabsadd m
.34127 .01825 2.5 2.5 Mabsadd L
.34127 .01825 2.5 -2.5 Mabsadd L
.34127 .01825 -2.5 -2.5 Mabsadd L
.34127 .01825 -2.5 2.5 Mabsadd L closepath F
.5 .0206 -2.5 2.5 Mabsadd m
.5 .0206 2.5 2.5 Mabsadd L
.5 .0206 2.5 -2.5 Mabsadd L
.5 .0206 -2.5 -2.5 Mabsadd L
.5 .0206 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0R_oo1@00:_oo1@00:ooo
1@00[?oo000Yool00`00ooooo`0/ool2000/ool5000Zool5001Kool5000Zool5000[ool5002/ool0
02Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@000_oo1P000ooo0P000ooo
1P000ooo0P000_oo1P0000?oo`00ool00P000ooo1P000ooo00<00?ooool06P000_oo1P0000?oo`00
00000`000_oo1P000ooo00@00?ooooooo`H000?oo`<000;oo`H00004ool00?oo0004ool50003ool2
0002ool70003ool01000oooooooo1P002Ooo00<00?ooool01?oo1@001ooo00<00?ooool01_oo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo1@001ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Yool00`00ooooo`0Zool7000Yool5000Q
oolT000Dool6000[ool5000Zool5000[ool5002/ool002Woo`03003ooooo02[oo`D002_oo`D002[o
o`D001Koobl001Ooo`<00?ooo`goo`00:Ooo00<00?ooool0:_oo1@000ooo0P00QOoo1@005Ooo<000
5ooo0P00;_oo00<00?ooool0[?oo000Yool00`00ooooo`3Zool2000Gool`000Gool2002]ool002Wo
o`03003ooooo03Goo`03003ooooo0>;oo`<001KooaT00:goo`00:Ooo00<00?ooool0oooo7?oo00<0
0?ooool0;?oo00<00?ooool0[?oo000Yool00`00ooooo`0hool00`00ooooo`3ooonoool002Woo`80
0?oooo_oo`00:Ooo00<00?ooool0>ooo00<00?ooool0oooo9oooR0003Ooo000Yool00`00ooooo`0k
ool00`00ooooo`3ooolWool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`03
003ooooo0?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?oo
ool0oooo9?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`3o
oolRool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo0?ooob7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool20014ool00`00ooooo`3ooolOool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo
00<00?ooool0oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo0?oooaWoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1;ool2003ooolHool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00oooo
5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo057oo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1D
ool00`00ooooo`3oool>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo00<00?ooool0oooo2ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`@000?oo`8000Coo`8000Koo`03003ooooo05[oo`03003ooooo0?ooo`Soo`03003o
oooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1Jool4003oool7ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00oooo
o`0;ool001Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Fooo0P00oooo
2?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2ooo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05[o
o`D00?ooo`Koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003
ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo
003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`005ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Lool01000ooooo`00oooo1Ooo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Pool00`00
ooooo`3oool2ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
2ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Ko
o`03003ooooo06;oo`03003ooooo0?ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`3o
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`1Uool00`00ooooo`3lool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0P00JOoo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06[oo`800?Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool2003eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0P00j_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ko
o`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00P_oo00<00?ooool0h?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Ooo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P00
1?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Woo`@00=Ooo`03003ooooo
08Coo`03003ooooo00_oo`004ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3002;ool2
003Gool00`00ooooo`24ool00`00ooooo`0;ool001?oo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo08Woo`D00=Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool2
0004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00V?oo0P00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`800<Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0
a?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0
a?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<0
0?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00oooo
o`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@0
0?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo
0<7oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004
ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`800:Coo`03003ooooo0;koo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00
ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:_oo`03003ooooo0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2fool2002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0^Ooo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool0
0`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;[o
o`<00:Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2iool5002Vool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`00
0ooo0P001?oo0P001_oo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool0
0`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800<Woo`03003ooooo09Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo
00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool2003Cool2002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eOoo0P00SOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool0
0`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`04oolY0007ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003o
oooo0=koo`03003ooooo08?oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`0Hool00`00oooo
o`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083o
o`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo
00<00?ooool0O_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool0
0`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo
07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3Yool00`00
ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>Woo`@007Ooo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00j_oo0P00N?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0>Woo`D007Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo
0P00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`8006koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003hool00`00
ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0GoooR0003Ooo000Yool2003oool5ool00`00oooo
o`3cool002Woo`03003ooooo0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo1_oo00<0
0?ooool0lOoo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?ooo`Wo
o`03003ooooo0>koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool<ool00`00oooo
o`3[ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo3_oo0P00j_oo000Yool2003o
oookool002Woo`03003ooooo0?oooa7oo`800>Ooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3ooolDool00`00ooooo`3Sool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
5ooo00<00?ooool0h?oo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?oooa[oo`<002koo`800:goo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo0`00oooo6ooo0`000_oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P00[_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3ooolIool5000[ool5002/ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oood_oo`03003o
oooo0:coo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooon_oo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 33, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -18 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(100)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(200)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(300)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(400)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(500)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(600)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .02453 L
.7381 .02845 L
.97619 .02943 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .02453 -1.875 0 Mabsadd m
.5 .02453 0 2.5 Mabsadd L
.5 .02453 1.875 0 Mabsadd L
.5 .02453 0 -2.5 Mabsadd L
.5 .02453 -1.875 0 Mabsadd L closepath F
.7381 .02845 -1.875 0 Mabsadd m
.7381 .02845 0 2.5 Mabsadd L
.7381 .02845 1.875 0 Mabsadd L
.7381 .02845 0 -2.5 Mabsadd L
.7381 .02845 -1.875 0 Mabsadd L closepath F
.97619 .02943 -1.875 0 Mabsadd m
.97619 .02943 0 2.5 Mabsadd L
.97619 .02943 1.875 0 Mabsadd L
.97619 .02943 0 -2.5 Mabsadd L
.97619 .02943 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.2619 .01864 L
.5 .0157 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.2619 .01864 -2.5 2.5 Mabsadd m
.2619 .01864 2.5 2.5 Mabsadd L
.2619 .01864 2.5 -2.5 Mabsadd L
.2619 .01864 -2.5 -2.5 Mabsadd L
.2619 .01864 -2.5 2.5 Mabsadd L closepath F
.5 .0157 -2.5 2.5 Mabsadd m
.5 .0157 2.5 2.5 Mabsadd L
.5 .0157 2.5 -2.5 Mabsadd L
.5 .0157 -2.5 -2.5 Mabsadd L
.5 .0157 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<003ooo`D003ooo`D003ooo`D00:coo`00
8ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0:ool01000oooooooo1P0000?oo`0000000`000_oo1P000_oo6@00
0ooo0P000_oo1P001?oo00<00?ooool02?oo1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool02?oo1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
2_oo00<00?ooool02?oo1@00[?oo000Sool00`00ooooo`0nool6000:ool20003ool60003ool01000
oooooooo1P000ooo0P000ooo1P003_oo1@008?oo5`002?oo1@00?ooo1@00?ooo1@00[?oo000Sool0
0`00ooooo`0nool500000ooo00000005000gool5000gool]000Qool30011ool2002]ool002?oo`03
003ooooo03koo`D000?oo`03003ooooo03Woo`D0047oo`80027oofP00:coo`008ooo00<00?ooool0
?_oo1@001?oo00<00?ooool0`_oo0P00@_oo0`00[?oo000Sool2003ooomCool00`00ooooo`0Foon8
000=ool002?oo`03003ooooo04Woo`03003ooooo0?oooaooo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<
ool00`00ooooo`3ooolLool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Cooo0P00oooo6ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0DOoo00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oooaCo
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Fool2003ooolCool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo00<00?oo
ool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`8005goo`03003ooooo0?ooo`coo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Nool00`00ooooo`3oool:ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo067oo`800?oo
o`Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`03ool3003ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0I?oo00<00?ooool0oooo1?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Wool00`00
ooooo`3oool1ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003o
oooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool2
0003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00
ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0JOoo00<00?ooool0
o_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Sool2001[ool00`00ooooo`3mool00`00ooooo`04ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Sool00`00ooooo`1/ool00`00ooooo`3kool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000S
ool00`00ooooo`1_ool00`00ooooo`3hool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:
ool2000Fool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0LOoo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`8007Soo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1iool2003_ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0O?oo0P00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07ooo`03003ooooo0>Soo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00oooo
o`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`24ool2003Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001Ooo0`00Q?oo0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08;oo`D0
0>?oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`27ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0R_oo00<0
0?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`8008goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0SOoo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08ooo`03
003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool2002Cool00`00ooooo`3Eool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0U?oo0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool2002Kool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo09[oo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo0P00X?oo0P00bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00oooo
o`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003
ool00?oo01Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`00
5_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool0
0006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0:Goo`03003ooooo0<;oo`03003ooooo
01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000
ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Uool00`00ooooo`32ool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00ooooJooo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0:Ooo`800<7oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0/ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`03003o
oooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0^_oo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0<3oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`32ool2002Vool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0aOoo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0b?oo0P00X?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000Goo`<00<So
o`800:3oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0a_oo1@00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<_oo`03003ooooo
09coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Koo`03003ooooo0<goo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Aool00`00ooooo`2G
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=Goo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00eooo
00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo01Oo
o`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0fooo00<0
0?ooool0S?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo
000jool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Wo
o`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo
00_oo`008ooo0P00g_oo0P00Rooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo10004_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3Pool00`00ooooo`27ool00`00ooooo`18ool2
000jool00`00ooooo`0;ool002?oo`03003ooooo0>7oo`03003ooooo08Koo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003Tool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000Coo`8000Coo`8000Koo`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo0`00jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03003ooooo07coo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?3oo`8007Soo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`3cool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0nOoo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?_oo`8006goohP000goo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3nool00`00ooooo`3nool002?oo`800?oooooo
o`;oo`008ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000Sool00`00ooooo`3oooooool1ool0
02?oo`03003ooooo0?ooo`Coo`03003ooooo0?Woo`008ooo00<00?ooool0oooo1Ooo00<00?ooool0
n?oo000Sool2003oool8ool00`00ooooo`3fool002?oo`03003ooooo0?ooo`Ooo`03003ooooo0?Ko
o`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool000oo
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00@_oo0P00[Ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool3003oool=ool40002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020000
0ooo0000002]ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
2ooo1@00?ooo1@00[?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooooooo`7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oooooool1ool000ooo`<000?oo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-141.14, 0.0147059, 3.56919}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 15, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -18 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(100)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(200)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(300)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(400)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(500)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(600)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .02453 L
.7381 .03139 L
.97619 .03237 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .02453 -1.875 0 Mabsadd m
.5 .02453 0 2.5 Mabsadd L
.5 .02453 1.875 0 Mabsadd L
.5 .02453 0 -2.5 Mabsadd L
.5 .02453 -1.875 0 Mabsadd L closepath F
.7381 .03139 -1.875 0 Mabsadd m
.7381 .03139 0 2.5 Mabsadd L
.7381 .03139 1.875 0 Mabsadd L
.7381 .03139 0 -2.5 Mabsadd L
.7381 .03139 -1.875 0 Mabsadd L closepath F
.97619 .03237 -1.875 0 Mabsadd m
.97619 .03237 0 2.5 Mabsadd L
.97619 .03237 1.875 0 Mabsadd L
.97619 .03237 0 -2.5 Mabsadd L
.97619 .03237 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.2619 .02158 L
.5 .0157 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.2619 .02158 -2.5 2.5 Mabsadd m
.2619 .02158 2.5 2.5 Mabsadd L
.2619 .02158 2.5 -2.5 Mabsadd L
.2619 .02158 -2.5 -2.5 Mabsadd L
.2619 .02158 -2.5 2.5 Mabsadd L closepath F
.5 .0157 -2.5 2.5 Mabsadd m
.5 .0157 2.5 2.5 Mabsadd L
.5 .0157 2.5 -2.5 Mabsadd L
.5 .0157 -2.5 -2.5 Mabsadd L
.5 .0157 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<003ooo`D003ooo`D003ooo`D00:coo`00
8ooo00<00?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`08ool5000:oolI0003ool20002ool60003ool2
0003ool30004ool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00oooo
o`08ool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`08ool5
002/ool002?oo`03003ooooo03koo`H001Soo`04003oooooool60003ool20003ool60003ool01000
oooooooo1P0000?oo`0000000`000_oo1P000ooo00@00?ooooooo`<000kooaL000Soo`D003ooo`D0
03ooo`D00:coo`008ooo00<00?ooool0?_oo1@0000?oo`0000001@000ooo0P000ooo1P00:Ooo1@00
=ooo7000<ooo00<00?ooool0kooo000Sool00`00ooooo`0nool50003ool00`00ooooo`0iool50011
ool2000@oolR000@ool30011ool2002]ool002?oo`03003ooooo03koo`D000Coo`03003ooooo0;;o
oeL00:coo`008ooo0P00oooo3_oo0P00@_oo0`005oooR0003Ooo000Sool00`00ooooo`19ool00`00
ooooo`3oool6ool00`00ooooo`0Fool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0C?oo00<00?ooool0oooo
7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8004ooo`800?oooa_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool00`00
ooooo`3ooolGool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo057oo`03003ooooo
0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Dool00`00ooooo`3ooolDool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0E_oo0P00oooo4ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`03003ooooo0?ooo`ooo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2001Mool00`00ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo05coo`03003ooooo0?ooo`coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0G_oo00<00?ooool0oooo2_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1O
ool00`00ooooo`3oool9ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Qool2003oool8ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
0`00ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo06Coo`03003ooooo0?ooo`Coo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3ooom[ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo00<0
0?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Woo`03003ooooo0?koo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo0P00Jooo
00<00?ooool0oOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`008ooo00<00?ooool0K?oo00<00?ooool0nooo00<00?ooool05_oo1@006_oo00H00?oo
ooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02
ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`008ooo00<00?ooool0Kooo
00<00?ooool0n?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo077o
o`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001hool00`00
ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0NOoo0P00kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
07coo`800>coo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo07ooo`03003ooooo0>Soo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20006ool00`00ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Q?oo0P00
i?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Goo`<008Coo`800>Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`22ool5003Sool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo08[oo`03003ooooo0=goo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool2002=ool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2?ool00`00ooooo`3Hool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00Tooo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Coo`800=Coo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`2Gool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09Soo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00
Vooo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Jool00`00
ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0WOoo00<00?ooool0b_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
0:3oo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool8
00000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
02?oo`03003ooooo0:;oo`03003ooooo0<Goo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000?ool20004
ool20004ool20006ool00`00ooooo`2Uool00`00ooooo`32ool00`00ooooo`0Hool00`00ooooo`0H
ool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?o
o`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0YOoo00<00?ooool0`_oo00<00?ooool0<ooo0P0000?oo`00
00009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`<00?ooof_oo`03003ooooo04koo`03003ooooo00koo`03
003ooooo00[oo`8001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2Wool20031ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[Ooo
00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003ooooo0;Soo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0/?oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2bool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2eool00`00ooooo`2bool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;[oo`800:ko
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2mool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`30ool00`00ooooo`2W
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0`_oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<Goo`03003ooooo
0:;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0<Soo`800:3oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool30038ool2002Pool00`00oooo
o`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0<Koo`D009ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool00`00ooooo`2Lool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool0
0`00ooooo`3=ool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00dOoo00<00?ooool0Uooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0=?oo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Eool0
0`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800=Ooo`03003ooooo097oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3Hool00`00ooooo`2?ool00`00ooooo`0Gool2000Jool40004ool3
0003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002?oo`03003ooooo0=_oo`03003ooooo08coo`03003o
oooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002?oo`800=ko
o`8008_oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo
00_oo`008ooo00<00?ooool0h?oo00<00?ooool0Qooo00<00?ooool0B?oo0P00>_oo00<00?ooool0
2ooo000Sool00`00ooooo`3Qool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00i?oo00<00?ooool0
Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0>Koo`03003ooooo087oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool2
0004ool20006ool00`00ooooo`3Xool20020ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<0
0>_oo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3[ool00`00ooooo`1lool00`00ooooo`24ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo
00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>koo`03003ooooo07Woo`03003ooooo08Coo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3`ool2001hool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0looo00<00?ooool0
M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?Koo`03003ooooo077oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003iool0
0`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Woo`03003ooooo
06koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3kool2001]oon8000=ool002?oo`03003ooooo0?oooooo
o`7oo`008ooo00<00?ooool0o_oo00<00?ooool0o_oo000Sool2003oooooool2ool002?oo`03003o
oooo0?ooo`;oo`03003ooooo0?_oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3o
ool4ool00`00ooooo`3iool002?oo`03003ooooo0?ooo`Goo`03003ooooo0?Soo`008ooo0P00oooo
2?oo00<00?ooool0m_oo000Sool00`00ooooo`3oool7ool00`00ooooo`3fool002?oo`03003ooooo
0?ooooooo`7oo`008ooo00<00?ooool0oooo2_oo00<00?ooool0looo000?ool20004ool20004ool2
0006ool00`00ooooo`3oooooool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooo`coo`<004;oo`800:goo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo0`00oooo3Ooo10000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`000000[Ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`_oo`D003ooo`D00:co
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooooool1
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo
0Ooo000?ool30003ool20004ool20006ool00`00ooooo`3oooooool1ool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-141.14, 0.0147059, 3.56919}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 18, 600}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0019305 0.02574 0.0147151 8.17505e-05 [
[.12677 .00222 -3 -9 ]
[.12677 .00222 3 0 ]
[.25547 .00222 -6 -9 ]
[.25547 .00222 6 0 ]
[.38417 .00222 -6 -9 ]
[.38417 .00222 6 0 ]
[.51287 .00222 -6 -9 ]
[.51287 .00222 6 0 ]
[.64157 .00222 -6 -9 ]
[.64157 .00222 6 0 ]
[.77027 .00222 -6 -9 ]
[.77027 .00222 6 0 ]
[.89897 .00222 -6 -9 ]
[.89897 .00222 6 0 ]
[-0.01443 .09647 -24 -4.5 ]
[-0.01443 .09647 0 4.5 ]
[-0.01443 .17822 -24 -4.5 ]
[-0.01443 .17822 0 4.5 ]
[-0.01443 .25997 -24 -4.5 ]
[-0.01443 .25997 0 4.5 ]
[-0.01443 .34172 -24 -4.5 ]
[-0.01443 .34172 0 4.5 ]
[-0.01443 .42347 -24 -4.5 ]
[-0.01443 .42347 0 4.5 ]
[-0.01443 .50522 -24 -4.5 ]
[-0.01443 .50522 0 4.5 ]
[-0.01443 .58697 -24 -4.5 ]
[-0.01443 .58697 0 4.5 ]
[ -0.00193 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12677 .01472 m
.12677 .02097 L
s
[(5)] .12677 .00222 0 1 Mshowa
.25547 .01472 m
.25547 .02097 L
s
[(10)] .25547 .00222 0 1 Mshowa
.38417 .01472 m
.38417 .02097 L
s
[(15)] .38417 .00222 0 1 Mshowa
.51287 .01472 m
.51287 .02097 L
s
[(20)] .51287 .00222 0 1 Mshowa
.64157 .01472 m
.64157 .02097 L
s
[(25)] .64157 .00222 0 1 Mshowa
.77027 .01472 m
.77027 .02097 L
s
[(30)] .77027 .00222 0 1 Mshowa
.89897 .01472 m
.89897 .02097 L
s
[(35)] .89897 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04955 .01472 m
.04955 .01847 L
s
.07529 .01472 m
.07529 .01847 L
s
.10103 .01472 m
.10103 .01847 L
s
.15251 .01472 m
.15251 .01847 L
s
.17825 .01472 m
.17825 .01847 L
s
.20399 .01472 m
.20399 .01847 L
s
.22973 .01472 m
.22973 .01847 L
s
.28121 .01472 m
.28121 .01847 L
s
.30695 .01472 m
.30695 .01847 L
s
.33269 .01472 m
.33269 .01847 L
s
.35843 .01472 m
.35843 .01847 L
s
.40991 .01472 m
.40991 .01847 L
s
.43565 .01472 m
.43565 .01847 L
s
.46139 .01472 m
.46139 .01847 L
s
.48713 .01472 m
.48713 .01847 L
s
.53861 .01472 m
.53861 .01847 L
s
.56435 .01472 m
.56435 .01847 L
s
.59009 .01472 m
.59009 .01847 L
s
.61583 .01472 m
.61583 .01847 L
s
.66731 .01472 m
.66731 .01847 L
s
.69305 .01472 m
.69305 .01847 L
s
.71879 .01472 m
.71879 .01847 L
s
.74453 .01472 m
.74453 .01847 L
s
.79601 .01472 m
.79601 .01847 L
s
.82175 .01472 m
.82175 .01847 L
s
.84749 .01472 m
.84749 .01847 L
s
.87323 .01472 m
.87323 .01847 L
s
.92471 .01472 m
.92471 .01847 L
s
.95045 .01472 m
.95045 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00193 .09647 m
.00432 .09647 L
s
[(1000)] -0.01443 .09647 1 0 Mshowa
-0.00193 .17822 m
.00432 .17822 L
s
[(2000)] -0.01443 .17822 1 0 Mshowa
-0.00193 .25997 m
.00432 .25997 L
s
[(3000)] -0.01443 .25997 1 0 Mshowa
-0.00193 .34172 m
.00432 .34172 L
s
[(4000)] -0.01443 .34172 1 0 Mshowa
-0.00193 .42347 m
.00432 .42347 L
s
[(5000)] -0.01443 .42347 1 0 Mshowa
-0.00193 .50522 m
.00432 .50522 L
s
[(6000)] -0.01443 .50522 1 0 Mshowa
-0.00193 .58697 m
.00432 .58697 L
s
[(7000)] -0.01443 .58697 1 0 Mshowa
.125 Mabswid
-0.00193 .03107 m
.00182 .03107 L
s
-0.00193 .04742 m
.00182 .04742 L
s
-0.00193 .06377 m
.00182 .06377 L
s
-0.00193 .08012 m
.00182 .08012 L
s
-0.00193 .11282 m
.00182 .11282 L
s
-0.00193 .12917 m
.00182 .12917 L
s
-0.00193 .14552 m
.00182 .14552 L
s
-0.00193 .16187 m
.00182 .16187 L
s
-0.00193 .19457 m
.00182 .19457 L
s
-0.00193 .21092 m
.00182 .21092 L
s
-0.00193 .22727 m
.00182 .22727 L
s
-0.00193 .24362 m
.00182 .24362 L
s
-0.00193 .27632 m
.00182 .27632 L
s
-0.00193 .29267 m
.00182 .29267 L
s
-0.00193 .30902 m
.00182 .30902 L
s
-0.00193 .32537 m
.00182 .32537 L
s
-0.00193 .35807 m
.00182 .35807 L
s
-0.00193 .37442 m
.00182 .37442 L
s
-0.00193 .39077 m
.00182 .39077 L
s
-0.00193 .40712 m
.00182 .40712 L
s
-0.00193 .43982 m
.00182 .43982 L
s
-0.00193 .45617 m
.00182 .45617 L
s
-0.00193 .47252 m
.00182 .47252 L
s
-0.00193 .48887 m
.00182 .48887 L
s
-0.00193 .52157 m
.00182 .52157 L
s
-0.00193 .53792 m
.00182 .53792 L
s
-0.00193 .55427 m
.00182 .55427 L
s
-0.00193 .57062 m
.00182 .57062 L
s
-0.00193 .60332 m
.00182 .60332 L
s
.25 Mabswid
-0.00193 0 m
-0.00193 .61803 L
s
.001 w
.02381 .01472 m
.04955 .01472 L
.07529 .01472 L
.10103 .01472 L
.12677 .01472 L
.15251 .01553 L
.17825 .01594 L
.20399 .01676 L
.22973 .01807 L
.25547 .01921 L
.28121 .02093 L
.30695 .02314 L
.33269 .026 L
.35843 .03033 L
.38417 .03523 L
.40991 .04063 L
.43565 .04709 L
.46139 .05575 L
.48713 .06605 L
.51287 .0766 L
.53861 .08755 L
.56435 .09933 L
.59009 .11069 L
.61583 .12377 L
.64157 .13652 L
.66731 .14601 L
.69305 .15565 L
.71879 .16301 L
.74453 .17037 L
.77027 .17634 L
.79601 .18067 L
.82175 .18549 L
.84749 .18778 L
.87323 .18974 L
.89897 .1917 L
.92471 .1926 L
.95045 .19309 L
.97619 .19326 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04955 .01472 -1.875 0 Mabsadd m
.04955 .01472 0 2.5 Mabsadd L
.04955 .01472 1.875 0 Mabsadd L
.04955 .01472 0 -2.5 Mabsadd L
.04955 .01472 -1.875 0 Mabsadd L closepath F
.07529 .01472 -1.875 0 Mabsadd m
.07529 .01472 0 2.5 Mabsadd L
.07529 .01472 1.875 0 Mabsadd L
.07529 .01472 0 -2.5 Mabsadd L
.07529 .01472 -1.875 0 Mabsadd L closepath F
.10103 .01472 -1.875 0 Mabsadd m
.10103 .01472 0 2.5 Mabsadd L
.10103 .01472 1.875 0 Mabsadd L
.10103 .01472 0 -2.5 Mabsadd L
.10103 .01472 -1.875 0 Mabsadd L closepath F
.12677 .01472 -1.875 0 Mabsadd m
.12677 .01472 0 2.5 Mabsadd L
.12677 .01472 1.875 0 Mabsadd L
.12677 .01472 0 -2.5 Mabsadd L
.12677 .01472 -1.875 0 Mabsadd L closepath F
.15251 .01553 -1.875 0 Mabsadd m
.15251 .01553 0 2.5 Mabsadd L
.15251 .01553 1.875 0 Mabsadd L
.15251 .01553 0 -2.5 Mabsadd L
.15251 .01553 -1.875 0 Mabsadd L closepath F
.17825 .01594 -1.875 0 Mabsadd m
.17825 .01594 0 2.5 Mabsadd L
.17825 .01594 1.875 0 Mabsadd L
.17825 .01594 0 -2.5 Mabsadd L
.17825 .01594 -1.875 0 Mabsadd L closepath F
.20399 .01676 -1.875 0 Mabsadd m
.20399 .01676 0 2.5 Mabsadd L
.20399 .01676 1.875 0 Mabsadd L
.20399 .01676 0 -2.5 Mabsadd L
.20399 .01676 -1.875 0 Mabsadd L closepath F
.22973 .01807 -1.875 0 Mabsadd m
.22973 .01807 0 2.5 Mabsadd L
.22973 .01807 1.875 0 Mabsadd L
.22973 .01807 0 -2.5 Mabsadd L
.22973 .01807 -1.875 0 Mabsadd L closepath F
.25547 .01921 -1.875 0 Mabsadd m
.25547 .01921 0 2.5 Mabsadd L
.25547 .01921 1.875 0 Mabsadd L
.25547 .01921 0 -2.5 Mabsadd L
.25547 .01921 -1.875 0 Mabsadd L closepath F
.28121 .02093 -1.875 0 Mabsadd m
.28121 .02093 0 2.5 Mabsadd L
.28121 .02093 1.875 0 Mabsadd L
.28121 .02093 0 -2.5 Mabsadd L
.28121 .02093 -1.875 0 Mabsadd L closepath F
.30695 .02314 -1.875 0 Mabsadd m
.30695 .02314 0 2.5 Mabsadd L
.30695 .02314 1.875 0 Mabsadd L
.30695 .02314 0 -2.5 Mabsadd L
.30695 .02314 -1.875 0 Mabsadd L closepath F
.33269 .026 -1.875 0 Mabsadd m
.33269 .026 0 2.5 Mabsadd L
.33269 .026 1.875 0 Mabsadd L
.33269 .026 0 -2.5 Mabsadd L
.33269 .026 -1.875 0 Mabsadd L closepath F
.35843 .03033 -1.875 0 Mabsadd m
.35843 .03033 0 2.5 Mabsadd L
.35843 .03033 1.875 0 Mabsadd L
.35843 .03033 0 -2.5 Mabsadd L
.35843 .03033 -1.875 0 Mabsadd L closepath F
.38417 .03523 -1.875 0 Mabsadd m
.38417 .03523 0 2.5 Mabsadd L
.38417 .03523 1.875 0 Mabsadd L
.38417 .03523 0 -2.5 Mabsadd L
.38417 .03523 -1.875 0 Mabsadd L closepath F
.40991 .04063 -1.875 0 Mabsadd m
.40991 .04063 0 2.5 Mabsadd L
.40991 .04063 1.875 0 Mabsadd L
.40991 .04063 0 -2.5 Mabsadd L
.40991 .04063 -1.875 0 Mabsadd L closepath F
.43565 .04709 -1.875 0 Mabsadd m
.43565 .04709 0 2.5 Mabsadd L
.43565 .04709 1.875 0 Mabsadd L
.43565 .04709 0 -2.5 Mabsadd L
.43565 .04709 -1.875 0 Mabsadd L closepath F
.46139 .05575 -1.875 0 Mabsadd m
.46139 .05575 0 2.5 Mabsadd L
.46139 .05575 1.875 0 Mabsadd L
.46139 .05575 0 -2.5 Mabsadd L
.46139 .05575 -1.875 0 Mabsadd L closepath F
.48713 .06605 -1.875 0 Mabsadd m
.48713 .06605 0 2.5 Mabsadd L
.48713 .06605 1.875 0 Mabsadd L
.48713 .06605 0 -2.5 Mabsadd L
.48713 .06605 -1.875 0 Mabsadd L closepath F
.51287 .0766 -1.875 0 Mabsadd m
.51287 .0766 0 2.5 Mabsadd L
.51287 .0766 1.875 0 Mabsadd L
.51287 .0766 0 -2.5 Mabsadd L
.51287 .0766 -1.875 0 Mabsadd L closepath F
.53861 .08755 -1.875 0 Mabsadd m
.53861 .08755 0 2.5 Mabsadd L
.53861 .08755 1.875 0 Mabsadd L
.53861 .08755 0 -2.5 Mabsadd L
.53861 .08755 -1.875 0 Mabsadd L closepath F
.56435 .09933 -1.875 0 Mabsadd m
.56435 .09933 0 2.5 Mabsadd L
.56435 .09933 1.875 0 Mabsadd L
.56435 .09933 0 -2.5 Mabsadd L
.56435 .09933 -1.875 0 Mabsadd L closepath F
.59009 .11069 -1.875 0 Mabsadd m
.59009 .11069 0 2.5 Mabsadd L
.59009 .11069 1.875 0 Mabsadd L
.59009 .11069 0 -2.5 Mabsadd L
.59009 .11069 -1.875 0 Mabsadd L closepath F
.61583 .12377 -1.875 0 Mabsadd m
.61583 .12377 0 2.5 Mabsadd L
.61583 .12377 1.875 0 Mabsadd L
.61583 .12377 0 -2.5 Mabsadd L
.61583 .12377 -1.875 0 Mabsadd L closepath F
.64157 .13652 -1.875 0 Mabsadd m
.64157 .13652 0 2.5 Mabsadd L
.64157 .13652 1.875 0 Mabsadd L
.64157 .13652 0 -2.5 Mabsadd L
.64157 .13652 -1.875 0 Mabsadd L closepath F
.66731 .14601 -1.875 0 Mabsadd m
.66731 .14601 0 2.5 Mabsadd L
.66731 .14601 1.875 0 Mabsadd L
.66731 .14601 0 -2.5 Mabsadd L
.66731 .14601 -1.875 0 Mabsadd L closepath F
.69305 .15565 -1.875 0 Mabsadd m
.69305 .15565 0 2.5 Mabsadd L
.69305 .15565 1.875 0 Mabsadd L
.69305 .15565 0 -2.5 Mabsadd L
.69305 .15565 -1.875 0 Mabsadd L closepath F
.71879 .16301 -1.875 0 Mabsadd m
.71879 .16301 0 2.5 Mabsadd L
.71879 .16301 1.875 0 Mabsadd L
.71879 .16301 0 -2.5 Mabsadd L
.71879 .16301 -1.875 0 Mabsadd L closepath F
.74453 .17037 -1.875 0 Mabsadd m
.74453 .17037 0 2.5 Mabsadd L
.74453 .17037 1.875 0 Mabsadd L
.74453 .17037 0 -2.5 Mabsadd L
.74453 .17037 -1.875 0 Mabsadd L closepath F
.77027 .17634 -1.875 0 Mabsadd m
.77027 .17634 0 2.5 Mabsadd L
.77027 .17634 1.875 0 Mabsadd L
.77027 .17634 0 -2.5 Mabsadd L
.77027 .17634 -1.875 0 Mabsadd L closepath F
.79601 .18067 -1.875 0 Mabsadd m
.79601 .18067 0 2.5 Mabsadd L
.79601 .18067 1.875 0 Mabsadd L
.79601 .18067 0 -2.5 Mabsadd L
.79601 .18067 -1.875 0 Mabsadd L closepath F
.82175 .18549 -1.875 0 Mabsadd m
.82175 .18549 0 2.5 Mabsadd L
.82175 .18549 1.875 0 Mabsadd L
.82175 .18549 0 -2.5 Mabsadd L
.82175 .18549 -1.875 0 Mabsadd L closepath F
.84749 .18778 -1.875 0 Mabsadd m
.84749 .18778 0 2.5 Mabsadd L
.84749 .18778 1.875 0 Mabsadd L
.84749 .18778 0 -2.5 Mabsadd L
.84749 .18778 -1.875 0 Mabsadd L closepath F
.87323 .18974 -1.875 0 Mabsadd m
.87323 .18974 0 2.5 Mabsadd L
.87323 .18974 1.875 0 Mabsadd L
.87323 .18974 0 -2.5 Mabsadd L
.87323 .18974 -1.875 0 Mabsadd L closepath F
.89897 .1917 -1.875 0 Mabsadd m
.89897 .1917 0 2.5 Mabsadd L
.89897 .1917 1.875 0 Mabsadd L
.89897 .1917 0 -2.5 Mabsadd L
.89897 .1917 -1.875 0 Mabsadd L closepath F
.92471 .1926 -1.875 0 Mabsadd m
.92471 .1926 0 2.5 Mabsadd L
.92471 .1926 1.875 0 Mabsadd L
.92471 .1926 0 -2.5 Mabsadd L
.92471 .1926 -1.875 0 Mabsadd L closepath F
.95045 .19309 -1.875 0 Mabsadd m
.95045 .19309 0 2.5 Mabsadd L
.95045 .19309 1.875 0 Mabsadd L
.95045 .19309 0 -2.5 Mabsadd L
.95045 .19309 -1.875 0 Mabsadd L closepath F
.97619 .19326 -1.875 0 Mabsadd m
.97619 .19326 0 2.5 Mabsadd L
.97619 .19326 1.875 0 Mabsadd L
.97619 .19326 0 -2.5 Mabsadd L
.97619 .19326 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04955 .03107 L
.07529 .04742 L
.10103 .06377 L
.12677 .08012 L
.15251 .09647 L
.17825 .11282 L
.20399 .12917 L
.22973 .14552 L
.25547 .16187 L
.28121 .17822 L
.30695 .19457 L
.33269 .21092 L
.35843 .22727 L
.38417 .24362 L
.40991 .25997 L
.43565 .27632 L
.46139 .29267 L
.48713 .30902 L
.51287 .32537 L
.53861 .34172 L
.56435 .35807 L
.59009 .37442 L
.61583 .39077 L
.64157 .40712 L
.66731 .42347 L
.69305 .43982 L
.71879 .45617 L
.74453 .47252 L
.77027 .48887 L
.79601 .50522 L
.82175 .52157 L
.84749 .53792 L
.87323 .55427 L
.89897 .57062 L
.92471 .58697 L
.95045 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04955 .03107 0 2.5 Mabsadd m
.04955 .03107 -0.56518 .7779 Mabsadd L
.04955 .03107 -2.37764 .77254 Mabsadd L
.04955 .03107 -0.91448 -0.29713 Mabsadd L
.04955 .03107 -1.46946 -2.02254 Mabsadd L
.04955 .03107 0 -0.96154 Mabsadd L
.04955 .03107 1.46946 -2.02254 Mabsadd L
.04955 .03107 .91448 -0.29713 Mabsadd L
.04955 .03107 2.37764 .77254 Mabsadd L
.04955 .03107 .56518 .7779 Mabsadd L
.04955 .03107 0 2.5 Mabsadd L closepath F
.07529 .04742 0 2.5 Mabsadd m
.07529 .04742 -0.56518 .7779 Mabsadd L
.07529 .04742 -2.37764 .77254 Mabsadd L
.07529 .04742 -0.91448 -0.29713 Mabsadd L
.07529 .04742 -1.46946 -2.02254 Mabsadd L
.07529 .04742 0 -0.96154 Mabsadd L
.07529 .04742 1.46946 -2.02254 Mabsadd L
.07529 .04742 .91448 -0.29713 Mabsadd L
.07529 .04742 2.37764 .77254 Mabsadd L
.07529 .04742 .56518 .7779 Mabsadd L
.07529 .04742 0 2.5 Mabsadd L closepath F
.10103 .06377 0 2.5 Mabsadd m
.10103 .06377 -0.56518 .7779 Mabsadd L
.10103 .06377 -2.37764 .77254 Mabsadd L
.10103 .06377 -0.91448 -0.29713 Mabsadd L
.10103 .06377 -1.46946 -2.02254 Mabsadd L
.10103 .06377 0 -0.96154 Mabsadd L
.10103 .06377 1.46946 -2.02254 Mabsadd L
.10103 .06377 .91448 -0.29713 Mabsadd L
.10103 .06377 2.37764 .77254 Mabsadd L
.10103 .06377 .56518 .7779 Mabsadd L
.10103 .06377 0 2.5 Mabsadd L closepath F
.12677 .08012 0 2.5 Mabsadd m
.12677 .08012 -0.56518 .7779 Mabsadd L
.12677 .08012 -2.37764 .77254 Mabsadd L
.12677 .08012 -0.91448 -0.29713 Mabsadd L
.12677 .08012 -1.46946 -2.02254 Mabsadd L
.12677 .08012 0 -0.96154 Mabsadd L
.12677 .08012 1.46946 -2.02254 Mabsadd L
.12677 .08012 .91448 -0.29713 Mabsadd L
.12677 .08012 2.37764 .77254 Mabsadd L
.12677 .08012 .56518 .7779 Mabsadd L
.12677 .08012 0 2.5 Mabsadd L closepath F
.15251 .09647 0 2.5 Mabsadd m
.15251 .09647 -0.56518 .7779 Mabsadd L
.15251 .09647 -2.37764 .77254 Mabsadd L
.15251 .09647 -0.91448 -0.29713 Mabsadd L
.15251 .09647 -1.46946 -2.02254 Mabsadd L
.15251 .09647 0 -0.96154 Mabsadd L
.15251 .09647 1.46946 -2.02254 Mabsadd L
.15251 .09647 .91448 -0.29713 Mabsadd L
.15251 .09647 2.37764 .77254 Mabsadd L
.15251 .09647 .56518 .7779 Mabsadd L
.15251 .09647 0 2.5 Mabsadd L closepath F
.17825 .11282 0 2.5 Mabsadd m
.17825 .11282 -0.56518 .7779 Mabsadd L
.17825 .11282 -2.37764 .77254 Mabsadd L
.17825 .11282 -0.91448 -0.29713 Mabsadd L
.17825 .11282 -1.46946 -2.02254 Mabsadd L
.17825 .11282 0 -0.96154 Mabsadd L
.17825 .11282 1.46946 -2.02254 Mabsadd L
.17825 .11282 .91448 -0.29713 Mabsadd L
.17825 .11282 2.37764 .77254 Mabsadd L
.17825 .11282 .56518 .7779 Mabsadd L
.17825 .11282 0 2.5 Mabsadd L closepath F
.20399 .12917 0 2.5 Mabsadd m
.20399 .12917 -0.56518 .7779 Mabsadd L
.20399 .12917 -2.37764 .77254 Mabsadd L
.20399 .12917 -0.91448 -0.29713 Mabsadd L
.20399 .12917 -1.46946 -2.02254 Mabsadd L
.20399 .12917 0 -0.96154 Mabsadd L
.20399 .12917 1.46946 -2.02254 Mabsadd L
.20399 .12917 .91448 -0.29713 Mabsadd L
.20399 .12917 2.37764 .77254 Mabsadd L
.20399 .12917 .56518 .7779 Mabsadd L
.20399 .12917 0 2.5 Mabsadd L closepath F
.22973 .14552 0 2.5 Mabsadd m
.22973 .14552 -0.56518 .7779 Mabsadd L
.22973 .14552 -2.37764 .77254 Mabsadd L
.22973 .14552 -0.91448 -0.29713 Mabsadd L
.22973 .14552 -1.46946 -2.02254 Mabsadd L
.22973 .14552 0 -0.96154 Mabsadd L
.22973 .14552 1.46946 -2.02254 Mabsadd L
.22973 .14552 .91448 -0.29713 Mabsadd L
.22973 .14552 2.37764 .77254 Mabsadd L
.22973 .14552 .56518 .7779 Mabsadd L
.22973 .14552 0 2.5 Mabsadd L closepath F
.25547 .16187 0 2.5 Mabsadd m
.25547 .16187 -0.56518 .7779 Mabsadd L
.25547 .16187 -2.37764 .77254 Mabsadd L
.25547 .16187 -0.91448 -0.29713 Mabsadd L
.25547 .16187 -1.46946 -2.02254 Mabsadd L
.25547 .16187 0 -0.96154 Mabsadd L
.25547 .16187 1.46946 -2.02254 Mabsadd L
.25547 .16187 .91448 -0.29713 Mabsadd L
.25547 .16187 2.37764 .77254 Mabsadd L
.25547 .16187 .56518 .7779 Mabsadd L
.25547 .16187 0 2.5 Mabsadd L closepath F
.28121 .17822 0 2.5 Mabsadd m
.28121 .17822 -0.56518 .7779 Mabsadd L
.28121 .17822 -2.37764 .77254 Mabsadd L
.28121 .17822 -0.91448 -0.29713 Mabsadd L
.28121 .17822 -1.46946 -2.02254 Mabsadd L
.28121 .17822 0 -0.96154 Mabsadd L
.28121 .17822 1.46946 -2.02254 Mabsadd L
.28121 .17822 .91448 -0.29713 Mabsadd L
.28121 .17822 2.37764 .77254 Mabsadd L
.28121 .17822 .56518 .7779 Mabsadd L
.28121 .17822 0 2.5 Mabsadd L closepath F
.30695 .19457 0 2.5 Mabsadd m
.30695 .19457 -0.56518 .7779 Mabsadd L
.30695 .19457 -2.37764 .77254 Mabsadd L
.30695 .19457 -0.91448 -0.29713 Mabsadd L
.30695 .19457 -1.46946 -2.02254 Mabsadd L
.30695 .19457 0 -0.96154 Mabsadd L
.30695 .19457 1.46946 -2.02254 Mabsadd L
.30695 .19457 .91448 -0.29713 Mabsadd L
.30695 .19457 2.37764 .77254 Mabsadd L
.30695 .19457 .56518 .7779 Mabsadd L
.30695 .19457 0 2.5 Mabsadd L closepath F
.33269 .21092 0 2.5 Mabsadd m
.33269 .21092 -0.56518 .7779 Mabsadd L
.33269 .21092 -2.37764 .77254 Mabsadd L
.33269 .21092 -0.91448 -0.29713 Mabsadd L
.33269 .21092 -1.46946 -2.02254 Mabsadd L
.33269 .21092 0 -0.96154 Mabsadd L
.33269 .21092 1.46946 -2.02254 Mabsadd L
.33269 .21092 .91448 -0.29713 Mabsadd L
.33269 .21092 2.37764 .77254 Mabsadd L
.33269 .21092 .56518 .7779 Mabsadd L
.33269 .21092 0 2.5 Mabsadd L closepath F
.35843 .22727 0 2.5 Mabsadd m
.35843 .22727 -0.56518 .7779 Mabsadd L
.35843 .22727 -2.37764 .77254 Mabsadd L
.35843 .22727 -0.91448 -0.29713 Mabsadd L
.35843 .22727 -1.46946 -2.02254 Mabsadd L
.35843 .22727 0 -0.96154 Mabsadd L
.35843 .22727 1.46946 -2.02254 Mabsadd L
.35843 .22727 .91448 -0.29713 Mabsadd L
.35843 .22727 2.37764 .77254 Mabsadd L
.35843 .22727 .56518 .7779 Mabsadd L
.35843 .22727 0 2.5 Mabsadd L closepath F
.38417 .24362 0 2.5 Mabsadd m
.38417 .24362 -0.56518 .7779 Mabsadd L
.38417 .24362 -2.37764 .77254 Mabsadd L
.38417 .24362 -0.91448 -0.29713 Mabsadd L
.38417 .24362 -1.46946 -2.02254 Mabsadd L
.38417 .24362 0 -0.96154 Mabsadd L
.38417 .24362 1.46946 -2.02254 Mabsadd L
.38417 .24362 .91448 -0.29713 Mabsadd L
.38417 .24362 2.37764 .77254 Mabsadd L
.38417 .24362 .56518 .7779 Mabsadd L
.38417 .24362 0 2.5 Mabsadd L closepath F
.40991 .25997 0 2.5 Mabsadd m
.40991 .25997 -0.56518 .7779 Mabsadd L
.40991 .25997 -2.37764 .77254 Mabsadd L
.40991 .25997 -0.91448 -0.29713 Mabsadd L
.40991 .25997 -1.46946 -2.02254 Mabsadd L
.40991 .25997 0 -0.96154 Mabsadd L
.40991 .25997 1.46946 -2.02254 Mabsadd L
.40991 .25997 .91448 -0.29713 Mabsadd L
.40991 .25997 2.37764 .77254 Mabsadd L
.40991 .25997 .56518 .7779 Mabsadd L
.40991 .25997 0 2.5 Mabsadd L closepath F
.43565 .27632 0 2.5 Mabsadd m
.43565 .27632 -0.56518 .7779 Mabsadd L
.43565 .27632 -2.37764 .77254 Mabsadd L
.43565 .27632 -0.91448 -0.29713 Mabsadd L
.43565 .27632 -1.46946 -2.02254 Mabsadd L
.43565 .27632 0 -0.96154 Mabsadd L
.43565 .27632 1.46946 -2.02254 Mabsadd L
.43565 .27632 .91448 -0.29713 Mabsadd L
.43565 .27632 2.37764 .77254 Mabsadd L
.43565 .27632 .56518 .7779 Mabsadd L
.43565 .27632 0 2.5 Mabsadd L closepath F
.46139 .29267 0 2.5 Mabsadd m
.46139 .29267 -0.56518 .7779 Mabsadd L
.46139 .29267 -2.37764 .77254 Mabsadd L
.46139 .29267 -0.91448 -0.29713 Mabsadd L
.46139 .29267 -1.46946 -2.02254 Mabsadd L
.46139 .29267 0 -0.96154 Mabsadd L
.46139 .29267 1.46946 -2.02254 Mabsadd L
.46139 .29267 .91448 -0.29713 Mabsadd L
.46139 .29267 2.37764 .77254 Mabsadd L
.46139 .29267 .56518 .7779 Mabsadd L
.46139 .29267 0 2.5 Mabsadd L closepath F
.48713 .30902 0 2.5 Mabsadd m
.48713 .30902 -0.56518 .7779 Mabsadd L
.48713 .30902 -2.37764 .77254 Mabsadd L
.48713 .30902 -0.91448 -0.29713 Mabsadd L
.48713 .30902 -1.46946 -2.02254 Mabsadd L
.48713 .30902 0 -0.96154 Mabsadd L
.48713 .30902 1.46946 -2.02254 Mabsadd L
.48713 .30902 .91448 -0.29713 Mabsadd L
.48713 .30902 2.37764 .77254 Mabsadd L
.48713 .30902 .56518 .7779 Mabsadd L
.48713 .30902 0 2.5 Mabsadd L closepath F
.51287 .32537 0 2.5 Mabsadd m
.51287 .32537 -0.56518 .7779 Mabsadd L
.51287 .32537 -2.37764 .77254 Mabsadd L
.51287 .32537 -0.91448 -0.29713 Mabsadd L
.51287 .32537 -1.46946 -2.02254 Mabsadd L
.51287 .32537 0 -0.96154 Mabsadd L
.51287 .32537 1.46946 -2.02254 Mabsadd L
.51287 .32537 .91448 -0.29713 Mabsadd L
.51287 .32537 2.37764 .77254 Mabsadd L
.51287 .32537 .56518 .7779 Mabsadd L
.51287 .32537 0 2.5 Mabsadd L closepath F
.53861 .34172 0 2.5 Mabsadd m
.53861 .34172 -0.56518 .7779 Mabsadd L
.53861 .34172 -2.37764 .77254 Mabsadd L
.53861 .34172 -0.91448 -0.29713 Mabsadd L
.53861 .34172 -1.46946 -2.02254 Mabsadd L
.53861 .34172 0 -0.96154 Mabsadd L
.53861 .34172 1.46946 -2.02254 Mabsadd L
.53861 .34172 .91448 -0.29713 Mabsadd L
.53861 .34172 2.37764 .77254 Mabsadd L
.53861 .34172 .56518 .7779 Mabsadd L
.53861 .34172 0 2.5 Mabsadd L closepath F
.56435 .35807 0 2.5 Mabsadd m
.56435 .35807 -0.56518 .7779 Mabsadd L
.56435 .35807 -2.37764 .77254 Mabsadd L
.56435 .35807 -0.91448 -0.29713 Mabsadd L
.56435 .35807 -1.46946 -2.02254 Mabsadd L
.56435 .35807 0 -0.96154 Mabsadd L
.56435 .35807 1.46946 -2.02254 Mabsadd L
.56435 .35807 .91448 -0.29713 Mabsadd L
.56435 .35807 2.37764 .77254 Mabsadd L
.56435 .35807 .56518 .7779 Mabsadd L
.56435 .35807 0 2.5 Mabsadd L closepath F
.59009 .37442 0 2.5 Mabsadd m
.59009 .37442 -0.56518 .7779 Mabsadd L
.59009 .37442 -2.37764 .77254 Mabsadd L
.59009 .37442 -0.91448 -0.29713 Mabsadd L
.59009 .37442 -1.46946 -2.02254 Mabsadd L
.59009 .37442 0 -0.96154 Mabsadd L
.59009 .37442 1.46946 -2.02254 Mabsadd L
.59009 .37442 .91448 -0.29713 Mabsadd L
.59009 .37442 2.37764 .77254 Mabsadd L
.59009 .37442 .56518 .7779 Mabsadd L
.59009 .37442 0 2.5 Mabsadd L closepath F
.61583 .39077 0 2.5 Mabsadd m
.61583 .39077 -0.56518 .7779 Mabsadd L
.61583 .39077 -2.37764 .77254 Mabsadd L
.61583 .39077 -0.91448 -0.29713 Mabsadd L
.61583 .39077 -1.46946 -2.02254 Mabsadd L
.61583 .39077 0 -0.96154 Mabsadd L
.61583 .39077 1.46946 -2.02254 Mabsadd L
.61583 .39077 .91448 -0.29713 Mabsadd L
.61583 .39077 2.37764 .77254 Mabsadd L
.61583 .39077 .56518 .7779 Mabsadd L
.61583 .39077 0 2.5 Mabsadd L closepath F
.64157 .40712 0 2.5 Mabsadd m
.64157 .40712 -0.56518 .7779 Mabsadd L
.64157 .40712 -2.37764 .77254 Mabsadd L
.64157 .40712 -0.91448 -0.29713 Mabsadd L
.64157 .40712 -1.46946 -2.02254 Mabsadd L
.64157 .40712 0 -0.96154 Mabsadd L
.64157 .40712 1.46946 -2.02254 Mabsadd L
.64157 .40712 .91448 -0.29713 Mabsadd L
.64157 .40712 2.37764 .77254 Mabsadd L
.64157 .40712 .56518 .7779 Mabsadd L
.64157 .40712 0 2.5 Mabsadd L closepath F
.66731 .42347 0 2.5 Mabsadd m
.66731 .42347 -0.56518 .7779 Mabsadd L
.66731 .42347 -2.37764 .77254 Mabsadd L
.66731 .42347 -0.91448 -0.29713 Mabsadd L
.66731 .42347 -1.46946 -2.02254 Mabsadd L
.66731 .42347 0 -0.96154 Mabsadd L
.66731 .42347 1.46946 -2.02254 Mabsadd L
.66731 .42347 .91448 -0.29713 Mabsadd L
.66731 .42347 2.37764 .77254 Mabsadd L
.66731 .42347 .56518 .7779 Mabsadd L
.66731 .42347 0 2.5 Mabsadd L closepath F
.69305 .43982 0 2.5 Mabsadd m
.69305 .43982 -0.56518 .7779 Mabsadd L
.69305 .43982 -2.37764 .77254 Mabsadd L
.69305 .43982 -0.91448 -0.29713 Mabsadd L
.69305 .43982 -1.46946 -2.02254 Mabsadd L
.69305 .43982 0 -0.96154 Mabsadd L
.69305 .43982 1.46946 -2.02254 Mabsadd L
.69305 .43982 .91448 -0.29713 Mabsadd L
.69305 .43982 2.37764 .77254 Mabsadd L
.69305 .43982 .56518 .7779 Mabsadd L
.69305 .43982 0 2.5 Mabsadd L closepath F
.71879 .45617 0 2.5 Mabsadd m
.71879 .45617 -0.56518 .7779 Mabsadd L
.71879 .45617 -2.37764 .77254 Mabsadd L
.71879 .45617 -0.91448 -0.29713 Mabsadd L
.71879 .45617 -1.46946 -2.02254 Mabsadd L
.71879 .45617 0 -0.96154 Mabsadd L
.71879 .45617 1.46946 -2.02254 Mabsadd L
.71879 .45617 .91448 -0.29713 Mabsadd L
.71879 .45617 2.37764 .77254 Mabsadd L
.71879 .45617 .56518 .7779 Mabsadd L
.71879 .45617 0 2.5 Mabsadd L closepath F
.74453 .47252 0 2.5 Mabsadd m
.74453 .47252 -0.56518 .7779 Mabsadd L
.74453 .47252 -2.37764 .77254 Mabsadd L
.74453 .47252 -0.91448 -0.29713 Mabsadd L
.74453 .47252 -1.46946 -2.02254 Mabsadd L
.74453 .47252 0 -0.96154 Mabsadd L
.74453 .47252 1.46946 -2.02254 Mabsadd L
.74453 .47252 .91448 -0.29713 Mabsadd L
.74453 .47252 2.37764 .77254 Mabsadd L
.74453 .47252 .56518 .7779 Mabsadd L
.74453 .47252 0 2.5 Mabsadd L closepath F
.77027 .48887 0 2.5 Mabsadd m
.77027 .48887 -0.56518 .7779 Mabsadd L
.77027 .48887 -2.37764 .77254 Mabsadd L
.77027 .48887 -0.91448 -0.29713 Mabsadd L
.77027 .48887 -1.46946 -2.02254 Mabsadd L
.77027 .48887 0 -0.96154 Mabsadd L
.77027 .48887 1.46946 -2.02254 Mabsadd L
.77027 .48887 .91448 -0.29713 Mabsadd L
.77027 .48887 2.37764 .77254 Mabsadd L
.77027 .48887 .56518 .7779 Mabsadd L
.77027 .48887 0 2.5 Mabsadd L closepath F
.79601 .50522 0 2.5 Mabsadd m
.79601 .50522 -0.56518 .7779 Mabsadd L
.79601 .50522 -2.37764 .77254 Mabsadd L
.79601 .50522 -0.91448 -0.29713 Mabsadd L
.79601 .50522 -1.46946 -2.02254 Mabsadd L
.79601 .50522 0 -0.96154 Mabsadd L
.79601 .50522 1.46946 -2.02254 Mabsadd L
.79601 .50522 .91448 -0.29713 Mabsadd L
.79601 .50522 2.37764 .77254 Mabsadd L
.79601 .50522 .56518 .7779 Mabsadd L
.79601 .50522 0 2.5 Mabsadd L closepath F
.82175 .52157 0 2.5 Mabsadd m
.82175 .52157 -0.56518 .7779 Mabsadd L
.82175 .52157 -2.37764 .77254 Mabsadd L
.82175 .52157 -0.91448 -0.29713 Mabsadd L
.82175 .52157 -1.46946 -2.02254 Mabsadd L
.82175 .52157 0 -0.96154 Mabsadd L
.82175 .52157 1.46946 -2.02254 Mabsadd L
.82175 .52157 .91448 -0.29713 Mabsadd L
.82175 .52157 2.37764 .77254 Mabsadd L
.82175 .52157 .56518 .7779 Mabsadd L
.82175 .52157 0 2.5 Mabsadd L closepath F
.84749 .53792 0 2.5 Mabsadd m
.84749 .53792 -0.56518 .7779 Mabsadd L
.84749 .53792 -2.37764 .77254 Mabsadd L
.84749 .53792 -0.91448 -0.29713 Mabsadd L
.84749 .53792 -1.46946 -2.02254 Mabsadd L
.84749 .53792 0 -0.96154 Mabsadd L
.84749 .53792 1.46946 -2.02254 Mabsadd L
.84749 .53792 .91448 -0.29713 Mabsadd L
.84749 .53792 2.37764 .77254 Mabsadd L
.84749 .53792 .56518 .7779 Mabsadd L
.84749 .53792 0 2.5 Mabsadd L closepath F
.87323 .55427 0 2.5 Mabsadd m
.87323 .55427 -0.56518 .7779 Mabsadd L
.87323 .55427 -2.37764 .77254 Mabsadd L
.87323 .55427 -0.91448 -0.29713 Mabsadd L
.87323 .55427 -1.46946 -2.02254 Mabsadd L
.87323 .55427 0 -0.96154 Mabsadd L
.87323 .55427 1.46946 -2.02254 Mabsadd L
.87323 .55427 .91448 -0.29713 Mabsadd L
.87323 .55427 2.37764 .77254 Mabsadd L
.87323 .55427 .56518 .7779 Mabsadd L
.87323 .55427 0 2.5 Mabsadd L closepath F
.89897 .57062 0 2.5 Mabsadd m
.89897 .57062 -0.56518 .7779 Mabsadd L
.89897 .57062 -2.37764 .77254 Mabsadd L
.89897 .57062 -0.91448 -0.29713 Mabsadd L
.89897 .57062 -1.46946 -2.02254 Mabsadd L
.89897 .57062 0 -0.96154 Mabsadd L
.89897 .57062 1.46946 -2.02254 Mabsadd L
.89897 .57062 .91448 -0.29713 Mabsadd L
.89897 .57062 2.37764 .77254 Mabsadd L
.89897 .57062 .56518 .7779 Mabsadd L
.89897 .57062 0 2.5 Mabsadd L closepath F
.92471 .58697 0 2.5 Mabsadd m
.92471 .58697 -0.56518 .7779 Mabsadd L
.92471 .58697 -2.37764 .77254 Mabsadd L
.92471 .58697 -0.91448 -0.29713 Mabsadd L
.92471 .58697 -1.46946 -2.02254 Mabsadd L
.92471 .58697 0 -0.96154 Mabsadd L
.92471 .58697 1.46946 -2.02254 Mabsadd L
.92471 .58697 .91448 -0.29713 Mabsadd L
.92471 .58697 2.37764 .77254 Mabsadd L
.92471 .58697 .56518 .7779 Mabsadd L
.92471 .58697 0 2.5 Mabsadd L closepath F
.95045 .60332 0 2.5 Mabsadd m
.95045 .60332 -0.56518 .7779 Mabsadd L
.95045 .60332 -2.37764 .77254 Mabsadd L
.95045 .60332 -0.91448 -0.29713 Mabsadd L
.95045 .60332 -1.46946 -2.02254 Mabsadd L
.95045 .60332 0 -0.96154 Mabsadd L
.95045 .60332 1.46946 -2.02254 Mabsadd L
.95045 .60332 .91448 -0.29713 Mabsadd L
.95045 .60332 2.37764 .77254 Mabsadd L
.95045 .60332 .56518 .7779 Mabsadd L
.95045 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01553 m
.04955 .01512 L
.07529 .01553 L
.10103 .01602 L
.12677 .01586 L
.15251 .01643 L
.17825 .01692 L
.20399 .01758 L
.22973 .01905 L
.25547 .01962 L
.28121 .02011 L
.30695 .02117 L
.33269 .02338 L
.35843 .02502 L
.38417 .02526 L
.40991 .02567 L
.43565 .02649 L
.46139 .02608 L
.48713 .0278 L
.51287 .02747 L
.53861 .0242 L
.56435 .02436 L
.59009 .02207 L
.61583 .02207 L
.64157 .02068 L
.66731 .01905 L
.69305 .01954 L
.71879 .017 L
.74453 .01668 L
.77027 .01668 L
.79601 .01561 L
.82175 .01521 L
.84749 .01488 L
.87323 .01472 L
.89897 .01472 L
.92471 .01472 L
.95045 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01553 -2.5 2.5 Mabsadd m
.02381 .01553 2.5 2.5 Mabsadd L
.02381 .01553 2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 2.5 Mabsadd L closepath F
.04955 .01512 -2.5 2.5 Mabsadd m
.04955 .01512 2.5 2.5 Mabsadd L
.04955 .01512 2.5 -2.5 Mabsadd L
.04955 .01512 -2.5 -2.5 Mabsadd L
.04955 .01512 -2.5 2.5 Mabsadd L closepath F
.07529 .01553 -2.5 2.5 Mabsadd m
.07529 .01553 2.5 2.5 Mabsadd L
.07529 .01553 2.5 -2.5 Mabsadd L
.07529 .01553 -2.5 -2.5 Mabsadd L
.07529 .01553 -2.5 2.5 Mabsadd L closepath F
.10103 .01602 -2.5 2.5 Mabsadd m
.10103 .01602 2.5 2.5 Mabsadd L
.10103 .01602 2.5 -2.5 Mabsadd L
.10103 .01602 -2.5 -2.5 Mabsadd L
.10103 .01602 -2.5 2.5 Mabsadd L closepath F
.12677 .01586 -2.5 2.5 Mabsadd m
.12677 .01586 2.5 2.5 Mabsadd L
.12677 .01586 2.5 -2.5 Mabsadd L
.12677 .01586 -2.5 -2.5 Mabsadd L
.12677 .01586 -2.5 2.5 Mabsadd L closepath F
.15251 .01643 -2.5 2.5 Mabsadd m
.15251 .01643 2.5 2.5 Mabsadd L
.15251 .01643 2.5 -2.5 Mabsadd L
.15251 .01643 -2.5 -2.5 Mabsadd L
.15251 .01643 -2.5 2.5 Mabsadd L closepath F
.17825 .01692 -2.5 2.5 Mabsadd m
.17825 .01692 2.5 2.5 Mabsadd L
.17825 .01692 2.5 -2.5 Mabsadd L
.17825 .01692 -2.5 -2.5 Mabsadd L
.17825 .01692 -2.5 2.5 Mabsadd L closepath F
.20399 .01758 -2.5 2.5 Mabsadd m
.20399 .01758 2.5 2.5 Mabsadd L
.20399 .01758 2.5 -2.5 Mabsadd L
.20399 .01758 -2.5 -2.5 Mabsadd L
.20399 .01758 -2.5 2.5 Mabsadd L closepath F
.22973 .01905 -2.5 2.5 Mabsadd m
.22973 .01905 2.5 2.5 Mabsadd L
.22973 .01905 2.5 -2.5 Mabsadd L
.22973 .01905 -2.5 -2.5 Mabsadd L
.22973 .01905 -2.5 2.5 Mabsadd L closepath F
.25547 .01962 -2.5 2.5 Mabsadd m
.25547 .01962 2.5 2.5 Mabsadd L
.25547 .01962 2.5 -2.5 Mabsadd L
.25547 .01962 -2.5 -2.5 Mabsadd L
.25547 .01962 -2.5 2.5 Mabsadd L closepath F
.28121 .02011 -2.5 2.5 Mabsadd m
.28121 .02011 2.5 2.5 Mabsadd L
.28121 .02011 2.5 -2.5 Mabsadd L
.28121 .02011 -2.5 -2.5 Mabsadd L
.28121 .02011 -2.5 2.5 Mabsadd L closepath F
.30695 .02117 -2.5 2.5 Mabsadd m
.30695 .02117 2.5 2.5 Mabsadd L
.30695 .02117 2.5 -2.5 Mabsadd L
.30695 .02117 -2.5 -2.5 Mabsadd L
.30695 .02117 -2.5 2.5 Mabsadd L closepath F
.33269 .02338 -2.5 2.5 Mabsadd m
.33269 .02338 2.5 2.5 Mabsadd L
.33269 .02338 2.5 -2.5 Mabsadd L
.33269 .02338 -2.5 -2.5 Mabsadd L
.33269 .02338 -2.5 2.5 Mabsadd L closepath F
.35843 .02502 -2.5 2.5 Mabsadd m
.35843 .02502 2.5 2.5 Mabsadd L
.35843 .02502 2.5 -2.5 Mabsadd L
.35843 .02502 -2.5 -2.5 Mabsadd L
.35843 .02502 -2.5 2.5 Mabsadd L closepath F
.38417 .02526 -2.5 2.5 Mabsadd m
.38417 .02526 2.5 2.5 Mabsadd L
.38417 .02526 2.5 -2.5 Mabsadd L
.38417 .02526 -2.5 -2.5 Mabsadd L
.38417 .02526 -2.5 2.5 Mabsadd L closepath F
.40991 .02567 -2.5 2.5 Mabsadd m
.40991 .02567 2.5 2.5 Mabsadd L
.40991 .02567 2.5 -2.5 Mabsadd L
.40991 .02567 -2.5 -2.5 Mabsadd L
.40991 .02567 -2.5 2.5 Mabsadd L closepath F
.43565 .02649 -2.5 2.5 Mabsadd m
.43565 .02649 2.5 2.5 Mabsadd L
.43565 .02649 2.5 -2.5 Mabsadd L
.43565 .02649 -2.5 -2.5 Mabsadd L
.43565 .02649 -2.5 2.5 Mabsadd L closepath F
.46139 .02608 -2.5 2.5 Mabsadd m
.46139 .02608 2.5 2.5 Mabsadd L
.46139 .02608 2.5 -2.5 Mabsadd L
.46139 .02608 -2.5 -2.5 Mabsadd L
.46139 .02608 -2.5 2.5 Mabsadd L closepath F
.48713 .0278 -2.5 2.5 Mabsadd m
.48713 .0278 2.5 2.5 Mabsadd L
.48713 .0278 2.5 -2.5 Mabsadd L
.48713 .0278 -2.5 -2.5 Mabsadd L
.48713 .0278 -2.5 2.5 Mabsadd L closepath F
.51287 .02747 -2.5 2.5 Mabsadd m
.51287 .02747 2.5 2.5 Mabsadd L
.51287 .02747 2.5 -2.5 Mabsadd L
.51287 .02747 -2.5 -2.5 Mabsadd L
.51287 .02747 -2.5 2.5 Mabsadd L closepath F
.53861 .0242 -2.5 2.5 Mabsadd m
.53861 .0242 2.5 2.5 Mabsadd L
.53861 .0242 2.5 -2.5 Mabsadd L
.53861 .0242 -2.5 -2.5 Mabsadd L
.53861 .0242 -2.5 2.5 Mabsadd L closepath F
.56435 .02436 -2.5 2.5 Mabsadd m
.56435 .02436 2.5 2.5 Mabsadd L
.56435 .02436 2.5 -2.5 Mabsadd L
.56435 .02436 -2.5 -2.5 Mabsadd L
.56435 .02436 -2.5 2.5 Mabsadd L closepath F
.59009 .02207 -2.5 2.5 Mabsadd m
.59009 .02207 2.5 2.5 Mabsadd L
.59009 .02207 2.5 -2.5 Mabsadd L
.59009 .02207 -2.5 -2.5 Mabsadd L
.59009 .02207 -2.5 2.5 Mabsadd L closepath F
.61583 .02207 -2.5 2.5 Mabsadd m
.61583 .02207 2.5 2.5 Mabsadd L
.61583 .02207 2.5 -2.5 Mabsadd L
.61583 .02207 -2.5 -2.5 Mabsadd L
.61583 .02207 -2.5 2.5 Mabsadd L closepath F
.64157 .02068 -2.5 2.5 Mabsadd m
.64157 .02068 2.5 2.5 Mabsadd L
.64157 .02068 2.5 -2.5 Mabsadd L
.64157 .02068 -2.5 -2.5 Mabsadd L
.64157 .02068 -2.5 2.5 Mabsadd L closepath F
.66731 .01905 -2.5 2.5 Mabsadd m
.66731 .01905 2.5 2.5 Mabsadd L
.66731 .01905 2.5 -2.5 Mabsadd L
.66731 .01905 -2.5 -2.5 Mabsadd L
.66731 .01905 -2.5 2.5 Mabsadd L closepath F
.69305 .01954 -2.5 2.5 Mabsadd m
.69305 .01954 2.5 2.5 Mabsadd L
.69305 .01954 2.5 -2.5 Mabsadd L
.69305 .01954 -2.5 -2.5 Mabsadd L
.69305 .01954 -2.5 2.5 Mabsadd L closepath F
.71879 .017 -2.5 2.5 Mabsadd m
.71879 .017 2.5 2.5 Mabsadd L
.71879 .017 2.5 -2.5 Mabsadd L
.71879 .017 -2.5 -2.5 Mabsadd L
.71879 .017 -2.5 2.5 Mabsadd L closepath F
.74453 .01668 -2.5 2.5 Mabsadd m
.74453 .01668 2.5 2.5 Mabsadd L
.74453 .01668 2.5 -2.5 Mabsadd L
.74453 .01668 -2.5 -2.5 Mabsadd L
.74453 .01668 -2.5 2.5 Mabsadd L closepath F
.77027 .01668 -2.5 2.5 Mabsadd m
.77027 .01668 2.5 2.5 Mabsadd L
.77027 .01668 2.5 -2.5 Mabsadd L
.77027 .01668 -2.5 -2.5 Mabsadd L
.77027 .01668 -2.5 2.5 Mabsadd L closepath F
.79601 .01561 -2.5 2.5 Mabsadd m
.79601 .01561 2.5 2.5 Mabsadd L
.79601 .01561 2.5 -2.5 Mabsadd L
.79601 .01561 -2.5 -2.5 Mabsadd L
.79601 .01561 -2.5 2.5 Mabsadd L closepath F
.82175 .01521 -2.5 2.5 Mabsadd m
.82175 .01521 2.5 2.5 Mabsadd L
.82175 .01521 2.5 -2.5 Mabsadd L
.82175 .01521 -2.5 -2.5 Mabsadd L
.82175 .01521 -2.5 2.5 Mabsadd L closepath F
.84749 .01488 -2.5 2.5 Mabsadd m
.84749 .01488 2.5 2.5 Mabsadd L
.84749 .01488 2.5 -2.5 Mabsadd L
.84749 .01488 -2.5 -2.5 Mabsadd L
.84749 .01488 -2.5 2.5 Mabsadd L closepath F
.87323 .01472 -2.5 2.5 Mabsadd m
.87323 .01472 2.5 2.5 Mabsadd L
.87323 .01472 2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 2.5 Mabsadd L closepath F
.89897 .01472 -2.5 2.5 Mabsadd m
.89897 .01472 2.5 2.5 Mabsadd L
.89897 .01472 2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 2.5 Mabsadd L closepath F
.92471 .01472 -2.5 2.5 Mabsadd m
.92471 .01472 2.5 2.5 Mabsadd L
.92471 .01472 2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 2.5 Mabsadd L closepath F
.95045 .01472 -2.5 2.5 Mabsadd m
.95045 .01472 2.5 2.5 Mabsadd L
.95045 .01472 2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Cool3000Vool40003ool2000Sool40002ool3000Rool40003ool2000Sool40002
ool3000Tool20004ool2000Sool20003ool30036ool005Koo`03003ooooo02Goo`05003oooooool0
0002ool00`00ooooo`0Rool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`03ool01000oooo
o`008_oo00<00?ooool01_oo00<00?ooool08?oo00@00?ooool000;oo`04003ooooo000Qool01000
ooooo`001Ooo00<00?ooool0`ooo001Fool00`00ooooo`0Uool01@00oooooooo00000_oo00<00?oo
ool08_oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool00_oo00@00?ooool002?oo`03003o
oooo00Goo`03003ooooo02?oo`04003ooooo0002ool00`00ooooo`0Rool00`00ooooo`03ool00`00
ooooo`33ool005?oo`<002Soo`05003oooooool00002ool00`00ooooo`0Rool01000oooooooo0`00
9?oo00D00?ooooooo`0000;oo`03003ooooo02;oo`04003oooooool3000Tool20003ool01000oooo
o`008_oo0P000ooo0`00a_oo001Cool00`00ooooo`0Xool01@00oooooooo00000_oo00<00?ooool0
8_oo00D00?ooooooo`0002Ooo`04003ooooo0002ool00`00ooooo`0Sool01000ooooo`00:?oo00@0
0?ooool000;oo`03003ooooo02;oo`04003ooooo0038ool005?oo`03003ooooo02Koo`<000?oo`04
003ooooo000Rool30003ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool002;oo`04003o
oooo0002ool00`00ooooo`0Sool01000ooooo`000_oo00@00?ooool0027oo`04003ooooo0002ool0
0`00ooooo`36ool002Woo`03003ooooo02Ooo`@002Ooo`03003ooooo00;oo`8002Goo`04003ooooo
ool4000Rool20004ool2000Tool20003ool4000Sool20004ool2000Sool20003ool40035ool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Koo`03003o
oooo0:[oo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?o
o`D000Coo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50003ool50004ool>0003
ool60003oolR00000ooo000000030004ool50004ool50006ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`03ool50004ool50003ool50004ool50004
ool50004ool60002ool@0002ool70002ool50003ool50004ool50004ool50004ool50003ool50004
ool5002]ool002Woo`03003ooooo00Coo`L00003ool0000000<000Coo`D000Coo`D000Coo`D000?o
o`D000Coo`D000Coo`D000CooaP000;oo`D000Coo`D000?oo`D000Coo`D000Coo`D0023oo`03003o
oooo00?oo`D000Coo`D000Coo`D000Coo`D000?oo`H000?oo`l000?oo`D000?oo`D000Coo`D000Co
o`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D00:goo`00:Ooo00<00?oo
ool01?oo1@000ooo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo1@000ooo
1@001?oo1@000_oo4P0000?oo`0000000`001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo
1@000ooo1@000ooo1P000ooo3`000ooo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo
1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@00[Ooo000Yool00`00oooo
o`0<ool00`00ooooo`0bool50004ool50003ool50004ool50004ool50002ool70003ool800000ooo
0000000300000ooo0000000600000ooo0000000>0002ool70004ool=0004ool50004ool50004ool5
0003ool50004ool50004ool5003oool>ool002Woo`03003ooooo00koo`8004_oo`D000Coo`D000Co
o`d000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000;oo`L000?oo`D000Coo`D000Coo`D000Co
o`D000?oo`D00?ooob3oo`00:Ooo0`003_oo0`00G?oo1@000ooo200000?oo`0000000`001?oo1@00
0ooo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@00oooo>_oo000Yool00`00ooooo`0=ool4
001Vool20004ool6000<ool50004ool50004ool50004ool5003ooom;ool002Woo`03003ooooo01;o
o`03003ooooo06_oo`800003ool0000000800003ool000000?ooog3oo`00:Ooo00<00?ooool0POoo
00<00?ooool00ooo1@00ooooK_oo000Yool00`00ooooo`0Eool01000ool00000Kooo0`0000?oo`00
00000P0000?oo`000000ooooIooo000Yool3000Gool2001`ool00`00ooooo`04ool4003ooomVool0
02Woo`03003ooooo01Goo`D007Ooo`H00?ooof?oo`00:Ooo00<00?ooool06ooo00<00?ooool0M?oo
00<00?ooool00_oo1@00ooooG_oo000Yool00`00ooooo`0Kool00`00ooooo`1kool4003ooomMool0
02Woo`03003ooooo01koo`03003ooooo07Woo`@00?oooecoo`00:Ooo00<00?ooool07_oo1000NOoo
00<00?ooool00P000ooo00<00?ooool0ooooE?oo000Yool3000Oool3001nool200000ooo0000003o
oomEool002Woo`03003ooooo01koo`D007ooo`<00?oooeGoo`00:Ooo00<00?ooool09?oo00<00?oo
ool0O?oo00<00?oo00000P00ooooD_oo000Yool00`00ooooo`2Xool5003ooom=ool002Woo`03003o
oooo02Ooo`@007ooo`@00?ooodcoo`00:Ooo0`00:?oo0P00POoo1@00]?ooR0003Ooo000Yool00`00
ooooo`0Wool50020ool01000oooooooo0P000ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Yool00`00ooooo`26ool5002]ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo02goo`03003ooooo08?oo`@00:goo`03003ooooo08Coo`03003ooooo
00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0]?oo0P0000?oo`000000Zooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`0_ool40026ool20003ool00`00ooooo`2Sool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@0033oo`8008Soo`D00:Coo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0;ooo1@00R?oo1000Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0e
ool00`00ooooo`25ool4002Sool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03Koo`03003ooooo08Soo`80
00?oo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0>?oo0P00ROoo0P0000?oo`000000W?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0jool20029ool3002Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<003Soo`D008Woo`04003oo`00002Jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<[oo`8009Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
?_oo0P00S?oo1000U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=ool4002C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`@008Woo`@009;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00@_oo0P00Rooo00<00?ooool00P00T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool5002>ool20002ool00`00ooooo`29ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo093oo`@008[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo0P00SOoo1000R_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1:ool00`00ooooo`2:ool200001?oo000000001?oo00<0
0?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool2002@ool50022
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004[oo`@0097oo`@0087oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo0P00T_oo0P0000?oo`000000Oooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1@ool00`00ooooo`2B
ool5001jool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo0>Ooo`@007Woo`03003ooooo01Koo`D001Soo`D00005ool00000
003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02
ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Dooo0`00T_oo1P001?oo00<00?ooool0Kooo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04
003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3001D
ool2002Cool00`00ooooo`02ool6001`ool00`00ooooo`04ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03
003ooooo05;oo`D009Woo`D006ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3aool20002ool400000ooo
0000001Xool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool0WOoo1@00I_oo
00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo
00<00?ooool03?oo0P001_oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`3jool300000ooo0000000200000ooo0000001Oool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05coo`8009goo`03003ooooo00Coo`@0
00Koo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000F_oo1@00Xooo0P0000?oo`000000
0P0000Coo`00000005Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Gooo00<00?ooool0
X_oo00<00?ooool00ooo1`000ooo0P002?oo00<00?ooool0@ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1Rool00`00ooooo`2Vool20004ool90003ool30007ool00`00ooooo`0jool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1Rool00`00ooooo`2_ool30003ool90003ool20006ool20008
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo06Goo`<00:goo`03003ooooo00Go
o`8000Cooa4000?oo`<000Koo`<000Koo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00IOoo0P00_ooo0P001_oo0`000ooo5`006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Tool50036ool00`00ooooo`05ool20007ool20007ool00`00ooooo`0Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo0?_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06koo`800?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00K_oo0P00m?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool5003bool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Looo0P00kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1gool2003[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<007Koo`<00>_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo1@00j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1jool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03
003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0
i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool3003Rool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<0083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0O_oo1P00h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo08Goo`800=goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Soo`03003oo`00
0=Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000Qooo0P00f_oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`27
ool5003Hool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Woo`03003oo`000=Soo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Aool2003Aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0097oo`800=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo1@00cooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ool0003?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Jool20038ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo
0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool0
5?oo00<00?ooool02ooo000Yool3002Hool50037ool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0`00Xooo00<00?oo
ool0__oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Qool5002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:?oo`04003ooooo002mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03
003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0
^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool2002gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00:[oo`D00;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[?oo00@00?ooool00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`2aool2002aool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;Co
o`800:koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000/ooo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0/ooo1000[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2gool2002[ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0^_oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2mool2002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;coo`@0
0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo1P00Xooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0a?oo1000W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30035ool2
002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`D009_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool00P00VOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<coo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c_oo
0`00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003>ool2002Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<goo`D009;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`04003oo`00
002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Ooo`8008_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0e_oo1000R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3Pool20022ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00=ooo`8008;oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0g_oo1@00POoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Tool00`00ooooo`1m
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooomUool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo01Ooo`<001[oo`04003o
oooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3X
ool2001jool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`<00>Ooo`D007Soo`03003ooooo
03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo
0>Woo`03003ooooo07Soo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`@0
073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00lOoo0P00LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool4001`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?;oo`04003ooooo001^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo
0P00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool2001Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?Soo`D006Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool2
001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo1000Gooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`;oo`D005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool0
0`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooo`coo`8005Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooo`_oo`<005Koo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo2ooo1@00EOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolAool0
0`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoohP000goo`003ooo0`00
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo5?oo1000h_oo000Yool3003ooolEool2003S
ool002Woo`03003ooooo0?oooaCoo`@00>;oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo
000Yool00`00ooooo`3ooolJool00`00ooooo`3Mool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooo7Ooo0`00f_oo000Yool3003ooolNool2003Jool002Woo`03003ooooo0?oooacoo`D0
0=Woo`00:Ooo00<00?ooool0oooo8ooo00<00?ooool0e?oo000Yool00`00ooooo`3ooolSool00`00
ooooo`3Dool002Woo`03003ooooo0?ooobKoo`<00=7oo`00:Ooo0`00oooo9_oo0P00d_oo000Yool0
0`00ooooo`3ooolUool5003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo;?oo
00<00?ooool0booo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooobooo`<00<Soo`00
:Ooo0`00oooo;ooo0P00bOoo000Yool00`00ooooo`3oool^ool50037ool002Woo`03003ooooo0?oo
oo[oo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo=?oo0P00a?oo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooolhool00`00ooooo`2oool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@00?ooocKoo`<00<3oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo=ooo1000_ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3oooliool00`00ool0002nool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooolmool00`00ooooo`2jool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooockoo`03003ooooo0;Woo`00:Ooo00<00?ooool0oooo@?oo
0`001ooo0P00[_oo000Yool3003ooom1ool200001?oo003ooooo0P0000?oo`00ool0[_oo000Yool0
0`00ooooo`3oooloool50004ool5002]ool002Woo`03003ooooo0?oood[oo`03003ooooo0:goo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.79884, \
-856.83, 0.114442, 36.0333}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({37, 2184, 7200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0026455 0.021164 0.0147151 6.70926e-05 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.42593 .00222 -6 -9 ]
[.42593 .00222 6 0 ]
[.63757 .00222 -6 -9 ]
[.63757 .00222 6 0 ]
[.84921 .00222 -6 -9 ]
[.84921 .00222 6 0 ]
[-0.00985 .1489 -24 -4.5 ]
[-0.00985 .1489 0 4.5 ]
[-0.00985 .28309 -24 -4.5 ]
[-0.00985 .28309 0 4.5 ]
[-0.00985 .41727 -24 -4.5 ]
[-0.00985 .41727 0 4.5 ]
[-0.00985 .55146 -24 -4.5 ]
[-0.00985 .55146 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.42593 .01472 m
.42593 .02097 L
s
[(20)] .42593 .00222 0 1 Mshowa
.63757 .01472 m
.63757 .02097 L
s
[(30)] .63757 .00222 0 1 Mshowa
.84921 .01472 m
.84921 .02097 L
s
[(40)] .84921 .00222 0 1 Mshowa
.125 Mabswid
.04497 .01472 m
.04497 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.17196 .01472 m
.17196 .01847 L
s
.25661 .01472 m
.25661 .01847 L
s
.29894 .01472 m
.29894 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.3836 .01472 m
.3836 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.51058 .01472 m
.51058 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.67989 .01472 m
.67989 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.80688 .01472 m
.80688 .01847 L
s
.89153 .01472 m
.89153 .01847 L
s
.93386 .01472 m
.93386 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00265 .1489 m
.0089 .1489 L
s
[(2000)] -0.00985 .1489 1 0 Mshowa
.00265 .28309 m
.0089 .28309 L
s
[(4000)] -0.00985 .28309 1 0 Mshowa
.00265 .41727 m
.0089 .41727 L
s
[(6000)] -0.00985 .41727 1 0 Mshowa
.00265 .55146 m
.0089 .55146 L
s
[(8000)] -0.00985 .55146 1 0 Mshowa
.125 Mabswid
.00265 .04826 m
.0064 .04826 L
s
.00265 .08181 m
.0064 .08181 L
s
.00265 .11535 m
.0064 .11535 L
s
.00265 .18245 m
.0064 .18245 L
s
.00265 .21599 m
.0064 .21599 L
s
.00265 .24954 m
.0064 .24954 L
s
.00265 .31663 m
.0064 .31663 L
s
.00265 .35018 m
.0064 .35018 L
s
.00265 .38372 m
.0064 .38372 L
s
.00265 .45082 m
.0064 .45082 L
s
.00265 .48436 m
.0064 .48436 L
s
.00265 .51791 m
.0064 .51791 L
s
.00265 .585 m
.0064 .585 L
s
.25 Mabswid
.00265 0 m
.00265 .61803 L
s
.001 w
.02381 .01472 m
.04497 .01472 L
.06614 .01472 L
.0873 .01472 L
.10847 .01472 L
.12963 .01539 L
.15079 .01572 L
.17196 .01633 L
.19312 .01666 L
.21429 .017 L
.23545 .01747 L
.25661 .01827 L
.27778 .01934 L
.29894 .02028 L
.32011 .02122 L
.34127 .0227 L
.36243 .02464 L
.3836 .02659 L
.40476 .02833 L
.42593 .03115 L
.44709 .0337 L
.46825 .03686 L
.48942 .04021 L
.51058 .04484 L
.53175 .04933 L
.55291 .05383 L
.57407 .05833 L
.59524 .06302 L
.6164 .06752 L
.63757 .07168 L
.65873 .0759 L
.67989 .07939 L
.70106 .08295 L
.72222 .08563 L
.74339 .08785 L
.76455 .08979 L
.78571 .0916 L
.80688 .09328 L
.82804 .09462 L
.84921 .09536 L
.87037 .09603 L
.89153 .09664 L
.9127 .09677 L
.93386 .09684 L
.95503 .09697 L
.97619 .09704 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04497 .01472 -1.875 0 Mabsadd m
.04497 .01472 0 2.5 Mabsadd L
.04497 .01472 1.875 0 Mabsadd L
.04497 .01472 0 -2.5 Mabsadd L
.04497 .01472 -1.875 0 Mabsadd L closepath F
.06614 .01472 -1.875 0 Mabsadd m
.06614 .01472 0 2.5 Mabsadd L
.06614 .01472 1.875 0 Mabsadd L
.06614 .01472 0 -2.5 Mabsadd L
.06614 .01472 -1.875 0 Mabsadd L closepath F
.0873 .01472 -1.875 0 Mabsadd m
.0873 .01472 0 2.5 Mabsadd L
.0873 .01472 1.875 0 Mabsadd L
.0873 .01472 0 -2.5 Mabsadd L
.0873 .01472 -1.875 0 Mabsadd L closepath F
.10847 .01472 -1.875 0 Mabsadd m
.10847 .01472 0 2.5 Mabsadd L
.10847 .01472 1.875 0 Mabsadd L
.10847 .01472 0 -2.5 Mabsadd L
.10847 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01539 -1.875 0 Mabsadd m
.12963 .01539 0 2.5 Mabsadd L
.12963 .01539 1.875 0 Mabsadd L
.12963 .01539 0 -2.5 Mabsadd L
.12963 .01539 -1.875 0 Mabsadd L closepath F
.15079 .01572 -1.875 0 Mabsadd m
.15079 .01572 0 2.5 Mabsadd L
.15079 .01572 1.875 0 Mabsadd L
.15079 .01572 0 -2.5 Mabsadd L
.15079 .01572 -1.875 0 Mabsadd L closepath F
.17196 .01633 -1.875 0 Mabsadd m
.17196 .01633 0 2.5 Mabsadd L
.17196 .01633 1.875 0 Mabsadd L
.17196 .01633 0 -2.5 Mabsadd L
.17196 .01633 -1.875 0 Mabsadd L closepath F
.19312 .01666 -1.875 0 Mabsadd m
.19312 .01666 0 2.5 Mabsadd L
.19312 .01666 1.875 0 Mabsadd L
.19312 .01666 0 -2.5 Mabsadd L
.19312 .01666 -1.875 0 Mabsadd L closepath F
.21429 .017 -1.875 0 Mabsadd m
.21429 .017 0 2.5 Mabsadd L
.21429 .017 1.875 0 Mabsadd L
.21429 .017 0 -2.5 Mabsadd L
.21429 .017 -1.875 0 Mabsadd L closepath F
.23545 .01747 -1.875 0 Mabsadd m
.23545 .01747 0 2.5 Mabsadd L
.23545 .01747 1.875 0 Mabsadd L
.23545 .01747 0 -2.5 Mabsadd L
.23545 .01747 -1.875 0 Mabsadd L closepath F
.25661 .01827 -1.875 0 Mabsadd m
.25661 .01827 0 2.5 Mabsadd L
.25661 .01827 1.875 0 Mabsadd L
.25661 .01827 0 -2.5 Mabsadd L
.25661 .01827 -1.875 0 Mabsadd L closepath F
.27778 .01934 -1.875 0 Mabsadd m
.27778 .01934 0 2.5 Mabsadd L
.27778 .01934 1.875 0 Mabsadd L
.27778 .01934 0 -2.5 Mabsadd L
.27778 .01934 -1.875 0 Mabsadd L closepath F
.29894 .02028 -1.875 0 Mabsadd m
.29894 .02028 0 2.5 Mabsadd L
.29894 .02028 1.875 0 Mabsadd L
.29894 .02028 0 -2.5 Mabsadd L
.29894 .02028 -1.875 0 Mabsadd L closepath F
.32011 .02122 -1.875 0 Mabsadd m
.32011 .02122 0 2.5 Mabsadd L
.32011 .02122 1.875 0 Mabsadd L
.32011 .02122 0 -2.5 Mabsadd L
.32011 .02122 -1.875 0 Mabsadd L closepath F
.34127 .0227 -1.875 0 Mabsadd m
.34127 .0227 0 2.5 Mabsadd L
.34127 .0227 1.875 0 Mabsadd L
.34127 .0227 0 -2.5 Mabsadd L
.34127 .0227 -1.875 0 Mabsadd L closepath F
.36243 .02464 -1.875 0 Mabsadd m
.36243 .02464 0 2.5 Mabsadd L
.36243 .02464 1.875 0 Mabsadd L
.36243 .02464 0 -2.5 Mabsadd L
.36243 .02464 -1.875 0 Mabsadd L closepath F
.3836 .02659 -1.875 0 Mabsadd m
.3836 .02659 0 2.5 Mabsadd L
.3836 .02659 1.875 0 Mabsadd L
.3836 .02659 0 -2.5 Mabsadd L
.3836 .02659 -1.875 0 Mabsadd L closepath F
.40476 .02833 -1.875 0 Mabsadd m
.40476 .02833 0 2.5 Mabsadd L
.40476 .02833 1.875 0 Mabsadd L
.40476 .02833 0 -2.5 Mabsadd L
.40476 .02833 -1.875 0 Mabsadd L closepath F
.42593 .03115 -1.875 0 Mabsadd m
.42593 .03115 0 2.5 Mabsadd L
.42593 .03115 1.875 0 Mabsadd L
.42593 .03115 0 -2.5 Mabsadd L
.42593 .03115 -1.875 0 Mabsadd L closepath F
.44709 .0337 -1.875 0 Mabsadd m
.44709 .0337 0 2.5 Mabsadd L
.44709 .0337 1.875 0 Mabsadd L
.44709 .0337 0 -2.5 Mabsadd L
.44709 .0337 -1.875 0 Mabsadd L closepath F
.46825 .03686 -1.875 0 Mabsadd m
.46825 .03686 0 2.5 Mabsadd L
.46825 .03686 1.875 0 Mabsadd L
.46825 .03686 0 -2.5 Mabsadd L
.46825 .03686 -1.875 0 Mabsadd L closepath F
.48942 .04021 -1.875 0 Mabsadd m
.48942 .04021 0 2.5 Mabsadd L
.48942 .04021 1.875 0 Mabsadd L
.48942 .04021 0 -2.5 Mabsadd L
.48942 .04021 -1.875 0 Mabsadd L closepath F
.51058 .04484 -1.875 0 Mabsadd m
.51058 .04484 0 2.5 Mabsadd L
.51058 .04484 1.875 0 Mabsadd L
.51058 .04484 0 -2.5 Mabsadd L
.51058 .04484 -1.875 0 Mabsadd L closepath F
.53175 .04933 -1.875 0 Mabsadd m
.53175 .04933 0 2.5 Mabsadd L
.53175 .04933 1.875 0 Mabsadd L
.53175 .04933 0 -2.5 Mabsadd L
.53175 .04933 -1.875 0 Mabsadd L closepath F
.55291 .05383 -1.875 0 Mabsadd m
.55291 .05383 0 2.5 Mabsadd L
.55291 .05383 1.875 0 Mabsadd L
.55291 .05383 0 -2.5 Mabsadd L
.55291 .05383 -1.875 0 Mabsadd L closepath F
.57407 .05833 -1.875 0 Mabsadd m
.57407 .05833 0 2.5 Mabsadd L
.57407 .05833 1.875 0 Mabsadd L
.57407 .05833 0 -2.5 Mabsadd L
.57407 .05833 -1.875 0 Mabsadd L closepath F
.59524 .06302 -1.875 0 Mabsadd m
.59524 .06302 0 2.5 Mabsadd L
.59524 .06302 1.875 0 Mabsadd L
.59524 .06302 0 -2.5 Mabsadd L
.59524 .06302 -1.875 0 Mabsadd L closepath F
.6164 .06752 -1.875 0 Mabsadd m
.6164 .06752 0 2.5 Mabsadd L
.6164 .06752 1.875 0 Mabsadd L
.6164 .06752 0 -2.5 Mabsadd L
.6164 .06752 -1.875 0 Mabsadd L closepath F
.63757 .07168 -1.875 0 Mabsadd m
.63757 .07168 0 2.5 Mabsadd L
.63757 .07168 1.875 0 Mabsadd L
.63757 .07168 0 -2.5 Mabsadd L
.63757 .07168 -1.875 0 Mabsadd L closepath F
.65873 .0759 -1.875 0 Mabsadd m
.65873 .0759 0 2.5 Mabsadd L
.65873 .0759 1.875 0 Mabsadd L
.65873 .0759 0 -2.5 Mabsadd L
.65873 .0759 -1.875 0 Mabsadd L closepath F
.67989 .07939 -1.875 0 Mabsadd m
.67989 .07939 0 2.5 Mabsadd L
.67989 .07939 1.875 0 Mabsadd L
.67989 .07939 0 -2.5 Mabsadd L
.67989 .07939 -1.875 0 Mabsadd L closepath F
.70106 .08295 -1.875 0 Mabsadd m
.70106 .08295 0 2.5 Mabsadd L
.70106 .08295 1.875 0 Mabsadd L
.70106 .08295 0 -2.5 Mabsadd L
.70106 .08295 -1.875 0 Mabsadd L closepath F
.72222 .08563 -1.875 0 Mabsadd m
.72222 .08563 0 2.5 Mabsadd L
.72222 .08563 1.875 0 Mabsadd L
.72222 .08563 0 -2.5 Mabsadd L
.72222 .08563 -1.875 0 Mabsadd L closepath F
.74339 .08785 -1.875 0 Mabsadd m
.74339 .08785 0 2.5 Mabsadd L
.74339 .08785 1.875 0 Mabsadd L
.74339 .08785 0 -2.5 Mabsadd L
.74339 .08785 -1.875 0 Mabsadd L closepath F
.76455 .08979 -1.875 0 Mabsadd m
.76455 .08979 0 2.5 Mabsadd L
.76455 .08979 1.875 0 Mabsadd L
.76455 .08979 0 -2.5 Mabsadd L
.76455 .08979 -1.875 0 Mabsadd L closepath F
.78571 .0916 -1.875 0 Mabsadd m
.78571 .0916 0 2.5 Mabsadd L
.78571 .0916 1.875 0 Mabsadd L
.78571 .0916 0 -2.5 Mabsadd L
.78571 .0916 -1.875 0 Mabsadd L closepath F
.80688 .09328 -1.875 0 Mabsadd m
.80688 .09328 0 2.5 Mabsadd L
.80688 .09328 1.875 0 Mabsadd L
.80688 .09328 0 -2.5 Mabsadd L
.80688 .09328 -1.875 0 Mabsadd L closepath F
.82804 .09462 -1.875 0 Mabsadd m
.82804 .09462 0 2.5 Mabsadd L
.82804 .09462 1.875 0 Mabsadd L
.82804 .09462 0 -2.5 Mabsadd L
.82804 .09462 -1.875 0 Mabsadd L closepath F
.84921 .09536 -1.875 0 Mabsadd m
.84921 .09536 0 2.5 Mabsadd L
.84921 .09536 1.875 0 Mabsadd L
.84921 .09536 0 -2.5 Mabsadd L
.84921 .09536 -1.875 0 Mabsadd L closepath F
.87037 .09603 -1.875 0 Mabsadd m
.87037 .09603 0 2.5 Mabsadd L
.87037 .09603 1.875 0 Mabsadd L
.87037 .09603 0 -2.5 Mabsadd L
.87037 .09603 -1.875 0 Mabsadd L closepath F
.89153 .09664 -1.875 0 Mabsadd m
.89153 .09664 0 2.5 Mabsadd L
.89153 .09664 1.875 0 Mabsadd L
.89153 .09664 0 -2.5 Mabsadd L
.89153 .09664 -1.875 0 Mabsadd L closepath F
.9127 .09677 -1.875 0 Mabsadd m
.9127 .09677 0 2.5 Mabsadd L
.9127 .09677 1.875 0 Mabsadd L
.9127 .09677 0 -2.5 Mabsadd L
.9127 .09677 -1.875 0 Mabsadd L closepath F
.93386 .09684 -1.875 0 Mabsadd m
.93386 .09684 0 2.5 Mabsadd L
.93386 .09684 1.875 0 Mabsadd L
.93386 .09684 0 -2.5 Mabsadd L
.93386 .09684 -1.875 0 Mabsadd L closepath F
.95503 .09697 -1.875 0 Mabsadd m
.95503 .09697 0 2.5 Mabsadd L
.95503 .09697 1.875 0 Mabsadd L
.95503 .09697 0 -2.5 Mabsadd L
.95503 .09697 -1.875 0 Mabsadd L closepath F
.97619 .09704 -1.875 0 Mabsadd m
.97619 .09704 0 2.5 Mabsadd L
.97619 .09704 1.875 0 Mabsadd L
.97619 .09704 0 -2.5 Mabsadd L
.97619 .09704 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04497 .02813 L
.06614 .04155 L
.0873 .05497 L
.10847 .06839 L
.12963 .08181 L
.15079 .09523 L
.17196 .10864 L
.19312 .12206 L
.21429 .13548 L
.23545 .1489 L
.25661 .16232 L
.27778 .17574 L
.29894 .18916 L
.32011 .20257 L
.34127 .21599 L
.36243 .22941 L
.3836 .24283 L
.40476 .25625 L
.42593 .26967 L
.44709 .28309 L
.46825 .2965 L
.48942 .30992 L
.51058 .32334 L
.53175 .33676 L
.55291 .35018 L
.57407 .3636 L
.59524 .37702 L
.6164 .39043 L
.63757 .40385 L
.65873 .41727 L
.67989 .43069 L
.70106 .44411 L
.72222 .45753 L
.74339 .47095 L
.76455 .48436 L
.78571 .49778 L
.80688 .5112 L
.82804 .52462 L
.84921 .53804 L
.87037 .55146 L
.89153 .56487 L
.9127 .57829 L
.93386 .59171 L
.95503 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04497 .02813 0 2.5 Mabsadd m
.04497 .02813 -0.56518 .7779 Mabsadd L
.04497 .02813 -2.37764 .77254 Mabsadd L
.04497 .02813 -0.91448 -0.29713 Mabsadd L
.04497 .02813 -1.46946 -2.02254 Mabsadd L
.04497 .02813 0 -0.96154 Mabsadd L
.04497 .02813 1.46946 -2.02254 Mabsadd L
.04497 .02813 .91448 -0.29713 Mabsadd L
.04497 .02813 2.37764 .77254 Mabsadd L
.04497 .02813 .56518 .7779 Mabsadd L
.04497 .02813 0 2.5 Mabsadd L closepath F
.06614 .04155 0 2.5 Mabsadd m
.06614 .04155 -0.56518 .7779 Mabsadd L
.06614 .04155 -2.37764 .77254 Mabsadd L
.06614 .04155 -0.91448 -0.29713 Mabsadd L
.06614 .04155 -1.46946 -2.02254 Mabsadd L
.06614 .04155 0 -0.96154 Mabsadd L
.06614 .04155 1.46946 -2.02254 Mabsadd L
.06614 .04155 .91448 -0.29713 Mabsadd L
.06614 .04155 2.37764 .77254 Mabsadd L
.06614 .04155 .56518 .7779 Mabsadd L
.06614 .04155 0 2.5 Mabsadd L closepath F
.0873 .05497 0 2.5 Mabsadd m
.0873 .05497 -0.56518 .7779 Mabsadd L
.0873 .05497 -2.37764 .77254 Mabsadd L
.0873 .05497 -0.91448 -0.29713 Mabsadd L
.0873 .05497 -1.46946 -2.02254 Mabsadd L
.0873 .05497 0 -0.96154 Mabsadd L
.0873 .05497 1.46946 -2.02254 Mabsadd L
.0873 .05497 .91448 -0.29713 Mabsadd L
.0873 .05497 2.37764 .77254 Mabsadd L
.0873 .05497 .56518 .7779 Mabsadd L
.0873 .05497 0 2.5 Mabsadd L closepath F
.10847 .06839 0 2.5 Mabsadd m
.10847 .06839 -0.56518 .7779 Mabsadd L
.10847 .06839 -2.37764 .77254 Mabsadd L
.10847 .06839 -0.91448 -0.29713 Mabsadd L
.10847 .06839 -1.46946 -2.02254 Mabsadd L
.10847 .06839 0 -0.96154 Mabsadd L
.10847 .06839 1.46946 -2.02254 Mabsadd L
.10847 .06839 .91448 -0.29713 Mabsadd L
.10847 .06839 2.37764 .77254 Mabsadd L
.10847 .06839 .56518 .7779 Mabsadd L
.10847 .06839 0 2.5 Mabsadd L closepath F
.12963 .08181 0 2.5 Mabsadd m
.12963 .08181 -0.56518 .7779 Mabsadd L
.12963 .08181 -2.37764 .77254 Mabsadd L
.12963 .08181 -0.91448 -0.29713 Mabsadd L
.12963 .08181 -1.46946 -2.02254 Mabsadd L
.12963 .08181 0 -0.96154 Mabsadd L
.12963 .08181 1.46946 -2.02254 Mabsadd L
.12963 .08181 .91448 -0.29713 Mabsadd L
.12963 .08181 2.37764 .77254 Mabsadd L
.12963 .08181 .56518 .7779 Mabsadd L
.12963 .08181 0 2.5 Mabsadd L closepath F
.15079 .09523 0 2.5 Mabsadd m
.15079 .09523 -0.56518 .7779 Mabsadd L
.15079 .09523 -2.37764 .77254 Mabsadd L
.15079 .09523 -0.91448 -0.29713 Mabsadd L
.15079 .09523 -1.46946 -2.02254 Mabsadd L
.15079 .09523 0 -0.96154 Mabsadd L
.15079 .09523 1.46946 -2.02254 Mabsadd L
.15079 .09523 .91448 -0.29713 Mabsadd L
.15079 .09523 2.37764 .77254 Mabsadd L
.15079 .09523 .56518 .7779 Mabsadd L
.15079 .09523 0 2.5 Mabsadd L closepath F
.17196 .10864 0 2.5 Mabsadd m
.17196 .10864 -0.56518 .7779 Mabsadd L
.17196 .10864 -2.37764 .77254 Mabsadd L
.17196 .10864 -0.91448 -0.29713 Mabsadd L
.17196 .10864 -1.46946 -2.02254 Mabsadd L
.17196 .10864 0 -0.96154 Mabsadd L
.17196 .10864 1.46946 -2.02254 Mabsadd L
.17196 .10864 .91448 -0.29713 Mabsadd L
.17196 .10864 2.37764 .77254 Mabsadd L
.17196 .10864 .56518 .7779 Mabsadd L
.17196 .10864 0 2.5 Mabsadd L closepath F
.19312 .12206 0 2.5 Mabsadd m
.19312 .12206 -0.56518 .7779 Mabsadd L
.19312 .12206 -2.37764 .77254 Mabsadd L
.19312 .12206 -0.91448 -0.29713 Mabsadd L
.19312 .12206 -1.46946 -2.02254 Mabsadd L
.19312 .12206 0 -0.96154 Mabsadd L
.19312 .12206 1.46946 -2.02254 Mabsadd L
.19312 .12206 .91448 -0.29713 Mabsadd L
.19312 .12206 2.37764 .77254 Mabsadd L
.19312 .12206 .56518 .7779 Mabsadd L
.19312 .12206 0 2.5 Mabsadd L closepath F
.21429 .13548 0 2.5 Mabsadd m
.21429 .13548 -0.56518 .7779 Mabsadd L
.21429 .13548 -2.37764 .77254 Mabsadd L
.21429 .13548 -0.91448 -0.29713 Mabsadd L
.21429 .13548 -1.46946 -2.02254 Mabsadd L
.21429 .13548 0 -0.96154 Mabsadd L
.21429 .13548 1.46946 -2.02254 Mabsadd L
.21429 .13548 .91448 -0.29713 Mabsadd L
.21429 .13548 2.37764 .77254 Mabsadd L
.21429 .13548 .56518 .7779 Mabsadd L
.21429 .13548 0 2.5 Mabsadd L closepath F
.23545 .1489 0 2.5 Mabsadd m
.23545 .1489 -0.56518 .7779 Mabsadd L
.23545 .1489 -2.37764 .77254 Mabsadd L
.23545 .1489 -0.91448 -0.29713 Mabsadd L
.23545 .1489 -1.46946 -2.02254 Mabsadd L
.23545 .1489 0 -0.96154 Mabsadd L
.23545 .1489 1.46946 -2.02254 Mabsadd L
.23545 .1489 .91448 -0.29713 Mabsadd L
.23545 .1489 2.37764 .77254 Mabsadd L
.23545 .1489 .56518 .7779 Mabsadd L
.23545 .1489 0 2.5 Mabsadd L closepath F
.25661 .16232 0 2.5 Mabsadd m
.25661 .16232 -0.56518 .7779 Mabsadd L
.25661 .16232 -2.37764 .77254 Mabsadd L
.25661 .16232 -0.91448 -0.29713 Mabsadd L
.25661 .16232 -1.46946 -2.02254 Mabsadd L
.25661 .16232 0 -0.96154 Mabsadd L
.25661 .16232 1.46946 -2.02254 Mabsadd L
.25661 .16232 .91448 -0.29713 Mabsadd L
.25661 .16232 2.37764 .77254 Mabsadd L
.25661 .16232 .56518 .7779 Mabsadd L
.25661 .16232 0 2.5 Mabsadd L closepath F
.27778 .17574 0 2.5 Mabsadd m
.27778 .17574 -0.56518 .7779 Mabsadd L
.27778 .17574 -2.37764 .77254 Mabsadd L
.27778 .17574 -0.91448 -0.29713 Mabsadd L
.27778 .17574 -1.46946 -2.02254 Mabsadd L
.27778 .17574 0 -0.96154 Mabsadd L
.27778 .17574 1.46946 -2.02254 Mabsadd L
.27778 .17574 .91448 -0.29713 Mabsadd L
.27778 .17574 2.37764 .77254 Mabsadd L
.27778 .17574 .56518 .7779 Mabsadd L
.27778 .17574 0 2.5 Mabsadd L closepath F
.29894 .18916 0 2.5 Mabsadd m
.29894 .18916 -0.56518 .7779 Mabsadd L
.29894 .18916 -2.37764 .77254 Mabsadd L
.29894 .18916 -0.91448 -0.29713 Mabsadd L
.29894 .18916 -1.46946 -2.02254 Mabsadd L
.29894 .18916 0 -0.96154 Mabsadd L
.29894 .18916 1.46946 -2.02254 Mabsadd L
.29894 .18916 .91448 -0.29713 Mabsadd L
.29894 .18916 2.37764 .77254 Mabsadd L
.29894 .18916 .56518 .7779 Mabsadd L
.29894 .18916 0 2.5 Mabsadd L closepath F
.32011 .20257 0 2.5 Mabsadd m
.32011 .20257 -0.56518 .7779 Mabsadd L
.32011 .20257 -2.37764 .77254 Mabsadd L
.32011 .20257 -0.91448 -0.29713 Mabsadd L
.32011 .20257 -1.46946 -2.02254 Mabsadd L
.32011 .20257 0 -0.96154 Mabsadd L
.32011 .20257 1.46946 -2.02254 Mabsadd L
.32011 .20257 .91448 -0.29713 Mabsadd L
.32011 .20257 2.37764 .77254 Mabsadd L
.32011 .20257 .56518 .7779 Mabsadd L
.32011 .20257 0 2.5 Mabsadd L closepath F
.34127 .21599 0 2.5 Mabsadd m
.34127 .21599 -0.56518 .7779 Mabsadd L
.34127 .21599 -2.37764 .77254 Mabsadd L
.34127 .21599 -0.91448 -0.29713 Mabsadd L
.34127 .21599 -1.46946 -2.02254 Mabsadd L
.34127 .21599 0 -0.96154 Mabsadd L
.34127 .21599 1.46946 -2.02254 Mabsadd L
.34127 .21599 .91448 -0.29713 Mabsadd L
.34127 .21599 2.37764 .77254 Mabsadd L
.34127 .21599 .56518 .7779 Mabsadd L
.34127 .21599 0 2.5 Mabsadd L closepath F
.36243 .22941 0 2.5 Mabsadd m
.36243 .22941 -0.56518 .7779 Mabsadd L
.36243 .22941 -2.37764 .77254 Mabsadd L
.36243 .22941 -0.91448 -0.29713 Mabsadd L
.36243 .22941 -1.46946 -2.02254 Mabsadd L
.36243 .22941 0 -0.96154 Mabsadd L
.36243 .22941 1.46946 -2.02254 Mabsadd L
.36243 .22941 .91448 -0.29713 Mabsadd L
.36243 .22941 2.37764 .77254 Mabsadd L
.36243 .22941 .56518 .7779 Mabsadd L
.36243 .22941 0 2.5 Mabsadd L closepath F
.3836 .24283 0 2.5 Mabsadd m
.3836 .24283 -0.56518 .7779 Mabsadd L
.3836 .24283 -2.37764 .77254 Mabsadd L
.3836 .24283 -0.91448 -0.29713 Mabsadd L
.3836 .24283 -1.46946 -2.02254 Mabsadd L
.3836 .24283 0 -0.96154 Mabsadd L
.3836 .24283 1.46946 -2.02254 Mabsadd L
.3836 .24283 .91448 -0.29713 Mabsadd L
.3836 .24283 2.37764 .77254 Mabsadd L
.3836 .24283 .56518 .7779 Mabsadd L
.3836 .24283 0 2.5 Mabsadd L closepath F
.40476 .25625 0 2.5 Mabsadd m
.40476 .25625 -0.56518 .7779 Mabsadd L
.40476 .25625 -2.37764 .77254 Mabsadd L
.40476 .25625 -0.91448 -0.29713 Mabsadd L
.40476 .25625 -1.46946 -2.02254 Mabsadd L
.40476 .25625 0 -0.96154 Mabsadd L
.40476 .25625 1.46946 -2.02254 Mabsadd L
.40476 .25625 .91448 -0.29713 Mabsadd L
.40476 .25625 2.37764 .77254 Mabsadd L
.40476 .25625 .56518 .7779 Mabsadd L
.40476 .25625 0 2.5 Mabsadd L closepath F
.42593 .26967 0 2.5 Mabsadd m
.42593 .26967 -0.56518 .7779 Mabsadd L
.42593 .26967 -2.37764 .77254 Mabsadd L
.42593 .26967 -0.91448 -0.29713 Mabsadd L
.42593 .26967 -1.46946 -2.02254 Mabsadd L
.42593 .26967 0 -0.96154 Mabsadd L
.42593 .26967 1.46946 -2.02254 Mabsadd L
.42593 .26967 .91448 -0.29713 Mabsadd L
.42593 .26967 2.37764 .77254 Mabsadd L
.42593 .26967 .56518 .7779 Mabsadd L
.42593 .26967 0 2.5 Mabsadd L closepath F
.44709 .28309 0 2.5 Mabsadd m
.44709 .28309 -0.56518 .7779 Mabsadd L
.44709 .28309 -2.37764 .77254 Mabsadd L
.44709 .28309 -0.91448 -0.29713 Mabsadd L
.44709 .28309 -1.46946 -2.02254 Mabsadd L
.44709 .28309 0 -0.96154 Mabsadd L
.44709 .28309 1.46946 -2.02254 Mabsadd L
.44709 .28309 .91448 -0.29713 Mabsadd L
.44709 .28309 2.37764 .77254 Mabsadd L
.44709 .28309 .56518 .7779 Mabsadd L
.44709 .28309 0 2.5 Mabsadd L closepath F
.46825 .2965 0 2.5 Mabsadd m
.46825 .2965 -0.56518 .7779 Mabsadd L
.46825 .2965 -2.37764 .77254 Mabsadd L
.46825 .2965 -0.91448 -0.29713 Mabsadd L
.46825 .2965 -1.46946 -2.02254 Mabsadd L
.46825 .2965 0 -0.96154 Mabsadd L
.46825 .2965 1.46946 -2.02254 Mabsadd L
.46825 .2965 .91448 -0.29713 Mabsadd L
.46825 .2965 2.37764 .77254 Mabsadd L
.46825 .2965 .56518 .7779 Mabsadd L
.46825 .2965 0 2.5 Mabsadd L closepath F
.48942 .30992 0 2.5 Mabsadd m
.48942 .30992 -0.56518 .7779 Mabsadd L
.48942 .30992 -2.37764 .77254 Mabsadd L
.48942 .30992 -0.91448 -0.29713 Mabsadd L
.48942 .30992 -1.46946 -2.02254 Mabsadd L
.48942 .30992 0 -0.96154 Mabsadd L
.48942 .30992 1.46946 -2.02254 Mabsadd L
.48942 .30992 .91448 -0.29713 Mabsadd L
.48942 .30992 2.37764 .77254 Mabsadd L
.48942 .30992 .56518 .7779 Mabsadd L
.48942 .30992 0 2.5 Mabsadd L closepath F
.51058 .32334 0 2.5 Mabsadd m
.51058 .32334 -0.56518 .7779 Mabsadd L
.51058 .32334 -2.37764 .77254 Mabsadd L
.51058 .32334 -0.91448 -0.29713 Mabsadd L
.51058 .32334 -1.46946 -2.02254 Mabsadd L
.51058 .32334 0 -0.96154 Mabsadd L
.51058 .32334 1.46946 -2.02254 Mabsadd L
.51058 .32334 .91448 -0.29713 Mabsadd L
.51058 .32334 2.37764 .77254 Mabsadd L
.51058 .32334 .56518 .7779 Mabsadd L
.51058 .32334 0 2.5 Mabsadd L closepath F
.53175 .33676 0 2.5 Mabsadd m
.53175 .33676 -0.56518 .7779 Mabsadd L
.53175 .33676 -2.37764 .77254 Mabsadd L
.53175 .33676 -0.91448 -0.29713 Mabsadd L
.53175 .33676 -1.46946 -2.02254 Mabsadd L
.53175 .33676 0 -0.96154 Mabsadd L
.53175 .33676 1.46946 -2.02254 Mabsadd L
.53175 .33676 .91448 -0.29713 Mabsadd L
.53175 .33676 2.37764 .77254 Mabsadd L
.53175 .33676 .56518 .7779 Mabsadd L
.53175 .33676 0 2.5 Mabsadd L closepath F
.55291 .35018 0 2.5 Mabsadd m
.55291 .35018 -0.56518 .7779 Mabsadd L
.55291 .35018 -2.37764 .77254 Mabsadd L
.55291 .35018 -0.91448 -0.29713 Mabsadd L
.55291 .35018 -1.46946 -2.02254 Mabsadd L
.55291 .35018 0 -0.96154 Mabsadd L
.55291 .35018 1.46946 -2.02254 Mabsadd L
.55291 .35018 .91448 -0.29713 Mabsadd L
.55291 .35018 2.37764 .77254 Mabsadd L
.55291 .35018 .56518 .7779 Mabsadd L
.55291 .35018 0 2.5 Mabsadd L closepath F
.57407 .3636 0 2.5 Mabsadd m
.57407 .3636 -0.56518 .7779 Mabsadd L
.57407 .3636 -2.37764 .77254 Mabsadd L
.57407 .3636 -0.91448 -0.29713 Mabsadd L
.57407 .3636 -1.46946 -2.02254 Mabsadd L
.57407 .3636 0 -0.96154 Mabsadd L
.57407 .3636 1.46946 -2.02254 Mabsadd L
.57407 .3636 .91448 -0.29713 Mabsadd L
.57407 .3636 2.37764 .77254 Mabsadd L
.57407 .3636 .56518 .7779 Mabsadd L
.57407 .3636 0 2.5 Mabsadd L closepath F
.59524 .37702 0 2.5 Mabsadd m
.59524 .37702 -0.56518 .7779 Mabsadd L
.59524 .37702 -2.37764 .77254 Mabsadd L
.59524 .37702 -0.91448 -0.29713 Mabsadd L
.59524 .37702 -1.46946 -2.02254 Mabsadd L
.59524 .37702 0 -0.96154 Mabsadd L
.59524 .37702 1.46946 -2.02254 Mabsadd L
.59524 .37702 .91448 -0.29713 Mabsadd L
.59524 .37702 2.37764 .77254 Mabsadd L
.59524 .37702 .56518 .7779 Mabsadd L
.59524 .37702 0 2.5 Mabsadd L closepath F
.6164 .39043 0 2.5 Mabsadd m
.6164 .39043 -0.56518 .7779 Mabsadd L
.6164 .39043 -2.37764 .77254 Mabsadd L
.6164 .39043 -0.91448 -0.29713 Mabsadd L
.6164 .39043 -1.46946 -2.02254 Mabsadd L
.6164 .39043 0 -0.96154 Mabsadd L
.6164 .39043 1.46946 -2.02254 Mabsadd L
.6164 .39043 .91448 -0.29713 Mabsadd L
.6164 .39043 2.37764 .77254 Mabsadd L
.6164 .39043 .56518 .7779 Mabsadd L
.6164 .39043 0 2.5 Mabsadd L closepath F
.63757 .40385 0 2.5 Mabsadd m
.63757 .40385 -0.56518 .7779 Mabsadd L
.63757 .40385 -2.37764 .77254 Mabsadd L
.63757 .40385 -0.91448 -0.29713 Mabsadd L
.63757 .40385 -1.46946 -2.02254 Mabsadd L
.63757 .40385 0 -0.96154 Mabsadd L
.63757 .40385 1.46946 -2.02254 Mabsadd L
.63757 .40385 .91448 -0.29713 Mabsadd L
.63757 .40385 2.37764 .77254 Mabsadd L
.63757 .40385 .56518 .7779 Mabsadd L
.63757 .40385 0 2.5 Mabsadd L closepath F
.65873 .41727 0 2.5 Mabsadd m
.65873 .41727 -0.56518 .7779 Mabsadd L
.65873 .41727 -2.37764 .77254 Mabsadd L
.65873 .41727 -0.91448 -0.29713 Mabsadd L
.65873 .41727 -1.46946 -2.02254 Mabsadd L
.65873 .41727 0 -0.96154 Mabsadd L
.65873 .41727 1.46946 -2.02254 Mabsadd L
.65873 .41727 .91448 -0.29713 Mabsadd L
.65873 .41727 2.37764 .77254 Mabsadd L
.65873 .41727 .56518 .7779 Mabsadd L
.65873 .41727 0 2.5 Mabsadd L closepath F
.67989 .43069 0 2.5 Mabsadd m
.67989 .43069 -0.56518 .7779 Mabsadd L
.67989 .43069 -2.37764 .77254 Mabsadd L
.67989 .43069 -0.91448 -0.29713 Mabsadd L
.67989 .43069 -1.46946 -2.02254 Mabsadd L
.67989 .43069 0 -0.96154 Mabsadd L
.67989 .43069 1.46946 -2.02254 Mabsadd L
.67989 .43069 .91448 -0.29713 Mabsadd L
.67989 .43069 2.37764 .77254 Mabsadd L
.67989 .43069 .56518 .7779 Mabsadd L
.67989 .43069 0 2.5 Mabsadd L closepath F
.70106 .44411 0 2.5 Mabsadd m
.70106 .44411 -0.56518 .7779 Mabsadd L
.70106 .44411 -2.37764 .77254 Mabsadd L
.70106 .44411 -0.91448 -0.29713 Mabsadd L
.70106 .44411 -1.46946 -2.02254 Mabsadd L
.70106 .44411 0 -0.96154 Mabsadd L
.70106 .44411 1.46946 -2.02254 Mabsadd L
.70106 .44411 .91448 -0.29713 Mabsadd L
.70106 .44411 2.37764 .77254 Mabsadd L
.70106 .44411 .56518 .7779 Mabsadd L
.70106 .44411 0 2.5 Mabsadd L closepath F
.72222 .45753 0 2.5 Mabsadd m
.72222 .45753 -0.56518 .7779 Mabsadd L
.72222 .45753 -2.37764 .77254 Mabsadd L
.72222 .45753 -0.91448 -0.29713 Mabsadd L
.72222 .45753 -1.46946 -2.02254 Mabsadd L
.72222 .45753 0 -0.96154 Mabsadd L
.72222 .45753 1.46946 -2.02254 Mabsadd L
.72222 .45753 .91448 -0.29713 Mabsadd L
.72222 .45753 2.37764 .77254 Mabsadd L
.72222 .45753 .56518 .7779 Mabsadd L
.72222 .45753 0 2.5 Mabsadd L closepath F
.74339 .47095 0 2.5 Mabsadd m
.74339 .47095 -0.56518 .7779 Mabsadd L
.74339 .47095 -2.37764 .77254 Mabsadd L
.74339 .47095 -0.91448 -0.29713 Mabsadd L
.74339 .47095 -1.46946 -2.02254 Mabsadd L
.74339 .47095 0 -0.96154 Mabsadd L
.74339 .47095 1.46946 -2.02254 Mabsadd L
.74339 .47095 .91448 -0.29713 Mabsadd L
.74339 .47095 2.37764 .77254 Mabsadd L
.74339 .47095 .56518 .7779 Mabsadd L
.74339 .47095 0 2.5 Mabsadd L closepath F
.76455 .48436 0 2.5 Mabsadd m
.76455 .48436 -0.56518 .7779 Mabsadd L
.76455 .48436 -2.37764 .77254 Mabsadd L
.76455 .48436 -0.91448 -0.29713 Mabsadd L
.76455 .48436 -1.46946 -2.02254 Mabsadd L
.76455 .48436 0 -0.96154 Mabsadd L
.76455 .48436 1.46946 -2.02254 Mabsadd L
.76455 .48436 .91448 -0.29713 Mabsadd L
.76455 .48436 2.37764 .77254 Mabsadd L
.76455 .48436 .56518 .7779 Mabsadd L
.76455 .48436 0 2.5 Mabsadd L closepath F
.78571 .49778 0 2.5 Mabsadd m
.78571 .49778 -0.56518 .7779 Mabsadd L
.78571 .49778 -2.37764 .77254 Mabsadd L
.78571 .49778 -0.91448 -0.29713 Mabsadd L
.78571 .49778 -1.46946 -2.02254 Mabsadd L
.78571 .49778 0 -0.96154 Mabsadd L
.78571 .49778 1.46946 -2.02254 Mabsadd L
.78571 .49778 .91448 -0.29713 Mabsadd L
.78571 .49778 2.37764 .77254 Mabsadd L
.78571 .49778 .56518 .7779 Mabsadd L
.78571 .49778 0 2.5 Mabsadd L closepath F
.80688 .5112 0 2.5 Mabsadd m
.80688 .5112 -0.56518 .7779 Mabsadd L
.80688 .5112 -2.37764 .77254 Mabsadd L
.80688 .5112 -0.91448 -0.29713 Mabsadd L
.80688 .5112 -1.46946 -2.02254 Mabsadd L
.80688 .5112 0 -0.96154 Mabsadd L
.80688 .5112 1.46946 -2.02254 Mabsadd L
.80688 .5112 .91448 -0.29713 Mabsadd L
.80688 .5112 2.37764 .77254 Mabsadd L
.80688 .5112 .56518 .7779 Mabsadd L
.80688 .5112 0 2.5 Mabsadd L closepath F
.82804 .52462 0 2.5 Mabsadd m
.82804 .52462 -0.56518 .7779 Mabsadd L
.82804 .52462 -2.37764 .77254 Mabsadd L
.82804 .52462 -0.91448 -0.29713 Mabsadd L
.82804 .52462 -1.46946 -2.02254 Mabsadd L
.82804 .52462 0 -0.96154 Mabsadd L
.82804 .52462 1.46946 -2.02254 Mabsadd L
.82804 .52462 .91448 -0.29713 Mabsadd L
.82804 .52462 2.37764 .77254 Mabsadd L
.82804 .52462 .56518 .7779 Mabsadd L
.82804 .52462 0 2.5 Mabsadd L closepath F
.84921 .53804 0 2.5 Mabsadd m
.84921 .53804 -0.56518 .7779 Mabsadd L
.84921 .53804 -2.37764 .77254 Mabsadd L
.84921 .53804 -0.91448 -0.29713 Mabsadd L
.84921 .53804 -1.46946 -2.02254 Mabsadd L
.84921 .53804 0 -0.96154 Mabsadd L
.84921 .53804 1.46946 -2.02254 Mabsadd L
.84921 .53804 .91448 -0.29713 Mabsadd L
.84921 .53804 2.37764 .77254 Mabsadd L
.84921 .53804 .56518 .7779 Mabsadd L
.84921 .53804 0 2.5 Mabsadd L closepath F
.87037 .55146 0 2.5 Mabsadd m
.87037 .55146 -0.56518 .7779 Mabsadd L
.87037 .55146 -2.37764 .77254 Mabsadd L
.87037 .55146 -0.91448 -0.29713 Mabsadd L
.87037 .55146 -1.46946 -2.02254 Mabsadd L
.87037 .55146 0 -0.96154 Mabsadd L
.87037 .55146 1.46946 -2.02254 Mabsadd L
.87037 .55146 .91448 -0.29713 Mabsadd L
.87037 .55146 2.37764 .77254 Mabsadd L
.87037 .55146 .56518 .7779 Mabsadd L
.87037 .55146 0 2.5 Mabsadd L closepath F
.89153 .56487 0 2.5 Mabsadd m
.89153 .56487 -0.56518 .7779 Mabsadd L
.89153 .56487 -2.37764 .77254 Mabsadd L
.89153 .56487 -0.91448 -0.29713 Mabsadd L
.89153 .56487 -1.46946 -2.02254 Mabsadd L
.89153 .56487 0 -0.96154 Mabsadd L
.89153 .56487 1.46946 -2.02254 Mabsadd L
.89153 .56487 .91448 -0.29713 Mabsadd L
.89153 .56487 2.37764 .77254 Mabsadd L
.89153 .56487 .56518 .7779 Mabsadd L
.89153 .56487 0 2.5 Mabsadd L closepath F
.9127 .57829 0 2.5 Mabsadd m
.9127 .57829 -0.56518 .7779 Mabsadd L
.9127 .57829 -2.37764 .77254 Mabsadd L
.9127 .57829 -0.91448 -0.29713 Mabsadd L
.9127 .57829 -1.46946 -2.02254 Mabsadd L
.9127 .57829 0 -0.96154 Mabsadd L
.9127 .57829 1.46946 -2.02254 Mabsadd L
.9127 .57829 .91448 -0.29713 Mabsadd L
.9127 .57829 2.37764 .77254 Mabsadd L
.9127 .57829 .56518 .7779 Mabsadd L
.9127 .57829 0 2.5 Mabsadd L closepath F
.93386 .59171 0 2.5 Mabsadd m
.93386 .59171 -0.56518 .7779 Mabsadd L
.93386 .59171 -2.37764 .77254 Mabsadd L
.93386 .59171 -0.91448 -0.29713 Mabsadd L
.93386 .59171 -1.46946 -2.02254 Mabsadd L
.93386 .59171 0 -0.96154 Mabsadd L
.93386 .59171 1.46946 -2.02254 Mabsadd L
.93386 .59171 .91448 -0.29713 Mabsadd L
.93386 .59171 2.37764 .77254 Mabsadd L
.93386 .59171 .56518 .7779 Mabsadd L
.93386 .59171 0 2.5 Mabsadd L closepath F
.95503 .60332 0 2.5 Mabsadd m
.95503 .60332 -0.56518 .7779 Mabsadd L
.95503 .60332 -2.37764 .77254 Mabsadd L
.95503 .60332 -0.91448 -0.29713 Mabsadd L
.95503 .60332 -1.46946 -2.02254 Mabsadd L
.95503 .60332 0 -0.96154 Mabsadd L
.95503 .60332 1.46946 -2.02254 Mabsadd L
.95503 .60332 .91448 -0.29713 Mabsadd L
.95503 .60332 2.37764 .77254 Mabsadd L
.95503 .60332 .56518 .7779 Mabsadd L
.95503 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.04497 .01505 L
.06614 .01532 L
.0873 .01505 L
.10847 .01505 L
.12963 .01518 L
.15079 .01552 L
.17196 .01579 L
.19312 .01565 L
.21429 .01565 L
.23545 .01619 L
.25661 .01666 L
.27778 .01666 L
.29894 .01646 L
.32011 .01753 L
.34127 .01726 L
.36243 .01787 L
.3836 .01807 L
.40476 .01934 L
.42593 .01921 L
.44709 .01921 L
.46825 .01921 L
.48942 .01941 L
.51058 .01921 L
.53175 .01887 L
.55291 .01894 L
.57407 .0182 L
.59524 .01827 L
.6164 .0174 L
.63757 .01693 L
.65873 .01666 L
.67989 .01653 L
.70106 .01639 L
.72222 .01606 L
.74339 .01545 L
.76455 .01539 L
.78571 .01532 L
.80688 .01485 L
.82804 .01478 L
.84921 .01485 L
.87037 .01478 L
.89153 .01472 L
.9127 .01472 L
.93386 .01472 L
.95503 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.04497 .01505 -2.5 2.5 Mabsadd m
.04497 .01505 2.5 2.5 Mabsadd L
.04497 .01505 2.5 -2.5 Mabsadd L
.04497 .01505 -2.5 -2.5 Mabsadd L
.04497 .01505 -2.5 2.5 Mabsadd L closepath F
.06614 .01532 -2.5 2.5 Mabsadd m
.06614 .01532 2.5 2.5 Mabsadd L
.06614 .01532 2.5 -2.5 Mabsadd L
.06614 .01532 -2.5 -2.5 Mabsadd L
.06614 .01532 -2.5 2.5 Mabsadd L closepath F
.0873 .01505 -2.5 2.5 Mabsadd m
.0873 .01505 2.5 2.5 Mabsadd L
.0873 .01505 2.5 -2.5 Mabsadd L
.0873 .01505 -2.5 -2.5 Mabsadd L
.0873 .01505 -2.5 2.5 Mabsadd L closepath F
.10847 .01505 -2.5 2.5 Mabsadd m
.10847 .01505 2.5 2.5 Mabsadd L
.10847 .01505 2.5 -2.5 Mabsadd L
.10847 .01505 -2.5 -2.5 Mabsadd L
.10847 .01505 -2.5 2.5 Mabsadd L closepath F
.12963 .01518 -2.5 2.5 Mabsadd m
.12963 .01518 2.5 2.5 Mabsadd L
.12963 .01518 2.5 -2.5 Mabsadd L
.12963 .01518 -2.5 -2.5 Mabsadd L
.12963 .01518 -2.5 2.5 Mabsadd L closepath F
.15079 .01552 -2.5 2.5 Mabsadd m
.15079 .01552 2.5 2.5 Mabsadd L
.15079 .01552 2.5 -2.5 Mabsadd L
.15079 .01552 -2.5 -2.5 Mabsadd L
.15079 .01552 -2.5 2.5 Mabsadd L closepath F
.17196 .01579 -2.5 2.5 Mabsadd m
.17196 .01579 2.5 2.5 Mabsadd L
.17196 .01579 2.5 -2.5 Mabsadd L
.17196 .01579 -2.5 -2.5 Mabsadd L
.17196 .01579 -2.5 2.5 Mabsadd L closepath F
.19312 .01565 -2.5 2.5 Mabsadd m
.19312 .01565 2.5 2.5 Mabsadd L
.19312 .01565 2.5 -2.5 Mabsadd L
.19312 .01565 -2.5 -2.5 Mabsadd L
.19312 .01565 -2.5 2.5 Mabsadd L closepath F
.21429 .01565 -2.5 2.5 Mabsadd m
.21429 .01565 2.5 2.5 Mabsadd L
.21429 .01565 2.5 -2.5 Mabsadd L
.21429 .01565 -2.5 -2.5 Mabsadd L
.21429 .01565 -2.5 2.5 Mabsadd L closepath F
.23545 .01619 -2.5 2.5 Mabsadd m
.23545 .01619 2.5 2.5 Mabsadd L
.23545 .01619 2.5 -2.5 Mabsadd L
.23545 .01619 -2.5 -2.5 Mabsadd L
.23545 .01619 -2.5 2.5 Mabsadd L closepath F
.25661 .01666 -2.5 2.5 Mabsadd m
.25661 .01666 2.5 2.5 Mabsadd L
.25661 .01666 2.5 -2.5 Mabsadd L
.25661 .01666 -2.5 -2.5 Mabsadd L
.25661 .01666 -2.5 2.5 Mabsadd L closepath F
.27778 .01666 -2.5 2.5 Mabsadd m
.27778 .01666 2.5 2.5 Mabsadd L
.27778 .01666 2.5 -2.5 Mabsadd L
.27778 .01666 -2.5 -2.5 Mabsadd L
.27778 .01666 -2.5 2.5 Mabsadd L closepath F
.29894 .01646 -2.5 2.5 Mabsadd m
.29894 .01646 2.5 2.5 Mabsadd L
.29894 .01646 2.5 -2.5 Mabsadd L
.29894 .01646 -2.5 -2.5 Mabsadd L
.29894 .01646 -2.5 2.5 Mabsadd L closepath F
.32011 .01753 -2.5 2.5 Mabsadd m
.32011 .01753 2.5 2.5 Mabsadd L
.32011 .01753 2.5 -2.5 Mabsadd L
.32011 .01753 -2.5 -2.5 Mabsadd L
.32011 .01753 -2.5 2.5 Mabsadd L closepath F
.34127 .01726 -2.5 2.5 Mabsadd m
.34127 .01726 2.5 2.5 Mabsadd L
.34127 .01726 2.5 -2.5 Mabsadd L
.34127 .01726 -2.5 -2.5 Mabsadd L
.34127 .01726 -2.5 2.5 Mabsadd L closepath F
.36243 .01787 -2.5 2.5 Mabsadd m
.36243 .01787 2.5 2.5 Mabsadd L
.36243 .01787 2.5 -2.5 Mabsadd L
.36243 .01787 -2.5 -2.5 Mabsadd L
.36243 .01787 -2.5 2.5 Mabsadd L closepath F
.3836 .01807 -2.5 2.5 Mabsadd m
.3836 .01807 2.5 2.5 Mabsadd L
.3836 .01807 2.5 -2.5 Mabsadd L
.3836 .01807 -2.5 -2.5 Mabsadd L
.3836 .01807 -2.5 2.5 Mabsadd L closepath F
.40476 .01934 -2.5 2.5 Mabsadd m
.40476 .01934 2.5 2.5 Mabsadd L
.40476 .01934 2.5 -2.5 Mabsadd L
.40476 .01934 -2.5 -2.5 Mabsadd L
.40476 .01934 -2.5 2.5 Mabsadd L closepath F
.42593 .01921 -2.5 2.5 Mabsadd m
.42593 .01921 2.5 2.5 Mabsadd L
.42593 .01921 2.5 -2.5 Mabsadd L
.42593 .01921 -2.5 -2.5 Mabsadd L
.42593 .01921 -2.5 2.5 Mabsadd L closepath F
.44709 .01921 -2.5 2.5 Mabsadd m
.44709 .01921 2.5 2.5 Mabsadd L
.44709 .01921 2.5 -2.5 Mabsadd L
.44709 .01921 -2.5 -2.5 Mabsadd L
.44709 .01921 -2.5 2.5 Mabsadd L closepath F
.46825 .01921 -2.5 2.5 Mabsadd m
.46825 .01921 2.5 2.5 Mabsadd L
.46825 .01921 2.5 -2.5 Mabsadd L
.46825 .01921 -2.5 -2.5 Mabsadd L
.46825 .01921 -2.5 2.5 Mabsadd L closepath F
.48942 .01941 -2.5 2.5 Mabsadd m
.48942 .01941 2.5 2.5 Mabsadd L
.48942 .01941 2.5 -2.5 Mabsadd L
.48942 .01941 -2.5 -2.5 Mabsadd L
.48942 .01941 -2.5 2.5 Mabsadd L closepath F
.51058 .01921 -2.5 2.5 Mabsadd m
.51058 .01921 2.5 2.5 Mabsadd L
.51058 .01921 2.5 -2.5 Mabsadd L
.51058 .01921 -2.5 -2.5 Mabsadd L
.51058 .01921 -2.5 2.5 Mabsadd L closepath F
.53175 .01887 -2.5 2.5 Mabsadd m
.53175 .01887 2.5 2.5 Mabsadd L
.53175 .01887 2.5 -2.5 Mabsadd L
.53175 .01887 -2.5 -2.5 Mabsadd L
.53175 .01887 -2.5 2.5 Mabsadd L closepath F
.55291 .01894 -2.5 2.5 Mabsadd m
.55291 .01894 2.5 2.5 Mabsadd L
.55291 .01894 2.5 -2.5 Mabsadd L
.55291 .01894 -2.5 -2.5 Mabsadd L
.55291 .01894 -2.5 2.5 Mabsadd L closepath F
.57407 .0182 -2.5 2.5 Mabsadd m
.57407 .0182 2.5 2.5 Mabsadd L
.57407 .0182 2.5 -2.5 Mabsadd L
.57407 .0182 -2.5 -2.5 Mabsadd L
.57407 .0182 -2.5 2.5 Mabsadd L closepath F
.59524 .01827 -2.5 2.5 Mabsadd m
.59524 .01827 2.5 2.5 Mabsadd L
.59524 .01827 2.5 -2.5 Mabsadd L
.59524 .01827 -2.5 -2.5 Mabsadd L
.59524 .01827 -2.5 2.5 Mabsadd L closepath F
.6164 .0174 -2.5 2.5 Mabsadd m
.6164 .0174 2.5 2.5 Mabsadd L
.6164 .0174 2.5 -2.5 Mabsadd L
.6164 .0174 -2.5 -2.5 Mabsadd L
.6164 .0174 -2.5 2.5 Mabsadd L closepath F
.63757 .01693 -2.5 2.5 Mabsadd m
.63757 .01693 2.5 2.5 Mabsadd L
.63757 .01693 2.5 -2.5 Mabsadd L
.63757 .01693 -2.5 -2.5 Mabsadd L
.63757 .01693 -2.5 2.5 Mabsadd L closepath F
.65873 .01666 -2.5 2.5 Mabsadd m
.65873 .01666 2.5 2.5 Mabsadd L
.65873 .01666 2.5 -2.5 Mabsadd L
.65873 .01666 -2.5 -2.5 Mabsadd L
.65873 .01666 -2.5 2.5 Mabsadd L closepath F
.67989 .01653 -2.5 2.5 Mabsadd m
.67989 .01653 2.5 2.5 Mabsadd L
.67989 .01653 2.5 -2.5 Mabsadd L
.67989 .01653 -2.5 -2.5 Mabsadd L
.67989 .01653 -2.5 2.5 Mabsadd L closepath F
.70106 .01639 -2.5 2.5 Mabsadd m
.70106 .01639 2.5 2.5 Mabsadd L
.70106 .01639 2.5 -2.5 Mabsadd L
.70106 .01639 -2.5 -2.5 Mabsadd L
.70106 .01639 -2.5 2.5 Mabsadd L closepath F
.72222 .01606 -2.5 2.5 Mabsadd m
.72222 .01606 2.5 2.5 Mabsadd L
.72222 .01606 2.5 -2.5 Mabsadd L
.72222 .01606 -2.5 -2.5 Mabsadd L
.72222 .01606 -2.5 2.5 Mabsadd L closepath F
.74339 .01545 -2.5 2.5 Mabsadd m
.74339 .01545 2.5 2.5 Mabsadd L
.74339 .01545 2.5 -2.5 Mabsadd L
.74339 .01545 -2.5 -2.5 Mabsadd L
.74339 .01545 -2.5 2.5 Mabsadd L closepath F
.76455 .01539 -2.5 2.5 Mabsadd m
.76455 .01539 2.5 2.5 Mabsadd L
.76455 .01539 2.5 -2.5 Mabsadd L
.76455 .01539 -2.5 -2.5 Mabsadd L
.76455 .01539 -2.5 2.5 Mabsadd L closepath F
.78571 .01532 -2.5 2.5 Mabsadd m
.78571 .01532 2.5 2.5 Mabsadd L
.78571 .01532 2.5 -2.5 Mabsadd L
.78571 .01532 -2.5 -2.5 Mabsadd L
.78571 .01532 -2.5 2.5 Mabsadd L closepath F
.80688 .01485 -2.5 2.5 Mabsadd m
.80688 .01485 2.5 2.5 Mabsadd L
.80688 .01485 2.5 -2.5 Mabsadd L
.80688 .01485 -2.5 -2.5 Mabsadd L
.80688 .01485 -2.5 2.5 Mabsadd L closepath F
.82804 .01478 -2.5 2.5 Mabsadd m
.82804 .01478 2.5 2.5 Mabsadd L
.82804 .01478 2.5 -2.5 Mabsadd L
.82804 .01478 -2.5 -2.5 Mabsadd L
.82804 .01478 -2.5 2.5 Mabsadd L closepath F
.84921 .01485 -2.5 2.5 Mabsadd m
.84921 .01485 2.5 2.5 Mabsadd L
.84921 .01485 2.5 -2.5 Mabsadd L
.84921 .01485 -2.5 -2.5 Mabsadd L
.84921 .01485 -2.5 2.5 Mabsadd L closepath F
.87037 .01478 -2.5 2.5 Mabsadd m
.87037 .01478 2.5 2.5 Mabsadd L
.87037 .01478 2.5 -2.5 Mabsadd L
.87037 .01478 -2.5 -2.5 Mabsadd L
.87037 .01478 -2.5 2.5 Mabsadd L closepath F
.89153 .01472 -2.5 2.5 Mabsadd m
.89153 .01472 2.5 2.5 Mabsadd L
.89153 .01472 2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 -2.5 Mabsadd L
.89153 .01472 -2.5 2.5 Mabsadd L closepath F
.9127 .01472 -2.5 2.5 Mabsadd m
.9127 .01472 2.5 2.5 Mabsadd L
.9127 .01472 2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 -2.5 Mabsadd L
.9127 .01472 -2.5 2.5 Mabsadd L closepath F
.93386 .01472 -2.5 2.5 Mabsadd m
.93386 .01472 2.5 2.5 Mabsadd L
.93386 .01472 2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 -2.5 Mabsadd L
.93386 .01472 -2.5 2.5 Mabsadd L closepath F
.95503 .01472 -2.5 2.5 Mabsadd m
.95503 .01472 2.5 2.5 Mabsadd L
.95503 .01472 2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 -2.5 Mabsadd L
.95503 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
KOoo10000ooo0P00?ooo10000ooo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo001_
ool01@00oooooooo00000_oo00<00?ooool0??oo00<00?ooool00ooo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00@?oo00D00?ooooooo`0000;oo`03003ooooo0=Coo`00Kooo00D00?oo
ooooo`0000;oo`03003ooooo03goo`03003ooooo00;oo`04003ooooo0011ool01000ooooo`000_oo
00<00?ooool0>ooo1@000_oo00@00?ooool00=Koo`00Kooo00D00?ooooooo`0000;oo`03003ooooo
03koo`05003oooooool00002ool00`00ooooo`0mool20003ool01000ooooo`00?Ooo00@00?ooool0
00?oo`04003ooooo003Fool006ooo`05003oooooool00002ool00`00ooooo`0oool01000ooooo`00
0_oo00<00?ooool0?ooo00@00?ooool000;oo`03003ooooo03coo`03003oo`0000?oo`04003ooooo
003Fool006goo`<000?oo`04003ooooo000nool01000ooooo`000_oo00@00?ooool003koo`04003o
oooo0002ool01000ooooo`00?ooo0P000ooo00@00?ooool00=Koo`00Kooo00<00?ooool00_oo0P00
@?oo0P001?oo0P00@?oo0P001?oo0P00@Ooo00<00?ooool00_oo0P00eooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`02
ool50002ool50003ool50002ool50002ool50002ool5003Dool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D003coo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Oooo`00E`00
Y_oo000Yool00`00ooooo`02ool50002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool500000ooo0000000K00000ooo000000030002ool<0002ool60002ool500000ooo0000
00040002ool=00000ooo0000000;00000ooo0000000=00000ooo0000000:0002ool<0002ool70000
0ooo000000030002ool50002ool50002ool50003ool50002ool50002ool50002ool50002ool50003
ool50002ool50002ool50002ool50003ool50002ool50002ool5002]ool002Woo`03003ooooo00;o
o`D00003ool0000000@000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;o
o`D000;oo`D000?oo`D000;oo`D00003ool0000001@00003ool0000000<000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;o
o`D000?oo`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000;oo`D000;oo`D000?o
o`D000;oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D00:goo`00:Ooo00<00?ooool02ooo
0P008?oo1@000ooo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo
1@000_oo1`0000?oo`0000000`000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo
1@000ooo1@000_oo1@000_oo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1@000ooo
1@00o?oo000Yool00`00ooooo`0;ool2001Tool00`00ooooo`03ool30002oolD0003ool50002ool5
0002ool50002ool50002ool50003ool5003ooolnool002Woo`03003ooooo00[oo`D006Woo`03003o
oooo00?oo`8000Koo`8000?oo`L000;oo`800?ooofCoo`00:Ooo00<00?ooool03_oo00<00?ooool0
M_oo00<00?ooool00ooo0`000_oo1`000_oo0P00ooooGOoo000Yool00`00ooooo`0@ool00`00oooo
o`1kool00`00ooooo`03ool30002ool70003ool00`00ooooo`3ooomDool002Woo`03003ooooo017o
o`@0083oo`03003ooooo00?oo`<000;oo`D00?oooeGoo`00:Ooo00<00?ooool04_oo0`00Qooo00<0
0?ooool01?oo1P0000?oo`000000ooooC_oo000Yool00`00ooooo`0Aool4002>ool00`00ooooo`03
ool40005ool00`00ooooo`3ooom5ool002Woo`<001Koo`8009;oo`X00?ooodKoo`00:Ooo00<00?oo
ool06Ooo00<00?oo0000Sooo00<00?ooool00_oo1P000_oo0P00oooo@?oo000Yool00`00ooooo`0I
ool2002Fool20003ool50005ool00`00ooooo`3ooolgool002Woo`03003ooooo01Soo`D009_oo`X0
0?ooocSoo`00:Ooo00<00?ooool06_oo00@00?oo000009_oo`03003ooooo00;oo`H000?oo`800?oo
oc7oo`00:Ooo00<00?ooool0_ooo0P000ooo1P001Ooo00<00?ooool0oooo:?oo000Yool00`00oooo
o`0Oool4002Tool200000ooo00000005003ooolYool002Woo`03003ooooo027oo`03003ooooo0:Co
o`03003ooooo00;oo`H000;oo`800?ooob?oo`00:Ooo00<00?ooool07ooo1@00Z_oo0P000ooo1@00
1Ooo00<00?ooool0oooo6_oo000Yool00`00ooooo`0Uool00`00ooooo`2]ool:0005ool00`00oooo
o`3ooolCool002Woo`03003ooooo02Koo`03003ooooo0:goo`03003ooooo00;oo`H000?oo`800?oo
oaCoo`00:Ooo00<00?ooool0:?oo0P00/_oo0P000ooo1`000ooo0P001_oo00<00?ooool0K_ooR000
3Ooo000Yool3000Vool5002iool01000oooooooo20000_oo0`001Ooo00<00?ooool0Iooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0[ool00`00ooooo`2mool20003ool70002ool3
0004ool20006ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>coo`03003ooooo00?oo`8000?oo`h000?oo`8000Koo`03003ooooo057oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0;_oo0`00b?oo0P001Ooo0`000_oo1`000ooo0`001?oo0P00
1Ooo0P001Ooo0P001ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0_ool2003@
ool00`00ooooo`04ool01000oooooooo7@000ooo0P001Ooo0`001?oo0`001?oo0`001Ooo0P006Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool4003Mool20005ool30004ool3
0004ool30002oolR000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`03
003ooooo0>Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`8000Goo`80
00Goo`8000Koo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=?oo00<00?ooool0oooo;_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0fool2
003oool]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`<00?ooobcoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo1@00oooo:ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3000jool00`00ooooo`3ooolXool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03goo`<00?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0?Ooo0P00oooo9_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0lool5
003ooolTool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03koo`03003oo`000?oo
obCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool0oooo7ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool2003ooolNool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`800?oooakoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0@ooo1@00oooo7Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`19ool00`00ooooo`3ooolIool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0C?oo0P00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40019ool5003ooolFool00`00ooooo`1V
ool2000=ool20005ool20006ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04ooo`03003ooooo0?oooa?oo`03
003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0ooooIOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?o
o`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool0
0?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0DOoo1@00
oooo3ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Cool2003oool@ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`@00?ooo`ooo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`1Dool01000ooooo`00oooo3Ooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00
ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003
ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
05Soo`03003ooooo0?ooo`[oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_o
o`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0F_oo0P00oooo2Ooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`1Iool5003oool7ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05_oo`04003oo`00003oool6ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo1000oooo0Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`3oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`D00?ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Vool2003lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Wo
o`800?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo0P00nOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool6003gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06goo`03003ooooo0?Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Kooo0`00l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001_ool3003b
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`@00?7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Ooo`<00>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo0P00jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool5003Yool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1nool2003Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`D00>;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?oo0000h_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30024ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Coo`04003oo`00003Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Koo`800=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo
1@00fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0SOoo0P00eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2;ool5003Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`03
003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Cool3
003>ool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@009?oo`800<koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
09?oo`@00<goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0UOoo00@00?ooool00<_oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0VOoo00<00?ooool0b?oo00<00?ooool0=Ooo00<00?ooool00ooo0P00
00Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<0
00?oo`800003ool00?oo01Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001_oo00<00?ooool0Vooo0`00a_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Vooo0P00aooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Jool50035ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09oo
o`03003ooooo0<;oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Qool4002oool00`00ooooo`0cool200000ooo0000000Wool00`00
ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;ko
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo1@00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool0
0`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Ooo`800;_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Zool2002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Soo`D00;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo0P00]Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`800;7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0/?oo1000/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ko
o`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00<00?oo
00000P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002hool2002Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`@00:Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^Ooo00@00?ooool00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool2002S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`<00:;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0__oo1@00XOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Go
o`04003oo`00002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8009_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo1@00V_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0c_oo0P00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool2002D
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`H009;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Dool3002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Go
o`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo1000S?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Woo`8008Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0=coo`<008Goo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0=_oo`8008Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0fooo1@00Q?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Mool01000ooooo`00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Rool0
0`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0>?oo`8007ooo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`D007goo`03003o
oooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool05ooo0`00
6_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03
003ooooo0>Soo`8007[oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo
0P00Mooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0jooo0P00Mooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Yool5001fool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
02Woo`<00>koo`8007Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool3001`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?7oo`@006ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0l?oo1@00Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3g
ool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003o
o`00008006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0P00JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool4001Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?[oo`04003ooooo001Vool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo0Ooo0`00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool1ool2001Rool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`D0063oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool7ool01000ooooo`00F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Ooo`D005Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?oo
ool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1E
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`8005?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo0P00Dooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool>ool6001Aoon8000=ool002Woo`<00?oooa?oo`03003ooooo
0>Coo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolGool2003Q
ool002Woo`03003ooooo0?oooaKoo`@00>3oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3ooolKool2003Mool002Woo`03003ooooo0?oooakoo`<00=Woo`00:Ooo00<00?ooool0oooo7_oo
0P00f_oo000Yool00`00ooooo`3ooolMool5003Hool002Woo`03003ooooo0?oooaooo`04003oo`00
003Gool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooobCo
o`<00=?oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@00?ooobCoo`<00=;oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo9?oo1@00dOoo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo:_oo00<00?ooool0cOoo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo:ooo00@00?oo00000<_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
;Ooo0P00booo000Yool00`00ooooo`3oool[ool5003:ool002Woo`03003ooooo0?oooc3oo`800<So
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolcool30034ool002Woo`03003ooooo
0?ooocCoo`800<Coo`00:Ooo00<00?ooool0oooo<_oo1P00`_oo000Yool3003oooojool002Woo`03
003ooooo0?ooocWoo`03003oo`000;koo`00:Ooo00<00?ooool0oooo>ooo0P00_Ooo000Yool00`00
ooooo`3oooljool4002lool002Woo`03003ooooo0?oooccoo`03003ooooo00800;Woo`00:Ooo00<0
0?ooool0oooo@_oo00<00?oo00001_oo00<00?ooool0[?oo000Yool00`00ooooo`3ooom2ool20002
ool00`00ooooo`02002_ool002Woo`03003ooooo0?oood7oo`D000;oo`D00:goo`00:Ooo00<00?oo
ool0oooo@ooo00<00?ooool01?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.81256, \
-1019.43, 0.138558, 43.7074}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({45, 1227, 8773}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 7.74479e-05 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .09216 -24 -4.5 ]
[-0.01311 .09216 0 4.5 ]
[-0.01311 .16961 -24 -4.5 ]
[-0.01311 .16961 0 4.5 ]
[-0.01311 .24706 -24 -4.5 ]
[-0.01311 .24706 0 4.5 ]
[-0.01311 .32451 -24 -4.5 ]
[-0.01311 .32451 0 4.5 ]
[-0.01311 .40195 -24 -4.5 ]
[-0.01311 .40195 0 4.5 ]
[-0.01311 .4794 -24 -4.5 ]
[-0.01311 .4794 0 4.5 ]
[-0.01311 .55685 -24 -4.5 ]
[-0.01311 .55685 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .09216 m
.00564 .09216 L
s
[(1000)] -0.01311 .09216 1 0 Mshowa
-0.00061 .16961 m
.00564 .16961 L
s
[(2000)] -0.01311 .16961 1 0 Mshowa
-0.00061 .24706 m
.00564 .24706 L
s
[(3000)] -0.01311 .24706 1 0 Mshowa
-0.00061 .32451 m
.00564 .32451 L
s
[(4000)] -0.01311 .32451 1 0 Mshowa
-0.00061 .40195 m
.00564 .40195 L
s
[(5000)] -0.01311 .40195 1 0 Mshowa
-0.00061 .4794 m
.00564 .4794 L
s
[(6000)] -0.01311 .4794 1 0 Mshowa
-0.00061 .55685 m
.00564 .55685 L
s
[(7000)] -0.01311 .55685 1 0 Mshowa
.125 Mabswid
-0.00061 .0302 m
.00314 .0302 L
s
-0.00061 .04569 m
.00314 .04569 L
s
-0.00061 .06118 m
.00314 .06118 L
s
-0.00061 .07667 m
.00314 .07667 L
s
-0.00061 .10765 m
.00314 .10765 L
s
-0.00061 .12314 m
.00314 .12314 L
s
-0.00061 .13863 m
.00314 .13863 L
s
-0.00061 .15412 m
.00314 .15412 L
s
-0.00061 .1851 m
.00314 .1851 L
s
-0.00061 .20059 m
.00314 .20059 L
s
-0.00061 .21608 m
.00314 .21608 L
s
-0.00061 .23157 m
.00314 .23157 L
s
-0.00061 .26255 m
.00314 .26255 L
s
-0.00061 .27804 m
.00314 .27804 L
s
-0.00061 .29353 m
.00314 .29353 L
s
-0.00061 .30902 m
.00314 .30902 L
s
-0.00061 .34 m
.00314 .34 L
s
-0.00061 .35549 m
.00314 .35549 L
s
-0.00061 .37098 m
.00314 .37098 L
s
-0.00061 .38646 m
.00314 .38646 L
s
-0.00061 .41744 m
.00314 .41744 L
s
-0.00061 .43293 m
.00314 .43293 L
s
-0.00061 .44842 m
.00314 .44842 L
s
-0.00061 .46391 m
.00314 .46391 L
s
-0.00061 .49489 m
.00314 .49489 L
s
-0.00061 .51038 m
.00314 .51038 L
s
-0.00061 .52587 m
.00314 .52587 L
s
-0.00061 .54136 m
.00314 .54136 L
s
-0.00061 .57234 m
.00314 .57234 L
s
-0.00061 .58783 m
.00314 .58783 L
s
-0.00061 .60332 m
.00314 .60332 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01549 L
.17033 .01572 L
.19475 .01619 L
.21917 .01696 L
.24359 .01828 L
.26801 .01967 L
.29243 .02138 L
.31685 .02378 L
.34127 .02649 L
.36569 .03028 L
.39011 .03454 L
.41453 .03857 L
.43895 .04577 L
.46337 .05367 L
.48779 .06273 L
.51221 .07025 L
.53663 .08132 L
.56105 .09154 L
.58547 .10161 L
.60989 .11276 L
.63431 .12268 L
.65873 .13158 L
.68315 .13964 L
.70757 .14545 L
.73199 .15087 L
.75641 .15536 L
.78083 .15908 L
.80525 .16125 L
.82967 .16287 L
.85409 .16427 L
.87851 .16543 L
.90293 .16597 L
.92735 .1662 L
.95177 .16659 L
.97619 .16667 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01549 -1.875 0 Mabsadd m
.14591 .01549 0 2.5 Mabsadd L
.14591 .01549 1.875 0 Mabsadd L
.14591 .01549 0 -2.5 Mabsadd L
.14591 .01549 -1.875 0 Mabsadd L closepath F
.17033 .01572 -1.875 0 Mabsadd m
.17033 .01572 0 2.5 Mabsadd L
.17033 .01572 1.875 0 Mabsadd L
.17033 .01572 0 -2.5 Mabsadd L
.17033 .01572 -1.875 0 Mabsadd L closepath F
.19475 .01619 -1.875 0 Mabsadd m
.19475 .01619 0 2.5 Mabsadd L
.19475 .01619 1.875 0 Mabsadd L
.19475 .01619 0 -2.5 Mabsadd L
.19475 .01619 -1.875 0 Mabsadd L closepath F
.21917 .01696 -1.875 0 Mabsadd m
.21917 .01696 0 2.5 Mabsadd L
.21917 .01696 1.875 0 Mabsadd L
.21917 .01696 0 -2.5 Mabsadd L
.21917 .01696 -1.875 0 Mabsadd L closepath F
.24359 .01828 -1.875 0 Mabsadd m
.24359 .01828 0 2.5 Mabsadd L
.24359 .01828 1.875 0 Mabsadd L
.24359 .01828 0 -2.5 Mabsadd L
.24359 .01828 -1.875 0 Mabsadd L closepath F
.26801 .01967 -1.875 0 Mabsadd m
.26801 .01967 0 2.5 Mabsadd L
.26801 .01967 1.875 0 Mabsadd L
.26801 .01967 0 -2.5 Mabsadd L
.26801 .01967 -1.875 0 Mabsadd L closepath F
.29243 .02138 -1.875 0 Mabsadd m
.29243 .02138 0 2.5 Mabsadd L
.29243 .02138 1.875 0 Mabsadd L
.29243 .02138 0 -2.5 Mabsadd L
.29243 .02138 -1.875 0 Mabsadd L closepath F
.31685 .02378 -1.875 0 Mabsadd m
.31685 .02378 0 2.5 Mabsadd L
.31685 .02378 1.875 0 Mabsadd L
.31685 .02378 0 -2.5 Mabsadd L
.31685 .02378 -1.875 0 Mabsadd L closepath F
.34127 .02649 -1.875 0 Mabsadd m
.34127 .02649 0 2.5 Mabsadd L
.34127 .02649 1.875 0 Mabsadd L
.34127 .02649 0 -2.5 Mabsadd L
.34127 .02649 -1.875 0 Mabsadd L closepath F
.36569 .03028 -1.875 0 Mabsadd m
.36569 .03028 0 2.5 Mabsadd L
.36569 .03028 1.875 0 Mabsadd L
.36569 .03028 0 -2.5 Mabsadd L
.36569 .03028 -1.875 0 Mabsadd L closepath F
.39011 .03454 -1.875 0 Mabsadd m
.39011 .03454 0 2.5 Mabsadd L
.39011 .03454 1.875 0 Mabsadd L
.39011 .03454 0 -2.5 Mabsadd L
.39011 .03454 -1.875 0 Mabsadd L closepath F
.41453 .03857 -1.875 0 Mabsadd m
.41453 .03857 0 2.5 Mabsadd L
.41453 .03857 1.875 0 Mabsadd L
.41453 .03857 0 -2.5 Mabsadd L
.41453 .03857 -1.875 0 Mabsadd L closepath F
.43895 .04577 -1.875 0 Mabsadd m
.43895 .04577 0 2.5 Mabsadd L
.43895 .04577 1.875 0 Mabsadd L
.43895 .04577 0 -2.5 Mabsadd L
.43895 .04577 -1.875 0 Mabsadd L closepath F
.46337 .05367 -1.875 0 Mabsadd m
.46337 .05367 0 2.5 Mabsadd L
.46337 .05367 1.875 0 Mabsadd L
.46337 .05367 0 -2.5 Mabsadd L
.46337 .05367 -1.875 0 Mabsadd L closepath F
.48779 .06273 -1.875 0 Mabsadd m
.48779 .06273 0 2.5 Mabsadd L
.48779 .06273 1.875 0 Mabsadd L
.48779 .06273 0 -2.5 Mabsadd L
.48779 .06273 -1.875 0 Mabsadd L closepath F
.51221 .07025 -1.875 0 Mabsadd m
.51221 .07025 0 2.5 Mabsadd L
.51221 .07025 1.875 0 Mabsadd L
.51221 .07025 0 -2.5 Mabsadd L
.51221 .07025 -1.875 0 Mabsadd L closepath F
.53663 .08132 -1.875 0 Mabsadd m
.53663 .08132 0 2.5 Mabsadd L
.53663 .08132 1.875 0 Mabsadd L
.53663 .08132 0 -2.5 Mabsadd L
.53663 .08132 -1.875 0 Mabsadd L closepath F
.56105 .09154 -1.875 0 Mabsadd m
.56105 .09154 0 2.5 Mabsadd L
.56105 .09154 1.875 0 Mabsadd L
.56105 .09154 0 -2.5 Mabsadd L
.56105 .09154 -1.875 0 Mabsadd L closepath F
.58547 .10161 -1.875 0 Mabsadd m
.58547 .10161 0 2.5 Mabsadd L
.58547 .10161 1.875 0 Mabsadd L
.58547 .10161 0 -2.5 Mabsadd L
.58547 .10161 -1.875 0 Mabsadd L closepath F
.60989 .11276 -1.875 0 Mabsadd m
.60989 .11276 0 2.5 Mabsadd L
.60989 .11276 1.875 0 Mabsadd L
.60989 .11276 0 -2.5 Mabsadd L
.60989 .11276 -1.875 0 Mabsadd L closepath F
.63431 .12268 -1.875 0 Mabsadd m
.63431 .12268 0 2.5 Mabsadd L
.63431 .12268 1.875 0 Mabsadd L
.63431 .12268 0 -2.5 Mabsadd L
.63431 .12268 -1.875 0 Mabsadd L closepath F
.65873 .13158 -1.875 0 Mabsadd m
.65873 .13158 0 2.5 Mabsadd L
.65873 .13158 1.875 0 Mabsadd L
.65873 .13158 0 -2.5 Mabsadd L
.65873 .13158 -1.875 0 Mabsadd L closepath F
.68315 .13964 -1.875 0 Mabsadd m
.68315 .13964 0 2.5 Mabsadd L
.68315 .13964 1.875 0 Mabsadd L
.68315 .13964 0 -2.5 Mabsadd L
.68315 .13964 -1.875 0 Mabsadd L closepath F
.70757 .14545 -1.875 0 Mabsadd m
.70757 .14545 0 2.5 Mabsadd L
.70757 .14545 1.875 0 Mabsadd L
.70757 .14545 0 -2.5 Mabsadd L
.70757 .14545 -1.875 0 Mabsadd L closepath F
.73199 .15087 -1.875 0 Mabsadd m
.73199 .15087 0 2.5 Mabsadd L
.73199 .15087 1.875 0 Mabsadd L
.73199 .15087 0 -2.5 Mabsadd L
.73199 .15087 -1.875 0 Mabsadd L closepath F
.75641 .15536 -1.875 0 Mabsadd m
.75641 .15536 0 2.5 Mabsadd L
.75641 .15536 1.875 0 Mabsadd L
.75641 .15536 0 -2.5 Mabsadd L
.75641 .15536 -1.875 0 Mabsadd L closepath F
.78083 .15908 -1.875 0 Mabsadd m
.78083 .15908 0 2.5 Mabsadd L
.78083 .15908 1.875 0 Mabsadd L
.78083 .15908 0 -2.5 Mabsadd L
.78083 .15908 -1.875 0 Mabsadd L closepath F
.80525 .16125 -1.875 0 Mabsadd m
.80525 .16125 0 2.5 Mabsadd L
.80525 .16125 1.875 0 Mabsadd L
.80525 .16125 0 -2.5 Mabsadd L
.80525 .16125 -1.875 0 Mabsadd L closepath F
.82967 .16287 -1.875 0 Mabsadd m
.82967 .16287 0 2.5 Mabsadd L
.82967 .16287 1.875 0 Mabsadd L
.82967 .16287 0 -2.5 Mabsadd L
.82967 .16287 -1.875 0 Mabsadd L closepath F
.85409 .16427 -1.875 0 Mabsadd m
.85409 .16427 0 2.5 Mabsadd L
.85409 .16427 1.875 0 Mabsadd L
.85409 .16427 0 -2.5 Mabsadd L
.85409 .16427 -1.875 0 Mabsadd L closepath F
.87851 .16543 -1.875 0 Mabsadd m
.87851 .16543 0 2.5 Mabsadd L
.87851 .16543 1.875 0 Mabsadd L
.87851 .16543 0 -2.5 Mabsadd L
.87851 .16543 -1.875 0 Mabsadd L closepath F
.90293 .16597 -1.875 0 Mabsadd m
.90293 .16597 0 2.5 Mabsadd L
.90293 .16597 1.875 0 Mabsadd L
.90293 .16597 0 -2.5 Mabsadd L
.90293 .16597 -1.875 0 Mabsadd L closepath F
.92735 .1662 -1.875 0 Mabsadd m
.92735 .1662 0 2.5 Mabsadd L
.92735 .1662 1.875 0 Mabsadd L
.92735 .1662 0 -2.5 Mabsadd L
.92735 .1662 -1.875 0 Mabsadd L closepath F
.95177 .16659 -1.875 0 Mabsadd m
.95177 .16659 0 2.5 Mabsadd L
.95177 .16659 1.875 0 Mabsadd L
.95177 .16659 0 -2.5 Mabsadd L
.95177 .16659 -1.875 0 Mabsadd L closepath F
.97619 .16667 -1.875 0 Mabsadd m
.97619 .16667 0 2.5 Mabsadd L
.97619 .16667 1.875 0 Mabsadd L
.97619 .16667 0 -2.5 Mabsadd L
.97619 .16667 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .0302 L
.07265 .04569 L
.09707 .06118 L
.12149 .07667 L
.14591 .09216 L
.17033 .10765 L
.19475 .12314 L
.21917 .13863 L
.24359 .15412 L
.26801 .16961 L
.29243 .1851 L
.31685 .20059 L
.34127 .21608 L
.36569 .23157 L
.39011 .24706 L
.41453 .26255 L
.43895 .27804 L
.46337 .29353 L
.48779 .30902 L
.51221 .32451 L
.53663 .34 L
.56105 .35549 L
.58547 .37098 L
.60989 .38646 L
.63431 .40195 L
.65873 .41744 L
.68315 .43293 L
.70757 .44842 L
.73199 .46391 L
.75641 .4794 L
.78083 .49489 L
.80525 .51038 L
.82967 .52587 L
.85409 .54136 L
.87851 .55685 L
.90293 .57234 L
.92735 .58783 L
.95177 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .0302 0 2.5 Mabsadd m
.04823 .0302 -0.56518 .7779 Mabsadd L
.04823 .0302 -2.37764 .77254 Mabsadd L
.04823 .0302 -0.91448 -0.29713 Mabsadd L
.04823 .0302 -1.46946 -2.02254 Mabsadd L
.04823 .0302 0 -0.96154 Mabsadd L
.04823 .0302 1.46946 -2.02254 Mabsadd L
.04823 .0302 .91448 -0.29713 Mabsadd L
.04823 .0302 2.37764 .77254 Mabsadd L
.04823 .0302 .56518 .7779 Mabsadd L
.04823 .0302 0 2.5 Mabsadd L closepath F
.07265 .04569 0 2.5 Mabsadd m
.07265 .04569 -0.56518 .7779 Mabsadd L
.07265 .04569 -2.37764 .77254 Mabsadd L
.07265 .04569 -0.91448 -0.29713 Mabsadd L
.07265 .04569 -1.46946 -2.02254 Mabsadd L
.07265 .04569 0 -0.96154 Mabsadd L
.07265 .04569 1.46946 -2.02254 Mabsadd L
.07265 .04569 .91448 -0.29713 Mabsadd L
.07265 .04569 2.37764 .77254 Mabsadd L
.07265 .04569 .56518 .7779 Mabsadd L
.07265 .04569 0 2.5 Mabsadd L closepath F
.09707 .06118 0 2.5 Mabsadd m
.09707 .06118 -0.56518 .7779 Mabsadd L
.09707 .06118 -2.37764 .77254 Mabsadd L
.09707 .06118 -0.91448 -0.29713 Mabsadd L
.09707 .06118 -1.46946 -2.02254 Mabsadd L
.09707 .06118 0 -0.96154 Mabsadd L
.09707 .06118 1.46946 -2.02254 Mabsadd L
.09707 .06118 .91448 -0.29713 Mabsadd L
.09707 .06118 2.37764 .77254 Mabsadd L
.09707 .06118 .56518 .7779 Mabsadd L
.09707 .06118 0 2.5 Mabsadd L closepath F
.12149 .07667 0 2.5 Mabsadd m
.12149 .07667 -0.56518 .7779 Mabsadd L
.12149 .07667 -2.37764 .77254 Mabsadd L
.12149 .07667 -0.91448 -0.29713 Mabsadd L
.12149 .07667 -1.46946 -2.02254 Mabsadd L
.12149 .07667 0 -0.96154 Mabsadd L
.12149 .07667 1.46946 -2.02254 Mabsadd L
.12149 .07667 .91448 -0.29713 Mabsadd L
.12149 .07667 2.37764 .77254 Mabsadd L
.12149 .07667 .56518 .7779 Mabsadd L
.12149 .07667 0 2.5 Mabsadd L closepath F
.14591 .09216 0 2.5 Mabsadd m
.14591 .09216 -0.56518 .7779 Mabsadd L
.14591 .09216 -2.37764 .77254 Mabsadd L
.14591 .09216 -0.91448 -0.29713 Mabsadd L
.14591 .09216 -1.46946 -2.02254 Mabsadd L
.14591 .09216 0 -0.96154 Mabsadd L
.14591 .09216 1.46946 -2.02254 Mabsadd L
.14591 .09216 .91448 -0.29713 Mabsadd L
.14591 .09216 2.37764 .77254 Mabsadd L
.14591 .09216 .56518 .7779 Mabsadd L
.14591 .09216 0 2.5 Mabsadd L closepath F
.17033 .10765 0 2.5 Mabsadd m
.17033 .10765 -0.56518 .7779 Mabsadd L
.17033 .10765 -2.37764 .77254 Mabsadd L
.17033 .10765 -0.91448 -0.29713 Mabsadd L
.17033 .10765 -1.46946 -2.02254 Mabsadd L
.17033 .10765 0 -0.96154 Mabsadd L
.17033 .10765 1.46946 -2.02254 Mabsadd L
.17033 .10765 .91448 -0.29713 Mabsadd L
.17033 .10765 2.37764 .77254 Mabsadd L
.17033 .10765 .56518 .7779 Mabsadd L
.17033 .10765 0 2.5 Mabsadd L closepath F
.19475 .12314 0 2.5 Mabsadd m
.19475 .12314 -0.56518 .7779 Mabsadd L
.19475 .12314 -2.37764 .77254 Mabsadd L
.19475 .12314 -0.91448 -0.29713 Mabsadd L
.19475 .12314 -1.46946 -2.02254 Mabsadd L
.19475 .12314 0 -0.96154 Mabsadd L
.19475 .12314 1.46946 -2.02254 Mabsadd L
.19475 .12314 .91448 -0.29713 Mabsadd L
.19475 .12314 2.37764 .77254 Mabsadd L
.19475 .12314 .56518 .7779 Mabsadd L
.19475 .12314 0 2.5 Mabsadd L closepath F
.21917 .13863 0 2.5 Mabsadd m
.21917 .13863 -0.56518 .7779 Mabsadd L
.21917 .13863 -2.37764 .77254 Mabsadd L
.21917 .13863 -0.91448 -0.29713 Mabsadd L
.21917 .13863 -1.46946 -2.02254 Mabsadd L
.21917 .13863 0 -0.96154 Mabsadd L
.21917 .13863 1.46946 -2.02254 Mabsadd L
.21917 .13863 .91448 -0.29713 Mabsadd L
.21917 .13863 2.37764 .77254 Mabsadd L
.21917 .13863 .56518 .7779 Mabsadd L
.21917 .13863 0 2.5 Mabsadd L closepath F
.24359 .15412 0 2.5 Mabsadd m
.24359 .15412 -0.56518 .7779 Mabsadd L
.24359 .15412 -2.37764 .77254 Mabsadd L
.24359 .15412 -0.91448 -0.29713 Mabsadd L
.24359 .15412 -1.46946 -2.02254 Mabsadd L
.24359 .15412 0 -0.96154 Mabsadd L
.24359 .15412 1.46946 -2.02254 Mabsadd L
.24359 .15412 .91448 -0.29713 Mabsadd L
.24359 .15412 2.37764 .77254 Mabsadd L
.24359 .15412 .56518 .7779 Mabsadd L
.24359 .15412 0 2.5 Mabsadd L closepath F
.26801 .16961 0 2.5 Mabsadd m
.26801 .16961 -0.56518 .7779 Mabsadd L
.26801 .16961 -2.37764 .77254 Mabsadd L
.26801 .16961 -0.91448 -0.29713 Mabsadd L
.26801 .16961 -1.46946 -2.02254 Mabsadd L
.26801 .16961 0 -0.96154 Mabsadd L
.26801 .16961 1.46946 -2.02254 Mabsadd L
.26801 .16961 .91448 -0.29713 Mabsadd L
.26801 .16961 2.37764 .77254 Mabsadd L
.26801 .16961 .56518 .7779 Mabsadd L
.26801 .16961 0 2.5 Mabsadd L closepath F
.29243 .1851 0 2.5 Mabsadd m
.29243 .1851 -0.56518 .7779 Mabsadd L
.29243 .1851 -2.37764 .77254 Mabsadd L
.29243 .1851 -0.91448 -0.29713 Mabsadd L
.29243 .1851 -1.46946 -2.02254 Mabsadd L
.29243 .1851 0 -0.96154 Mabsadd L
.29243 .1851 1.46946 -2.02254 Mabsadd L
.29243 .1851 .91448 -0.29713 Mabsadd L
.29243 .1851 2.37764 .77254 Mabsadd L
.29243 .1851 .56518 .7779 Mabsadd L
.29243 .1851 0 2.5 Mabsadd L closepath F
.31685 .20059 0 2.5 Mabsadd m
.31685 .20059 -0.56518 .7779 Mabsadd L
.31685 .20059 -2.37764 .77254 Mabsadd L
.31685 .20059 -0.91448 -0.29713 Mabsadd L
.31685 .20059 -1.46946 -2.02254 Mabsadd L
.31685 .20059 0 -0.96154 Mabsadd L
.31685 .20059 1.46946 -2.02254 Mabsadd L
.31685 .20059 .91448 -0.29713 Mabsadd L
.31685 .20059 2.37764 .77254 Mabsadd L
.31685 .20059 .56518 .7779 Mabsadd L
.31685 .20059 0 2.5 Mabsadd L closepath F
.34127 .21608 0 2.5 Mabsadd m
.34127 .21608 -0.56518 .7779 Mabsadd L
.34127 .21608 -2.37764 .77254 Mabsadd L
.34127 .21608 -0.91448 -0.29713 Mabsadd L
.34127 .21608 -1.46946 -2.02254 Mabsadd L
.34127 .21608 0 -0.96154 Mabsadd L
.34127 .21608 1.46946 -2.02254 Mabsadd L
.34127 .21608 .91448 -0.29713 Mabsadd L
.34127 .21608 2.37764 .77254 Mabsadd L
.34127 .21608 .56518 .7779 Mabsadd L
.34127 .21608 0 2.5 Mabsadd L closepath F
.36569 .23157 0 2.5 Mabsadd m
.36569 .23157 -0.56518 .7779 Mabsadd L
.36569 .23157 -2.37764 .77254 Mabsadd L
.36569 .23157 -0.91448 -0.29713 Mabsadd L
.36569 .23157 -1.46946 -2.02254 Mabsadd L
.36569 .23157 0 -0.96154 Mabsadd L
.36569 .23157 1.46946 -2.02254 Mabsadd L
.36569 .23157 .91448 -0.29713 Mabsadd L
.36569 .23157 2.37764 .77254 Mabsadd L
.36569 .23157 .56518 .7779 Mabsadd L
.36569 .23157 0 2.5 Mabsadd L closepath F
.39011 .24706 0 2.5 Mabsadd m
.39011 .24706 -0.56518 .7779 Mabsadd L
.39011 .24706 -2.37764 .77254 Mabsadd L
.39011 .24706 -0.91448 -0.29713 Mabsadd L
.39011 .24706 -1.46946 -2.02254 Mabsadd L
.39011 .24706 0 -0.96154 Mabsadd L
.39011 .24706 1.46946 -2.02254 Mabsadd L
.39011 .24706 .91448 -0.29713 Mabsadd L
.39011 .24706 2.37764 .77254 Mabsadd L
.39011 .24706 .56518 .7779 Mabsadd L
.39011 .24706 0 2.5 Mabsadd L closepath F
.41453 .26255 0 2.5 Mabsadd m
.41453 .26255 -0.56518 .7779 Mabsadd L
.41453 .26255 -2.37764 .77254 Mabsadd L
.41453 .26255 -0.91448 -0.29713 Mabsadd L
.41453 .26255 -1.46946 -2.02254 Mabsadd L
.41453 .26255 0 -0.96154 Mabsadd L
.41453 .26255 1.46946 -2.02254 Mabsadd L
.41453 .26255 .91448 -0.29713 Mabsadd L
.41453 .26255 2.37764 .77254 Mabsadd L
.41453 .26255 .56518 .7779 Mabsadd L
.41453 .26255 0 2.5 Mabsadd L closepath F
.43895 .27804 0 2.5 Mabsadd m
.43895 .27804 -0.56518 .7779 Mabsadd L
.43895 .27804 -2.37764 .77254 Mabsadd L
.43895 .27804 -0.91448 -0.29713 Mabsadd L
.43895 .27804 -1.46946 -2.02254 Mabsadd L
.43895 .27804 0 -0.96154 Mabsadd L
.43895 .27804 1.46946 -2.02254 Mabsadd L
.43895 .27804 .91448 -0.29713 Mabsadd L
.43895 .27804 2.37764 .77254 Mabsadd L
.43895 .27804 .56518 .7779 Mabsadd L
.43895 .27804 0 2.5 Mabsadd L closepath F
.46337 .29353 0 2.5 Mabsadd m
.46337 .29353 -0.56518 .7779 Mabsadd L
.46337 .29353 -2.37764 .77254 Mabsadd L
.46337 .29353 -0.91448 -0.29713 Mabsadd L
.46337 .29353 -1.46946 -2.02254 Mabsadd L
.46337 .29353 0 -0.96154 Mabsadd L
.46337 .29353 1.46946 -2.02254 Mabsadd L
.46337 .29353 .91448 -0.29713 Mabsadd L
.46337 .29353 2.37764 .77254 Mabsadd L
.46337 .29353 .56518 .7779 Mabsadd L
.46337 .29353 0 2.5 Mabsadd L closepath F
.48779 .30902 0 2.5 Mabsadd m
.48779 .30902 -0.56518 .7779 Mabsadd L
.48779 .30902 -2.37764 .77254 Mabsadd L
.48779 .30902 -0.91448 -0.29713 Mabsadd L
.48779 .30902 -1.46946 -2.02254 Mabsadd L
.48779 .30902 0 -0.96154 Mabsadd L
.48779 .30902 1.46946 -2.02254 Mabsadd L
.48779 .30902 .91448 -0.29713 Mabsadd L
.48779 .30902 2.37764 .77254 Mabsadd L
.48779 .30902 .56518 .7779 Mabsadd L
.48779 .30902 0 2.5 Mabsadd L closepath F
.51221 .32451 0 2.5 Mabsadd m
.51221 .32451 -0.56518 .7779 Mabsadd L
.51221 .32451 -2.37764 .77254 Mabsadd L
.51221 .32451 -0.91448 -0.29713 Mabsadd L
.51221 .32451 -1.46946 -2.02254 Mabsadd L
.51221 .32451 0 -0.96154 Mabsadd L
.51221 .32451 1.46946 -2.02254 Mabsadd L
.51221 .32451 .91448 -0.29713 Mabsadd L
.51221 .32451 2.37764 .77254 Mabsadd L
.51221 .32451 .56518 .7779 Mabsadd L
.51221 .32451 0 2.5 Mabsadd L closepath F
.53663 .34 0 2.5 Mabsadd m
.53663 .34 -0.56518 .7779 Mabsadd L
.53663 .34 -2.37764 .77254 Mabsadd L
.53663 .34 -0.91448 -0.29713 Mabsadd L
.53663 .34 -1.46946 -2.02254 Mabsadd L
.53663 .34 0 -0.96154 Mabsadd L
.53663 .34 1.46946 -2.02254 Mabsadd L
.53663 .34 .91448 -0.29713 Mabsadd L
.53663 .34 2.37764 .77254 Mabsadd L
.53663 .34 .56518 .7779 Mabsadd L
.53663 .34 0 2.5 Mabsadd L closepath F
.56105 .35549 0 2.5 Mabsadd m
.56105 .35549 -0.56518 .7779 Mabsadd L
.56105 .35549 -2.37764 .77254 Mabsadd L
.56105 .35549 -0.91448 -0.29713 Mabsadd L
.56105 .35549 -1.46946 -2.02254 Mabsadd L
.56105 .35549 0 -0.96154 Mabsadd L
.56105 .35549 1.46946 -2.02254 Mabsadd L
.56105 .35549 .91448 -0.29713 Mabsadd L
.56105 .35549 2.37764 .77254 Mabsadd L
.56105 .35549 .56518 .7779 Mabsadd L
.56105 .35549 0 2.5 Mabsadd L closepath F
.58547 .37098 0 2.5 Mabsadd m
.58547 .37098 -0.56518 .7779 Mabsadd L
.58547 .37098 -2.37764 .77254 Mabsadd L
.58547 .37098 -0.91448 -0.29713 Mabsadd L
.58547 .37098 -1.46946 -2.02254 Mabsadd L
.58547 .37098 0 -0.96154 Mabsadd L
.58547 .37098 1.46946 -2.02254 Mabsadd L
.58547 .37098 .91448 -0.29713 Mabsadd L
.58547 .37098 2.37764 .77254 Mabsadd L
.58547 .37098 .56518 .7779 Mabsadd L
.58547 .37098 0 2.5 Mabsadd L closepath F
.60989 .38646 0 2.5 Mabsadd m
.60989 .38646 -0.56518 .7779 Mabsadd L
.60989 .38646 -2.37764 .77254 Mabsadd L
.60989 .38646 -0.91448 -0.29713 Mabsadd L
.60989 .38646 -1.46946 -2.02254 Mabsadd L
.60989 .38646 0 -0.96154 Mabsadd L
.60989 .38646 1.46946 -2.02254 Mabsadd L
.60989 .38646 .91448 -0.29713 Mabsadd L
.60989 .38646 2.37764 .77254 Mabsadd L
.60989 .38646 .56518 .7779 Mabsadd L
.60989 .38646 0 2.5 Mabsadd L closepath F
.63431 .40195 0 2.5 Mabsadd m
.63431 .40195 -0.56518 .7779 Mabsadd L
.63431 .40195 -2.37764 .77254 Mabsadd L
.63431 .40195 -0.91448 -0.29713 Mabsadd L
.63431 .40195 -1.46946 -2.02254 Mabsadd L
.63431 .40195 0 -0.96154 Mabsadd L
.63431 .40195 1.46946 -2.02254 Mabsadd L
.63431 .40195 .91448 -0.29713 Mabsadd L
.63431 .40195 2.37764 .77254 Mabsadd L
.63431 .40195 .56518 .7779 Mabsadd L
.63431 .40195 0 2.5 Mabsadd L closepath F
.65873 .41744 0 2.5 Mabsadd m
.65873 .41744 -0.56518 .7779 Mabsadd L
.65873 .41744 -2.37764 .77254 Mabsadd L
.65873 .41744 -0.91448 -0.29713 Mabsadd L
.65873 .41744 -1.46946 -2.02254 Mabsadd L
.65873 .41744 0 -0.96154 Mabsadd L
.65873 .41744 1.46946 -2.02254 Mabsadd L
.65873 .41744 .91448 -0.29713 Mabsadd L
.65873 .41744 2.37764 .77254 Mabsadd L
.65873 .41744 .56518 .7779 Mabsadd L
.65873 .41744 0 2.5 Mabsadd L closepath F
.68315 .43293 0 2.5 Mabsadd m
.68315 .43293 -0.56518 .7779 Mabsadd L
.68315 .43293 -2.37764 .77254 Mabsadd L
.68315 .43293 -0.91448 -0.29713 Mabsadd L
.68315 .43293 -1.46946 -2.02254 Mabsadd L
.68315 .43293 0 -0.96154 Mabsadd L
.68315 .43293 1.46946 -2.02254 Mabsadd L
.68315 .43293 .91448 -0.29713 Mabsadd L
.68315 .43293 2.37764 .77254 Mabsadd L
.68315 .43293 .56518 .7779 Mabsadd L
.68315 .43293 0 2.5 Mabsadd L closepath F
.70757 .44842 0 2.5 Mabsadd m
.70757 .44842 -0.56518 .7779 Mabsadd L
.70757 .44842 -2.37764 .77254 Mabsadd L
.70757 .44842 -0.91448 -0.29713 Mabsadd L
.70757 .44842 -1.46946 -2.02254 Mabsadd L
.70757 .44842 0 -0.96154 Mabsadd L
.70757 .44842 1.46946 -2.02254 Mabsadd L
.70757 .44842 .91448 -0.29713 Mabsadd L
.70757 .44842 2.37764 .77254 Mabsadd L
.70757 .44842 .56518 .7779 Mabsadd L
.70757 .44842 0 2.5 Mabsadd L closepath F
.73199 .46391 0 2.5 Mabsadd m
.73199 .46391 -0.56518 .7779 Mabsadd L
.73199 .46391 -2.37764 .77254 Mabsadd L
.73199 .46391 -0.91448 -0.29713 Mabsadd L
.73199 .46391 -1.46946 -2.02254 Mabsadd L
.73199 .46391 0 -0.96154 Mabsadd L
.73199 .46391 1.46946 -2.02254 Mabsadd L
.73199 .46391 .91448 -0.29713 Mabsadd L
.73199 .46391 2.37764 .77254 Mabsadd L
.73199 .46391 .56518 .7779 Mabsadd L
.73199 .46391 0 2.5 Mabsadd L closepath F
.75641 .4794 0 2.5 Mabsadd m
.75641 .4794 -0.56518 .7779 Mabsadd L
.75641 .4794 -2.37764 .77254 Mabsadd L
.75641 .4794 -0.91448 -0.29713 Mabsadd L
.75641 .4794 -1.46946 -2.02254 Mabsadd L
.75641 .4794 0 -0.96154 Mabsadd L
.75641 .4794 1.46946 -2.02254 Mabsadd L
.75641 .4794 .91448 -0.29713 Mabsadd L
.75641 .4794 2.37764 .77254 Mabsadd L
.75641 .4794 .56518 .7779 Mabsadd L
.75641 .4794 0 2.5 Mabsadd L closepath F
.78083 .49489 0 2.5 Mabsadd m
.78083 .49489 -0.56518 .7779 Mabsadd L
.78083 .49489 -2.37764 .77254 Mabsadd L
.78083 .49489 -0.91448 -0.29713 Mabsadd L
.78083 .49489 -1.46946 -2.02254 Mabsadd L
.78083 .49489 0 -0.96154 Mabsadd L
.78083 .49489 1.46946 -2.02254 Mabsadd L
.78083 .49489 .91448 -0.29713 Mabsadd L
.78083 .49489 2.37764 .77254 Mabsadd L
.78083 .49489 .56518 .7779 Mabsadd L
.78083 .49489 0 2.5 Mabsadd L closepath F
.80525 .51038 0 2.5 Mabsadd m
.80525 .51038 -0.56518 .7779 Mabsadd L
.80525 .51038 -2.37764 .77254 Mabsadd L
.80525 .51038 -0.91448 -0.29713 Mabsadd L
.80525 .51038 -1.46946 -2.02254 Mabsadd L
.80525 .51038 0 -0.96154 Mabsadd L
.80525 .51038 1.46946 -2.02254 Mabsadd L
.80525 .51038 .91448 -0.29713 Mabsadd L
.80525 .51038 2.37764 .77254 Mabsadd L
.80525 .51038 .56518 .7779 Mabsadd L
.80525 .51038 0 2.5 Mabsadd L closepath F
.82967 .52587 0 2.5 Mabsadd m
.82967 .52587 -0.56518 .7779 Mabsadd L
.82967 .52587 -2.37764 .77254 Mabsadd L
.82967 .52587 -0.91448 -0.29713 Mabsadd L
.82967 .52587 -1.46946 -2.02254 Mabsadd L
.82967 .52587 0 -0.96154 Mabsadd L
.82967 .52587 1.46946 -2.02254 Mabsadd L
.82967 .52587 .91448 -0.29713 Mabsadd L
.82967 .52587 2.37764 .77254 Mabsadd L
.82967 .52587 .56518 .7779 Mabsadd L
.82967 .52587 0 2.5 Mabsadd L closepath F
.85409 .54136 0 2.5 Mabsadd m
.85409 .54136 -0.56518 .7779 Mabsadd L
.85409 .54136 -2.37764 .77254 Mabsadd L
.85409 .54136 -0.91448 -0.29713 Mabsadd L
.85409 .54136 -1.46946 -2.02254 Mabsadd L
.85409 .54136 0 -0.96154 Mabsadd L
.85409 .54136 1.46946 -2.02254 Mabsadd L
.85409 .54136 .91448 -0.29713 Mabsadd L
.85409 .54136 2.37764 .77254 Mabsadd L
.85409 .54136 .56518 .7779 Mabsadd L
.85409 .54136 0 2.5 Mabsadd L closepath F
.87851 .55685 0 2.5 Mabsadd m
.87851 .55685 -0.56518 .7779 Mabsadd L
.87851 .55685 -2.37764 .77254 Mabsadd L
.87851 .55685 -0.91448 -0.29713 Mabsadd L
.87851 .55685 -1.46946 -2.02254 Mabsadd L
.87851 .55685 0 -0.96154 Mabsadd L
.87851 .55685 1.46946 -2.02254 Mabsadd L
.87851 .55685 .91448 -0.29713 Mabsadd L
.87851 .55685 2.37764 .77254 Mabsadd L
.87851 .55685 .56518 .7779 Mabsadd L
.87851 .55685 0 2.5 Mabsadd L closepath F
.90293 .57234 0 2.5 Mabsadd m
.90293 .57234 -0.56518 .7779 Mabsadd L
.90293 .57234 -2.37764 .77254 Mabsadd L
.90293 .57234 -0.91448 -0.29713 Mabsadd L
.90293 .57234 -1.46946 -2.02254 Mabsadd L
.90293 .57234 0 -0.96154 Mabsadd L
.90293 .57234 1.46946 -2.02254 Mabsadd L
.90293 .57234 .91448 -0.29713 Mabsadd L
.90293 .57234 2.37764 .77254 Mabsadd L
.90293 .57234 .56518 .7779 Mabsadd L
.90293 .57234 0 2.5 Mabsadd L closepath F
.92735 .58783 0 2.5 Mabsadd m
.92735 .58783 -0.56518 .7779 Mabsadd L
.92735 .58783 -2.37764 .77254 Mabsadd L
.92735 .58783 -0.91448 -0.29713 Mabsadd L
.92735 .58783 -1.46946 -2.02254 Mabsadd L
.92735 .58783 0 -0.96154 Mabsadd L
.92735 .58783 1.46946 -2.02254 Mabsadd L
.92735 .58783 .91448 -0.29713 Mabsadd L
.92735 .58783 2.37764 .77254 Mabsadd L
.92735 .58783 .56518 .7779 Mabsadd L
.92735 .58783 0 2.5 Mabsadd L closepath F
.95177 .60332 0 2.5 Mabsadd m
.95177 .60332 -0.56518 .7779 Mabsadd L
.95177 .60332 -2.37764 .77254 Mabsadd L
.95177 .60332 -0.91448 -0.29713 Mabsadd L
.95177 .60332 -1.46946 -2.02254 Mabsadd L
.95177 .60332 0 -0.96154 Mabsadd L
.95177 .60332 1.46946 -2.02254 Mabsadd L
.95177 .60332 .91448 -0.29713 Mabsadd L
.95177 .60332 2.37764 .77254 Mabsadd L
.95177 .60332 .56518 .7779 Mabsadd L
.95177 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01549 m
.04823 .01495 L
.07265 .01518 L
.09707 .01549 L
.12149 .01603 L
.14591 .01611 L
.17033 .01642 L
.19475 .01712 L
.21917 .01743 L
.24359 .01851 L
.26801 .01897 L
.29243 .01874 L
.31685 .02192 L
.34127 .02261 L
.36569 .02378 L
.39011 .02223 L
.41453 .02579 L
.43895 .02494 L
.46337 .02478 L
.48779 .02587 L
.51221 .02463 L
.53663 .02362 L
.56105 .02277 L
.58547 .02052 L
.60989 .02014 L
.63431 .01921 L
.65873 .01843 L
.68315 .01688 L
.70757 .01634 L
.73199 .01611 L
.75641 .01588 L
.78083 .01526 L
.80525 .01495 L
.82967 .0151 L
.85409 .01479 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01549 -2.5 2.5 Mabsadd m
.02381 .01549 2.5 2.5 Mabsadd L
.02381 .01549 2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 2.5 Mabsadd L closepath F
.04823 .01495 -2.5 2.5 Mabsadd m
.04823 .01495 2.5 2.5 Mabsadd L
.04823 .01495 2.5 -2.5 Mabsadd L
.04823 .01495 -2.5 -2.5 Mabsadd L
.04823 .01495 -2.5 2.5 Mabsadd L closepath F
.07265 .01518 -2.5 2.5 Mabsadd m
.07265 .01518 2.5 2.5 Mabsadd L
.07265 .01518 2.5 -2.5 Mabsadd L
.07265 .01518 -2.5 -2.5 Mabsadd L
.07265 .01518 -2.5 2.5 Mabsadd L closepath F
.09707 .01549 -2.5 2.5 Mabsadd m
.09707 .01549 2.5 2.5 Mabsadd L
.09707 .01549 2.5 -2.5 Mabsadd L
.09707 .01549 -2.5 -2.5 Mabsadd L
.09707 .01549 -2.5 2.5 Mabsadd L closepath F
.12149 .01603 -2.5 2.5 Mabsadd m
.12149 .01603 2.5 2.5 Mabsadd L
.12149 .01603 2.5 -2.5 Mabsadd L
.12149 .01603 -2.5 -2.5 Mabsadd L
.12149 .01603 -2.5 2.5 Mabsadd L closepath F
.14591 .01611 -2.5 2.5 Mabsadd m
.14591 .01611 2.5 2.5 Mabsadd L
.14591 .01611 2.5 -2.5 Mabsadd L
.14591 .01611 -2.5 -2.5 Mabsadd L
.14591 .01611 -2.5 2.5 Mabsadd L closepath F
.17033 .01642 -2.5 2.5 Mabsadd m
.17033 .01642 2.5 2.5 Mabsadd L
.17033 .01642 2.5 -2.5 Mabsadd L
.17033 .01642 -2.5 -2.5 Mabsadd L
.17033 .01642 -2.5 2.5 Mabsadd L closepath F
.19475 .01712 -2.5 2.5 Mabsadd m
.19475 .01712 2.5 2.5 Mabsadd L
.19475 .01712 2.5 -2.5 Mabsadd L
.19475 .01712 -2.5 -2.5 Mabsadd L
.19475 .01712 -2.5 2.5 Mabsadd L closepath F
.21917 .01743 -2.5 2.5 Mabsadd m
.21917 .01743 2.5 2.5 Mabsadd L
.21917 .01743 2.5 -2.5 Mabsadd L
.21917 .01743 -2.5 -2.5 Mabsadd L
.21917 .01743 -2.5 2.5 Mabsadd L closepath F
.24359 .01851 -2.5 2.5 Mabsadd m
.24359 .01851 2.5 2.5 Mabsadd L
.24359 .01851 2.5 -2.5 Mabsadd L
.24359 .01851 -2.5 -2.5 Mabsadd L
.24359 .01851 -2.5 2.5 Mabsadd L closepath F
.26801 .01897 -2.5 2.5 Mabsadd m
.26801 .01897 2.5 2.5 Mabsadd L
.26801 .01897 2.5 -2.5 Mabsadd L
.26801 .01897 -2.5 -2.5 Mabsadd L
.26801 .01897 -2.5 2.5 Mabsadd L closepath F
.29243 .01874 -2.5 2.5 Mabsadd m
.29243 .01874 2.5 2.5 Mabsadd L
.29243 .01874 2.5 -2.5 Mabsadd L
.29243 .01874 -2.5 -2.5 Mabsadd L
.29243 .01874 -2.5 2.5 Mabsadd L closepath F
.31685 .02192 -2.5 2.5 Mabsadd m
.31685 .02192 2.5 2.5 Mabsadd L
.31685 .02192 2.5 -2.5 Mabsadd L
.31685 .02192 -2.5 -2.5 Mabsadd L
.31685 .02192 -2.5 2.5 Mabsadd L closepath F
.34127 .02261 -2.5 2.5 Mabsadd m
.34127 .02261 2.5 2.5 Mabsadd L
.34127 .02261 2.5 -2.5 Mabsadd L
.34127 .02261 -2.5 -2.5 Mabsadd L
.34127 .02261 -2.5 2.5 Mabsadd L closepath F
.36569 .02378 -2.5 2.5 Mabsadd m
.36569 .02378 2.5 2.5 Mabsadd L
.36569 .02378 2.5 -2.5 Mabsadd L
.36569 .02378 -2.5 -2.5 Mabsadd L
.36569 .02378 -2.5 2.5 Mabsadd L closepath F
.39011 .02223 -2.5 2.5 Mabsadd m
.39011 .02223 2.5 2.5 Mabsadd L
.39011 .02223 2.5 -2.5 Mabsadd L
.39011 .02223 -2.5 -2.5 Mabsadd L
.39011 .02223 -2.5 2.5 Mabsadd L closepath F
.41453 .02579 -2.5 2.5 Mabsadd m
.41453 .02579 2.5 2.5 Mabsadd L
.41453 .02579 2.5 -2.5 Mabsadd L
.41453 .02579 -2.5 -2.5 Mabsadd L
.41453 .02579 -2.5 2.5 Mabsadd L closepath F
.43895 .02494 -2.5 2.5 Mabsadd m
.43895 .02494 2.5 2.5 Mabsadd L
.43895 .02494 2.5 -2.5 Mabsadd L
.43895 .02494 -2.5 -2.5 Mabsadd L
.43895 .02494 -2.5 2.5 Mabsadd L closepath F
.46337 .02478 -2.5 2.5 Mabsadd m
.46337 .02478 2.5 2.5 Mabsadd L
.46337 .02478 2.5 -2.5 Mabsadd L
.46337 .02478 -2.5 -2.5 Mabsadd L
.46337 .02478 -2.5 2.5 Mabsadd L closepath F
.48779 .02587 -2.5 2.5 Mabsadd m
.48779 .02587 2.5 2.5 Mabsadd L
.48779 .02587 2.5 -2.5 Mabsadd L
.48779 .02587 -2.5 -2.5 Mabsadd L
.48779 .02587 -2.5 2.5 Mabsadd L closepath F
.51221 .02463 -2.5 2.5 Mabsadd m
.51221 .02463 2.5 2.5 Mabsadd L
.51221 .02463 2.5 -2.5 Mabsadd L
.51221 .02463 -2.5 -2.5 Mabsadd L
.51221 .02463 -2.5 2.5 Mabsadd L closepath F
.53663 .02362 -2.5 2.5 Mabsadd m
.53663 .02362 2.5 2.5 Mabsadd L
.53663 .02362 2.5 -2.5 Mabsadd L
.53663 .02362 -2.5 -2.5 Mabsadd L
.53663 .02362 -2.5 2.5 Mabsadd L closepath F
.56105 .02277 -2.5 2.5 Mabsadd m
.56105 .02277 2.5 2.5 Mabsadd L
.56105 .02277 2.5 -2.5 Mabsadd L
.56105 .02277 -2.5 -2.5 Mabsadd L
.56105 .02277 -2.5 2.5 Mabsadd L closepath F
.58547 .02052 -2.5 2.5 Mabsadd m
.58547 .02052 2.5 2.5 Mabsadd L
.58547 .02052 2.5 -2.5 Mabsadd L
.58547 .02052 -2.5 -2.5 Mabsadd L
.58547 .02052 -2.5 2.5 Mabsadd L closepath F
.60989 .02014 -2.5 2.5 Mabsadd m
.60989 .02014 2.5 2.5 Mabsadd L
.60989 .02014 2.5 -2.5 Mabsadd L
.60989 .02014 -2.5 -2.5 Mabsadd L
.60989 .02014 -2.5 2.5 Mabsadd L closepath F
.63431 .01921 -2.5 2.5 Mabsadd m
.63431 .01921 2.5 2.5 Mabsadd L
.63431 .01921 2.5 -2.5 Mabsadd L
.63431 .01921 -2.5 -2.5 Mabsadd L
.63431 .01921 -2.5 2.5 Mabsadd L closepath F
.65873 .01843 -2.5 2.5 Mabsadd m
.65873 .01843 2.5 2.5 Mabsadd L
.65873 .01843 2.5 -2.5 Mabsadd L
.65873 .01843 -2.5 -2.5 Mabsadd L
.65873 .01843 -2.5 2.5 Mabsadd L closepath F
.68315 .01688 -2.5 2.5 Mabsadd m
.68315 .01688 2.5 2.5 Mabsadd L
.68315 .01688 2.5 -2.5 Mabsadd L
.68315 .01688 -2.5 -2.5 Mabsadd L
.68315 .01688 -2.5 2.5 Mabsadd L closepath F
.70757 .01634 -2.5 2.5 Mabsadd m
.70757 .01634 2.5 2.5 Mabsadd L
.70757 .01634 2.5 -2.5 Mabsadd L
.70757 .01634 -2.5 -2.5 Mabsadd L
.70757 .01634 -2.5 2.5 Mabsadd L closepath F
.73199 .01611 -2.5 2.5 Mabsadd m
.73199 .01611 2.5 2.5 Mabsadd L
.73199 .01611 2.5 -2.5 Mabsadd L
.73199 .01611 -2.5 -2.5 Mabsadd L
.73199 .01611 -2.5 2.5 Mabsadd L closepath F
.75641 .01588 -2.5 2.5 Mabsadd m
.75641 .01588 2.5 2.5 Mabsadd L
.75641 .01588 2.5 -2.5 Mabsadd L
.75641 .01588 -2.5 -2.5 Mabsadd L
.75641 .01588 -2.5 2.5 Mabsadd L closepath F
.78083 .01526 -2.5 2.5 Mabsadd m
.78083 .01526 2.5 2.5 Mabsadd L
.78083 .01526 2.5 -2.5 Mabsadd L
.78083 .01526 -2.5 -2.5 Mabsadd L
.78083 .01526 -2.5 2.5 Mabsadd L closepath F
.80525 .01495 -2.5 2.5 Mabsadd m
.80525 .01495 2.5 2.5 Mabsadd L
.80525 .01495 2.5 -2.5 Mabsadd L
.80525 .01495 -2.5 -2.5 Mabsadd L
.80525 .01495 -2.5 2.5 Mabsadd L closepath F
.82967 .0151 -2.5 2.5 Mabsadd m
.82967 .0151 2.5 2.5 Mabsadd L
.82967 .0151 2.5 -2.5 Mabsadd L
.82967 .0151 -2.5 -2.5 Mabsadd L
.82967 .0151 -2.5 2.5 Mabsadd L closepath F
.85409 .01479 -2.5 2.5 Mabsadd m
.85409 .01479 2.5 2.5 Mabsadd L
.85409 .01479 2.5 -2.5 Mabsadd L
.85409 .01479 -2.5 -2.5 Mabsadd L
.85409 .01479 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?o
o`D000?oo`D000Koo`03003ooooo09Soo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50004ool50003ool50003ool50003ool70002ool500000ooo000000050002
oolI00000ooo000000030004ool50003ool50003ool5000<ool5000>ool00`00ooooo`0=ool00`00
ooooo`0>ool00`00ooooo`03ool50003ool50003ool50004ool700000ooo000000030002ool60003
ool?0002ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003
ool5002]ool002Woo`03003ooooo00?oo`D00004ool00?ooool50003ool50003ool50003ool50004
ool50003ool50003ool50004ool50003ool50002oolA00000ooo000000030003ool50003ool50004
ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool50003ool=00001?oo003o
oooo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@00
1?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`03ool50004ool50003
ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool50003ool50004ool50000
0ooo0000000=0002ool60003ool800000ooo000000030003ool50004ool50003ool50003ool>0002
ool60003ool50003ool50004ool50003ool50003ool50004ool50003ool50003ool50004ool50003
ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool5002]ool002Woo`03003o
oooo00coo`@003Koo`D000?oo`D000?oo`D000Coo`D000?oo`D000;oo`P00003ool0000000<000Co
o`D000;oo`L000;oo`L000;oo`d00003ool0000000D000Coo`D000?oo`D000?oo`D000?oo`D000Co
o`D000?oo`D00?oooa[oo`00:Ooo0`003Ooo0P00F?oo1@000ooo1@000_oo1P001?oo1@000ooo1@00
0ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@00oooo<ooo000Yool00`00oooo
o`0<ool4001Rool00`00ooooo`02ool900001?oo000000001?oo1@000ooo1@001?oo1@000ooo1@00
0ooo1@001?oo1@00oooo@ooo000Yool00`00ooooo`0>ool00`00ooooo`1Yool00`00ooooo`03ool7
0003ool2003ooom^ool002Woo`03003ooooo01;oo`03003ooooo06coo`8000Coo`H00?ooofgoo`00
:Ooo00<00?ooool05?oo00<00?ooool0Looo0P0000?oo`0000001?oo00<00?ooool0ooooI?oo000Y
ool00`00ooooo`0Eool2001dool01000oooooooo1P00ooooIOoo000Yool3000Dool5001hool4003o
oomUool002Woo`03003ooooo01Koo`03003oo`0007Woo`800003ool0000000800003ool000000?oo
oekoo`00:Ooo00<00?ooool06_oo0P00OOoo1000ooooGOoo000Yool00`00ooooo`2Jool5003ooomK
ool002Woo`03003ooooo01goo`<007_oo`04003oooooool300000ooo003oo`3ooomEool002Woo`<0
01koo`8008;oo`<00?oooeGoo`00:Ooo00<00?ooool07?oo1P00POoo1@001?oo00<00?ooool0oooo
Booo000Yool00`00ooooo`2Sool00`00ooooo`02ool6003ooom<ool002Woo`03003ooooo02?oo`80
08Goo`@00?ooodcoo`00:Ooo00<00?ooool09_oo0P00Pooo1000ooooBooo000Yool3000Vool20027
ool20003ool00`00ooooo`3ooom3ool002Woo`03003ooooo02Goo`@008Soo`D00:koohP000goo`00
:Ooo00<00?ooool09ooo00@00?oo000008Ooo`@00:koo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0;?oo00<00?ooool0Q?oo0P0000?oo`00
0000[?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0]ool40027ool5002Wool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@002goo`8008[oo`@00:Koo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0;Ooo1@00ROoo1@00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0_ool01000
ooooo`00ROoo00@00?ooooooo`8000?oo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
`_oo1@00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`0eool00`00ooooo`2;ool4002Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03Ooo`03003ooooo08[oo`800003ool0000009_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00=Ooo1@00Sooo1@00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3;ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03_o
o`03003ooooo08koo`@009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo
00<00?ooool00P000ooo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0nool3002Aool5002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003ooo`8009;o
o`@008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00T_oo0P0000Co
o`00000000Coo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
A?oo00<00?ooool0Tooo1@00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`14
ool00`00ooooo`2Eool40024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Oo
o`<009?oo`800003ool0000000Coo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Aooo0P00VOoo1P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16
ool5002Iool40006ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Soo`03003ooooo09[oo`800003ool0000000800004ool00000001dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04goo`03003ooooo09coo`H000Coo`03003ooooo06_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0VOoo0P000ooo1`00
1_oo00<00?ooool0H_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Y
ool3001@ool00`00ooooo`2Sool200000ooo0000000200001?oo00000000Hooo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1>ool5002Sool00`00ooooo`04ool60003ool20007ool00`00ooooo`1Bool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo053oo`04003ooooo002Zool20003
ool80003ool30006ool20007ool00`00ooooo`11ool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo
003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`<000;ooa40
00?oo`<000Goo`8000Ooo`8000Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo01Soo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0E_oo00<00?ooool0[_oo00<00?ooool01?oo0P001ooo0`000_oo6@000ooo0`001Ooo0`001_oo
0P006Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo05Soo`800;koo`03003ooooo00Coo`8000Koo`<000Koo`8000?ooaH0
01Woo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo
10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<0
0?ooool01?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4001Fool4003=ool00`00ooooo`06ool00`00ooooo`04ool20006ool2
0007ool00`00ooooo`0Hool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool0
0`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Koo`H0
0?ooo`Woo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0G?oo00<00?ooool0oooo1_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0G_oo00<0
0?ooool0oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`1Oool4003oool2ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0063o
o`800?ooo`?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1000oooo0_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool00`00ooooo`02003nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Iooo1000nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001X
ool2003jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`D00?Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0n?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1]ool2003eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo
0`00lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001_ool5003`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Woo`800>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00NOoo0`00j?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool5003Wool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0Oooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0POoo0`00h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40020ool2003Qool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo083oo`D00=ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0P_oo00@0
0?ooool00=koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0R?oo00@00?oo0000
0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00R_oo0P00f?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`28ool5003Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08koo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0S_oo00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool0
0`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`800=3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00T?oo1@00cooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool40037ool00`00ooooo`0eool0
0`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00
ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3002Jool20038
ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00
ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Iool50036ool00`00
ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03
ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<0
00?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Ko
o`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo0P00`ooo00<00?ooool06?oo00<00?oo
ool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool2
0003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:;oo`<00;ooo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo0`00Xooo00<00?ooool0__oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo
0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Qool5002nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:?oo`04003ooooo002mool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Soo`800;[oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0Zooo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Zool2002gool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Yool5002fool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:koo`800;Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2aool2002a
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00/_oo1000[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2dool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<0
0?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool4002Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00;_oo`<00:Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^_oo1@00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo0`00W_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool30034ool2002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<;oo`D009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`8009Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00c?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;
ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003oo`0009Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3Bool0
0`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Coo`8008koo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo1000d_oo1@00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool01000ooooo`00Rooo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0gOoo0P00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Mool2
0025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`D008Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo0P00P_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>?oo`@007goo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo
003oo`0hool00`00ooooo`0;ool002Woo`<00>Goo`8007goo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0hooo1@00O?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03
003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?oo
ool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0k?oo0P0000?oo`00ool0Looo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool2001eool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Wo
o`<00>coo`D007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo00<00?oo
ool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool2001`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0mOoo0P00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003eool3
001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`D006_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`3kool00`00ooooo`1Vool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3nool2001Tool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003mool2
001Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?coo`H006;oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool5ool0
0`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooo`Goo`03003oo`00008005_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00oooo1ooo0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6
ool4001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Soo`04003ooooo
001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool?ool2001Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?ooo`koo`D005;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
4?oo00<00?ooool0D_ooR0003Ooo000Yool00`00ooooo`3ooolDool00`00ooooo`3Sool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5ooo0`00h?oo000Yool3003ooolHool3003Oool0
02Woo`03003ooooo0?oooaKoo`D00=ooo`00:Ooo00<00?ooool0oooo7Ooo00<00?ooool0f_oo000Y
ool00`00ooooo`3ooolMool00`00ooooo`3Jool002Woo`03003ooooo0?oooaooo`<00=Soo`00:Ooo
0`00oooo8?oo0P00f?oo000Yool00`00ooooo`3ooolOool5003Fool002Woo`03003ooooo0?ooob7o
o`03003ooooo0=Koo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
9Ooo0P00dooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolXool3003?ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@00?ooobOoo`800=3oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo9ooo1@00c_oo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3ooolYool01000ool00000cOoo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`3oool^ool2003:ool002Woo`03003ooooo0?oooc7oo`03003ooooo0<Koo`00
:Ooo0`00oooo;ooo1@00a_oo000Yool00`00ooooo`3oooldool00`00ooooo`33ool002Woo`03003o
oooo0?ooocGoo`03003ooooo0<;oo`00:Ooo00<00?ooool0oooo=ooo0P00`Ooo000Yool00`00oooo
o`3oooliool2002oool002Woo`<00?ooocWoo`800;ooo`00:Ooo00<00?ooool0oooo=ooo1@00__oo
000Yool00`00ooooo`3ooolmool00`00ooooo`2jool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooo@?oo10001_oo0P00[_oo000Yool3003ooom1ool40002ool01000ooooo`00[ooo000Y
ool00`00ooooo`3ooom0ool50003ool5002]ool002Woo`03003ooooo0?oood;oo`03003ooooo00Go
o`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-898.291, 0.120471, 37.9857}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 1962, 7600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 6.84423e-05 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .1516 -24 -4.5 ]
[-0.01034 .1516 0 4.5 ]
[-0.01034 .28848 -24 -4.5 ]
[-0.01034 .28848 0 4.5 ]
[-0.01034 .42537 -24 -4.5 ]
[-0.01034 .42537 0 4.5 ]
[-0.01034 .56225 -24 -4.5 ]
[-0.01034 .56225 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .1516 m
.00841 .1516 L
s
[(2000)] -0.01034 .1516 1 0 Mshowa
.00216 .28848 m
.00841 .28848 L
s
[(4000)] -0.01034 .28848 1 0 Mshowa
.00216 .42537 m
.00841 .42537 L
s
[(6000)] -0.01034 .42537 1 0 Mshowa
.00216 .56225 m
.00841 .56225 L
s
[(8000)] -0.01034 .56225 1 0 Mshowa
.125 Mabswid
.00216 .04894 m
.00591 .04894 L
s
.00216 .08316 m
.00591 .08316 L
s
.00216 .11738 m
.00591 .11738 L
s
.00216 .18582 m
.00591 .18582 L
s
.00216 .22004 m
.00591 .22004 L
s
.00216 .25426 m
.00591 .25426 L
s
.00216 .32271 m
.00591 .32271 L
s
.00216 .35693 m
.00591 .35693 L
s
.00216 .39115 m
.00591 .39115 L
s
.00216 .45959 m
.00591 .45959 L
s
.00216 .49381 m
.00591 .49381 L
s
.00216 .52803 m
.00591 .52803 L
s
.00216 .59647 m
.00591 .59647 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .0154 L
.15368 .01567 L
.17532 .01595 L
.19697 .01615 L
.21861 .01656 L
.24026 .01697 L
.2619 .01725 L
.28355 .01745 L
.30519 .01855 L
.32684 .01944 L
.34848 .02087 L
.37013 .02204 L
.39177 .02395 L
.41342 .02621 L
.43506 .02799 L
.45671 .03107 L
.47835 .03408 L
.5 .03723 L
.52165 .04072 L
.54329 .04462 L
.56494 .04887 L
.58658 .05421 L
.60823 .05797 L
.62987 .06208 L
.65152 .06543 L
.67316 .06981 L
.69481 .07323 L
.71645 .07638 L
.7381 .07891 L
.75974 .08069 L
.78139 .08213 L
.80303 .08323 L
.82468 .08412 L
.84632 .08473 L
.86797 .08521 L
.88961 .08548 L
.91126 .08569 L
.9329 .08596 L
.95455 .08603 L
.97619 .08617 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .0154 -1.875 0 Mabsadd m
.13203 .0154 0 2.5 Mabsadd L
.13203 .0154 1.875 0 Mabsadd L
.13203 .0154 0 -2.5 Mabsadd L
.13203 .0154 -1.875 0 Mabsadd L closepath F
.15368 .01567 -1.875 0 Mabsadd m
.15368 .01567 0 2.5 Mabsadd L
.15368 .01567 1.875 0 Mabsadd L
.15368 .01567 0 -2.5 Mabsadd L
.15368 .01567 -1.875 0 Mabsadd L closepath F
.17532 .01595 -1.875 0 Mabsadd m
.17532 .01595 0 2.5 Mabsadd L
.17532 .01595 1.875 0 Mabsadd L
.17532 .01595 0 -2.5 Mabsadd L
.17532 .01595 -1.875 0 Mabsadd L closepath F
.19697 .01615 -1.875 0 Mabsadd m
.19697 .01615 0 2.5 Mabsadd L
.19697 .01615 1.875 0 Mabsadd L
.19697 .01615 0 -2.5 Mabsadd L
.19697 .01615 -1.875 0 Mabsadd L closepath F
.21861 .01656 -1.875 0 Mabsadd m
.21861 .01656 0 2.5 Mabsadd L
.21861 .01656 1.875 0 Mabsadd L
.21861 .01656 0 -2.5 Mabsadd L
.21861 .01656 -1.875 0 Mabsadd L closepath F
.24026 .01697 -1.875 0 Mabsadd m
.24026 .01697 0 2.5 Mabsadd L
.24026 .01697 1.875 0 Mabsadd L
.24026 .01697 0 -2.5 Mabsadd L
.24026 .01697 -1.875 0 Mabsadd L closepath F
.2619 .01725 -1.875 0 Mabsadd m
.2619 .01725 0 2.5 Mabsadd L
.2619 .01725 1.875 0 Mabsadd L
.2619 .01725 0 -2.5 Mabsadd L
.2619 .01725 -1.875 0 Mabsadd L closepath F
.28355 .01745 -1.875 0 Mabsadd m
.28355 .01745 0 2.5 Mabsadd L
.28355 .01745 1.875 0 Mabsadd L
.28355 .01745 0 -2.5 Mabsadd L
.28355 .01745 -1.875 0 Mabsadd L closepath F
.30519 .01855 -1.875 0 Mabsadd m
.30519 .01855 0 2.5 Mabsadd L
.30519 .01855 1.875 0 Mabsadd L
.30519 .01855 0 -2.5 Mabsadd L
.30519 .01855 -1.875 0 Mabsadd L closepath F
.32684 .01944 -1.875 0 Mabsadd m
.32684 .01944 0 2.5 Mabsadd L
.32684 .01944 1.875 0 Mabsadd L
.32684 .01944 0 -2.5 Mabsadd L
.32684 .01944 -1.875 0 Mabsadd L closepath F
.34848 .02087 -1.875 0 Mabsadd m
.34848 .02087 0 2.5 Mabsadd L
.34848 .02087 1.875 0 Mabsadd L
.34848 .02087 0 -2.5 Mabsadd L
.34848 .02087 -1.875 0 Mabsadd L closepath F
.37013 .02204 -1.875 0 Mabsadd m
.37013 .02204 0 2.5 Mabsadd L
.37013 .02204 1.875 0 Mabsadd L
.37013 .02204 0 -2.5 Mabsadd L
.37013 .02204 -1.875 0 Mabsadd L closepath F
.39177 .02395 -1.875 0 Mabsadd m
.39177 .02395 0 2.5 Mabsadd L
.39177 .02395 1.875 0 Mabsadd L
.39177 .02395 0 -2.5 Mabsadd L
.39177 .02395 -1.875 0 Mabsadd L closepath F
.41342 .02621 -1.875 0 Mabsadd m
.41342 .02621 0 2.5 Mabsadd L
.41342 .02621 1.875 0 Mabsadd L
.41342 .02621 0 -2.5 Mabsadd L
.41342 .02621 -1.875 0 Mabsadd L closepath F
.43506 .02799 -1.875 0 Mabsadd m
.43506 .02799 0 2.5 Mabsadd L
.43506 .02799 1.875 0 Mabsadd L
.43506 .02799 0 -2.5 Mabsadd L
.43506 .02799 -1.875 0 Mabsadd L closepath F
.45671 .03107 -1.875 0 Mabsadd m
.45671 .03107 0 2.5 Mabsadd L
.45671 .03107 1.875 0 Mabsadd L
.45671 .03107 0 -2.5 Mabsadd L
.45671 .03107 -1.875 0 Mabsadd L closepath F
.47835 .03408 -1.875 0 Mabsadd m
.47835 .03408 0 2.5 Mabsadd L
.47835 .03408 1.875 0 Mabsadd L
.47835 .03408 0 -2.5 Mabsadd L
.47835 .03408 -1.875 0 Mabsadd L closepath F
.5 .03723 -1.875 0 Mabsadd m
.5 .03723 0 2.5 Mabsadd L
.5 .03723 1.875 0 Mabsadd L
.5 .03723 0 -2.5 Mabsadd L
.5 .03723 -1.875 0 Mabsadd L closepath F
.52165 .04072 -1.875 0 Mabsadd m
.52165 .04072 0 2.5 Mabsadd L
.52165 .04072 1.875 0 Mabsadd L
.52165 .04072 0 -2.5 Mabsadd L
.52165 .04072 -1.875 0 Mabsadd L closepath F
.54329 .04462 -1.875 0 Mabsadd m
.54329 .04462 0 2.5 Mabsadd L
.54329 .04462 1.875 0 Mabsadd L
.54329 .04462 0 -2.5 Mabsadd L
.54329 .04462 -1.875 0 Mabsadd L closepath F
.56494 .04887 -1.875 0 Mabsadd m
.56494 .04887 0 2.5 Mabsadd L
.56494 .04887 1.875 0 Mabsadd L
.56494 .04887 0 -2.5 Mabsadd L
.56494 .04887 -1.875 0 Mabsadd L closepath F
.58658 .05421 -1.875 0 Mabsadd m
.58658 .05421 0 2.5 Mabsadd L
.58658 .05421 1.875 0 Mabsadd L
.58658 .05421 0 -2.5 Mabsadd L
.58658 .05421 -1.875 0 Mabsadd L closepath F
.60823 .05797 -1.875 0 Mabsadd m
.60823 .05797 0 2.5 Mabsadd L
.60823 .05797 1.875 0 Mabsadd L
.60823 .05797 0 -2.5 Mabsadd L
.60823 .05797 -1.875 0 Mabsadd L closepath F
.62987 .06208 -1.875 0 Mabsadd m
.62987 .06208 0 2.5 Mabsadd L
.62987 .06208 1.875 0 Mabsadd L
.62987 .06208 0 -2.5 Mabsadd L
.62987 .06208 -1.875 0 Mabsadd L closepath F
.65152 .06543 -1.875 0 Mabsadd m
.65152 .06543 0 2.5 Mabsadd L
.65152 .06543 1.875 0 Mabsadd L
.65152 .06543 0 -2.5 Mabsadd L
.65152 .06543 -1.875 0 Mabsadd L closepath F
.67316 .06981 -1.875 0 Mabsadd m
.67316 .06981 0 2.5 Mabsadd L
.67316 .06981 1.875 0 Mabsadd L
.67316 .06981 0 -2.5 Mabsadd L
.67316 .06981 -1.875 0 Mabsadd L closepath F
.69481 .07323 -1.875 0 Mabsadd m
.69481 .07323 0 2.5 Mabsadd L
.69481 .07323 1.875 0 Mabsadd L
.69481 .07323 0 -2.5 Mabsadd L
.69481 .07323 -1.875 0 Mabsadd L closepath F
.71645 .07638 -1.875 0 Mabsadd m
.71645 .07638 0 2.5 Mabsadd L
.71645 .07638 1.875 0 Mabsadd L
.71645 .07638 0 -2.5 Mabsadd L
.71645 .07638 -1.875 0 Mabsadd L closepath F
.7381 .07891 -1.875 0 Mabsadd m
.7381 .07891 0 2.5 Mabsadd L
.7381 .07891 1.875 0 Mabsadd L
.7381 .07891 0 -2.5 Mabsadd L
.7381 .07891 -1.875 0 Mabsadd L closepath F
.75974 .08069 -1.875 0 Mabsadd m
.75974 .08069 0 2.5 Mabsadd L
.75974 .08069 1.875 0 Mabsadd L
.75974 .08069 0 -2.5 Mabsadd L
.75974 .08069 -1.875 0 Mabsadd L closepath F
.78139 .08213 -1.875 0 Mabsadd m
.78139 .08213 0 2.5 Mabsadd L
.78139 .08213 1.875 0 Mabsadd L
.78139 .08213 0 -2.5 Mabsadd L
.78139 .08213 -1.875 0 Mabsadd L closepath F
.80303 .08323 -1.875 0 Mabsadd m
.80303 .08323 0 2.5 Mabsadd L
.80303 .08323 1.875 0 Mabsadd L
.80303 .08323 0 -2.5 Mabsadd L
.80303 .08323 -1.875 0 Mabsadd L closepath F
.82468 .08412 -1.875 0 Mabsadd m
.82468 .08412 0 2.5 Mabsadd L
.82468 .08412 1.875 0 Mabsadd L
.82468 .08412 0 -2.5 Mabsadd L
.82468 .08412 -1.875 0 Mabsadd L closepath F
.84632 .08473 -1.875 0 Mabsadd m
.84632 .08473 0 2.5 Mabsadd L
.84632 .08473 1.875 0 Mabsadd L
.84632 .08473 0 -2.5 Mabsadd L
.84632 .08473 -1.875 0 Mabsadd L closepath F
.86797 .08521 -1.875 0 Mabsadd m
.86797 .08521 0 2.5 Mabsadd L
.86797 .08521 1.875 0 Mabsadd L
.86797 .08521 0 -2.5 Mabsadd L
.86797 .08521 -1.875 0 Mabsadd L closepath F
.88961 .08548 -1.875 0 Mabsadd m
.88961 .08548 0 2.5 Mabsadd L
.88961 .08548 1.875 0 Mabsadd L
.88961 .08548 0 -2.5 Mabsadd L
.88961 .08548 -1.875 0 Mabsadd L closepath F
.91126 .08569 -1.875 0 Mabsadd m
.91126 .08569 0 2.5 Mabsadd L
.91126 .08569 1.875 0 Mabsadd L
.91126 .08569 0 -2.5 Mabsadd L
.91126 .08569 -1.875 0 Mabsadd L closepath F
.9329 .08596 -1.875 0 Mabsadd m
.9329 .08596 0 2.5 Mabsadd L
.9329 .08596 1.875 0 Mabsadd L
.9329 .08596 0 -2.5 Mabsadd L
.9329 .08596 -1.875 0 Mabsadd L closepath F
.95455 .08603 -1.875 0 Mabsadd m
.95455 .08603 0 2.5 Mabsadd L
.95455 .08603 1.875 0 Mabsadd L
.95455 .08603 0 -2.5 Mabsadd L
.95455 .08603 -1.875 0 Mabsadd L closepath F
.97619 .08617 -1.875 0 Mabsadd m
.97619 .08617 0 2.5 Mabsadd L
.97619 .08617 1.875 0 Mabsadd L
.97619 .08617 0 -2.5 Mabsadd L
.97619 .08617 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .0284 L
.0671 .04209 L
.08874 .05578 L
.11039 .06947 L
.13203 .08316 L
.15368 .09685 L
.17532 .11053 L
.19697 .12422 L
.21861 .13791 L
.24026 .1516 L
.2619 .16529 L
.28355 .17898 L
.30519 .19267 L
.32684 .20635 L
.34848 .22004 L
.37013 .23373 L
.39177 .24742 L
.41342 .26111 L
.43506 .2748 L
.45671 .28848 L
.47835 .30217 L
.5 .31586 L
.52165 .32955 L
.54329 .34324 L
.56494 .35693 L
.58658 .37062 L
.60823 .3843 L
.62987 .39799 L
.65152 .41168 L
.67316 .42537 L
.69481 .43906 L
.71645 .45275 L
.7381 .46643 L
.75974 .48012 L
.78139 .49381 L
.80303 .5075 L
.82468 .52119 L
.84632 .53488 L
.86797 .54857 L
.88961 .56225 L
.91126 .57594 L
.9329 .58963 L
.95455 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .0284 0 2.5 Mabsadd m
.04545 .0284 -0.56518 .7779 Mabsadd L
.04545 .0284 -2.37764 .77254 Mabsadd L
.04545 .0284 -0.91448 -0.29713 Mabsadd L
.04545 .0284 -1.46946 -2.02254 Mabsadd L
.04545 .0284 0 -0.96154 Mabsadd L
.04545 .0284 1.46946 -2.02254 Mabsadd L
.04545 .0284 .91448 -0.29713 Mabsadd L
.04545 .0284 2.37764 .77254 Mabsadd L
.04545 .0284 .56518 .7779 Mabsadd L
.04545 .0284 0 2.5 Mabsadd L closepath F
.0671 .04209 0 2.5 Mabsadd m
.0671 .04209 -0.56518 .7779 Mabsadd L
.0671 .04209 -2.37764 .77254 Mabsadd L
.0671 .04209 -0.91448 -0.29713 Mabsadd L
.0671 .04209 -1.46946 -2.02254 Mabsadd L
.0671 .04209 0 -0.96154 Mabsadd L
.0671 .04209 1.46946 -2.02254 Mabsadd L
.0671 .04209 .91448 -0.29713 Mabsadd L
.0671 .04209 2.37764 .77254 Mabsadd L
.0671 .04209 .56518 .7779 Mabsadd L
.0671 .04209 0 2.5 Mabsadd L closepath F
.08874 .05578 0 2.5 Mabsadd m
.08874 .05578 -0.56518 .7779 Mabsadd L
.08874 .05578 -2.37764 .77254 Mabsadd L
.08874 .05578 -0.91448 -0.29713 Mabsadd L
.08874 .05578 -1.46946 -2.02254 Mabsadd L
.08874 .05578 0 -0.96154 Mabsadd L
.08874 .05578 1.46946 -2.02254 Mabsadd L
.08874 .05578 .91448 -0.29713 Mabsadd L
.08874 .05578 2.37764 .77254 Mabsadd L
.08874 .05578 .56518 .7779 Mabsadd L
.08874 .05578 0 2.5 Mabsadd L closepath F
.11039 .06947 0 2.5 Mabsadd m
.11039 .06947 -0.56518 .7779 Mabsadd L
.11039 .06947 -2.37764 .77254 Mabsadd L
.11039 .06947 -0.91448 -0.29713 Mabsadd L
.11039 .06947 -1.46946 -2.02254 Mabsadd L
.11039 .06947 0 -0.96154 Mabsadd L
.11039 .06947 1.46946 -2.02254 Mabsadd L
.11039 .06947 .91448 -0.29713 Mabsadd L
.11039 .06947 2.37764 .77254 Mabsadd L
.11039 .06947 .56518 .7779 Mabsadd L
.11039 .06947 0 2.5 Mabsadd L closepath F
.13203 .08316 0 2.5 Mabsadd m
.13203 .08316 -0.56518 .7779 Mabsadd L
.13203 .08316 -2.37764 .77254 Mabsadd L
.13203 .08316 -0.91448 -0.29713 Mabsadd L
.13203 .08316 -1.46946 -2.02254 Mabsadd L
.13203 .08316 0 -0.96154 Mabsadd L
.13203 .08316 1.46946 -2.02254 Mabsadd L
.13203 .08316 .91448 -0.29713 Mabsadd L
.13203 .08316 2.37764 .77254 Mabsadd L
.13203 .08316 .56518 .7779 Mabsadd L
.13203 .08316 0 2.5 Mabsadd L closepath F
.15368 .09685 0 2.5 Mabsadd m
.15368 .09685 -0.56518 .7779 Mabsadd L
.15368 .09685 -2.37764 .77254 Mabsadd L
.15368 .09685 -0.91448 -0.29713 Mabsadd L
.15368 .09685 -1.46946 -2.02254 Mabsadd L
.15368 .09685 0 -0.96154 Mabsadd L
.15368 .09685 1.46946 -2.02254 Mabsadd L
.15368 .09685 .91448 -0.29713 Mabsadd L
.15368 .09685 2.37764 .77254 Mabsadd L
.15368 .09685 .56518 .7779 Mabsadd L
.15368 .09685 0 2.5 Mabsadd L closepath F
.17532 .11053 0 2.5 Mabsadd m
.17532 .11053 -0.56518 .7779 Mabsadd L
.17532 .11053 -2.37764 .77254 Mabsadd L
.17532 .11053 -0.91448 -0.29713 Mabsadd L
.17532 .11053 -1.46946 -2.02254 Mabsadd L
.17532 .11053 0 -0.96154 Mabsadd L
.17532 .11053 1.46946 -2.02254 Mabsadd L
.17532 .11053 .91448 -0.29713 Mabsadd L
.17532 .11053 2.37764 .77254 Mabsadd L
.17532 .11053 .56518 .7779 Mabsadd L
.17532 .11053 0 2.5 Mabsadd L closepath F
.19697 .12422 0 2.5 Mabsadd m
.19697 .12422 -0.56518 .7779 Mabsadd L
.19697 .12422 -2.37764 .77254 Mabsadd L
.19697 .12422 -0.91448 -0.29713 Mabsadd L
.19697 .12422 -1.46946 -2.02254 Mabsadd L
.19697 .12422 0 -0.96154 Mabsadd L
.19697 .12422 1.46946 -2.02254 Mabsadd L
.19697 .12422 .91448 -0.29713 Mabsadd L
.19697 .12422 2.37764 .77254 Mabsadd L
.19697 .12422 .56518 .7779 Mabsadd L
.19697 .12422 0 2.5 Mabsadd L closepath F
.21861 .13791 0 2.5 Mabsadd m
.21861 .13791 -0.56518 .7779 Mabsadd L
.21861 .13791 -2.37764 .77254 Mabsadd L
.21861 .13791 -0.91448 -0.29713 Mabsadd L
.21861 .13791 -1.46946 -2.02254 Mabsadd L
.21861 .13791 0 -0.96154 Mabsadd L
.21861 .13791 1.46946 -2.02254 Mabsadd L
.21861 .13791 .91448 -0.29713 Mabsadd L
.21861 .13791 2.37764 .77254 Mabsadd L
.21861 .13791 .56518 .7779 Mabsadd L
.21861 .13791 0 2.5 Mabsadd L closepath F
.24026 .1516 0 2.5 Mabsadd m
.24026 .1516 -0.56518 .7779 Mabsadd L
.24026 .1516 -2.37764 .77254 Mabsadd L
.24026 .1516 -0.91448 -0.29713 Mabsadd L
.24026 .1516 -1.46946 -2.02254 Mabsadd L
.24026 .1516 0 -0.96154 Mabsadd L
.24026 .1516 1.46946 -2.02254 Mabsadd L
.24026 .1516 .91448 -0.29713 Mabsadd L
.24026 .1516 2.37764 .77254 Mabsadd L
.24026 .1516 .56518 .7779 Mabsadd L
.24026 .1516 0 2.5 Mabsadd L closepath F
.2619 .16529 0 2.5 Mabsadd m
.2619 .16529 -0.56518 .7779 Mabsadd L
.2619 .16529 -2.37764 .77254 Mabsadd L
.2619 .16529 -0.91448 -0.29713 Mabsadd L
.2619 .16529 -1.46946 -2.02254 Mabsadd L
.2619 .16529 0 -0.96154 Mabsadd L
.2619 .16529 1.46946 -2.02254 Mabsadd L
.2619 .16529 .91448 -0.29713 Mabsadd L
.2619 .16529 2.37764 .77254 Mabsadd L
.2619 .16529 .56518 .7779 Mabsadd L
.2619 .16529 0 2.5 Mabsadd L closepath F
.28355 .17898 0 2.5 Mabsadd m
.28355 .17898 -0.56518 .7779 Mabsadd L
.28355 .17898 -2.37764 .77254 Mabsadd L
.28355 .17898 -0.91448 -0.29713 Mabsadd L
.28355 .17898 -1.46946 -2.02254 Mabsadd L
.28355 .17898 0 -0.96154 Mabsadd L
.28355 .17898 1.46946 -2.02254 Mabsadd L
.28355 .17898 .91448 -0.29713 Mabsadd L
.28355 .17898 2.37764 .77254 Mabsadd L
.28355 .17898 .56518 .7779 Mabsadd L
.28355 .17898 0 2.5 Mabsadd L closepath F
.30519 .19267 0 2.5 Mabsadd m
.30519 .19267 -0.56518 .7779 Mabsadd L
.30519 .19267 -2.37764 .77254 Mabsadd L
.30519 .19267 -0.91448 -0.29713 Mabsadd L
.30519 .19267 -1.46946 -2.02254 Mabsadd L
.30519 .19267 0 -0.96154 Mabsadd L
.30519 .19267 1.46946 -2.02254 Mabsadd L
.30519 .19267 .91448 -0.29713 Mabsadd L
.30519 .19267 2.37764 .77254 Mabsadd L
.30519 .19267 .56518 .7779 Mabsadd L
.30519 .19267 0 2.5 Mabsadd L closepath F
.32684 .20635 0 2.5 Mabsadd m
.32684 .20635 -0.56518 .7779 Mabsadd L
.32684 .20635 -2.37764 .77254 Mabsadd L
.32684 .20635 -0.91448 -0.29713 Mabsadd L
.32684 .20635 -1.46946 -2.02254 Mabsadd L
.32684 .20635 0 -0.96154 Mabsadd L
.32684 .20635 1.46946 -2.02254 Mabsadd L
.32684 .20635 .91448 -0.29713 Mabsadd L
.32684 .20635 2.37764 .77254 Mabsadd L
.32684 .20635 .56518 .7779 Mabsadd L
.32684 .20635 0 2.5 Mabsadd L closepath F
.34848 .22004 0 2.5 Mabsadd m
.34848 .22004 -0.56518 .7779 Mabsadd L
.34848 .22004 -2.37764 .77254 Mabsadd L
.34848 .22004 -0.91448 -0.29713 Mabsadd L
.34848 .22004 -1.46946 -2.02254 Mabsadd L
.34848 .22004 0 -0.96154 Mabsadd L
.34848 .22004 1.46946 -2.02254 Mabsadd L
.34848 .22004 .91448 -0.29713 Mabsadd L
.34848 .22004 2.37764 .77254 Mabsadd L
.34848 .22004 .56518 .7779 Mabsadd L
.34848 .22004 0 2.5 Mabsadd L closepath F
.37013 .23373 0 2.5 Mabsadd m
.37013 .23373 -0.56518 .7779 Mabsadd L
.37013 .23373 -2.37764 .77254 Mabsadd L
.37013 .23373 -0.91448 -0.29713 Mabsadd L
.37013 .23373 -1.46946 -2.02254 Mabsadd L
.37013 .23373 0 -0.96154 Mabsadd L
.37013 .23373 1.46946 -2.02254 Mabsadd L
.37013 .23373 .91448 -0.29713 Mabsadd L
.37013 .23373 2.37764 .77254 Mabsadd L
.37013 .23373 .56518 .7779 Mabsadd L
.37013 .23373 0 2.5 Mabsadd L closepath F
.39177 .24742 0 2.5 Mabsadd m
.39177 .24742 -0.56518 .7779 Mabsadd L
.39177 .24742 -2.37764 .77254 Mabsadd L
.39177 .24742 -0.91448 -0.29713 Mabsadd L
.39177 .24742 -1.46946 -2.02254 Mabsadd L
.39177 .24742 0 -0.96154 Mabsadd L
.39177 .24742 1.46946 -2.02254 Mabsadd L
.39177 .24742 .91448 -0.29713 Mabsadd L
.39177 .24742 2.37764 .77254 Mabsadd L
.39177 .24742 .56518 .7779 Mabsadd L
.39177 .24742 0 2.5 Mabsadd L closepath F
.41342 .26111 0 2.5 Mabsadd m
.41342 .26111 -0.56518 .7779 Mabsadd L
.41342 .26111 -2.37764 .77254 Mabsadd L
.41342 .26111 -0.91448 -0.29713 Mabsadd L
.41342 .26111 -1.46946 -2.02254 Mabsadd L
.41342 .26111 0 -0.96154 Mabsadd L
.41342 .26111 1.46946 -2.02254 Mabsadd L
.41342 .26111 .91448 -0.29713 Mabsadd L
.41342 .26111 2.37764 .77254 Mabsadd L
.41342 .26111 .56518 .7779 Mabsadd L
.41342 .26111 0 2.5 Mabsadd L closepath F
.43506 .2748 0 2.5 Mabsadd m
.43506 .2748 -0.56518 .7779 Mabsadd L
.43506 .2748 -2.37764 .77254 Mabsadd L
.43506 .2748 -0.91448 -0.29713 Mabsadd L
.43506 .2748 -1.46946 -2.02254 Mabsadd L
.43506 .2748 0 -0.96154 Mabsadd L
.43506 .2748 1.46946 -2.02254 Mabsadd L
.43506 .2748 .91448 -0.29713 Mabsadd L
.43506 .2748 2.37764 .77254 Mabsadd L
.43506 .2748 .56518 .7779 Mabsadd L
.43506 .2748 0 2.5 Mabsadd L closepath F
.45671 .28848 0 2.5 Mabsadd m
.45671 .28848 -0.56518 .7779 Mabsadd L
.45671 .28848 -2.37764 .77254 Mabsadd L
.45671 .28848 -0.91448 -0.29713 Mabsadd L
.45671 .28848 -1.46946 -2.02254 Mabsadd L
.45671 .28848 0 -0.96154 Mabsadd L
.45671 .28848 1.46946 -2.02254 Mabsadd L
.45671 .28848 .91448 -0.29713 Mabsadd L
.45671 .28848 2.37764 .77254 Mabsadd L
.45671 .28848 .56518 .7779 Mabsadd L
.45671 .28848 0 2.5 Mabsadd L closepath F
.47835 .30217 0 2.5 Mabsadd m
.47835 .30217 -0.56518 .7779 Mabsadd L
.47835 .30217 -2.37764 .77254 Mabsadd L
.47835 .30217 -0.91448 -0.29713 Mabsadd L
.47835 .30217 -1.46946 -2.02254 Mabsadd L
.47835 .30217 0 -0.96154 Mabsadd L
.47835 .30217 1.46946 -2.02254 Mabsadd L
.47835 .30217 .91448 -0.29713 Mabsadd L
.47835 .30217 2.37764 .77254 Mabsadd L
.47835 .30217 .56518 .7779 Mabsadd L
.47835 .30217 0 2.5 Mabsadd L closepath F
.5 .31586 0 2.5 Mabsadd m
.5 .31586 -0.56518 .7779 Mabsadd L
.5 .31586 -2.37764 .77254 Mabsadd L
.5 .31586 -0.91448 -0.29713 Mabsadd L
.5 .31586 -1.46946 -2.02254 Mabsadd L
.5 .31586 0 -0.96154 Mabsadd L
.5 .31586 1.46946 -2.02254 Mabsadd L
.5 .31586 .91448 -0.29713 Mabsadd L
.5 .31586 2.37764 .77254 Mabsadd L
.5 .31586 .56518 .7779 Mabsadd L
.5 .31586 0 2.5 Mabsadd L closepath F
.52165 .32955 0 2.5 Mabsadd m
.52165 .32955 -0.56518 .7779 Mabsadd L
.52165 .32955 -2.37764 .77254 Mabsadd L
.52165 .32955 -0.91448 -0.29713 Mabsadd L
.52165 .32955 -1.46946 -2.02254 Mabsadd L
.52165 .32955 0 -0.96154 Mabsadd L
.52165 .32955 1.46946 -2.02254 Mabsadd L
.52165 .32955 .91448 -0.29713 Mabsadd L
.52165 .32955 2.37764 .77254 Mabsadd L
.52165 .32955 .56518 .7779 Mabsadd L
.52165 .32955 0 2.5 Mabsadd L closepath F
.54329 .34324 0 2.5 Mabsadd m
.54329 .34324 -0.56518 .7779 Mabsadd L
.54329 .34324 -2.37764 .77254 Mabsadd L
.54329 .34324 -0.91448 -0.29713 Mabsadd L
.54329 .34324 -1.46946 -2.02254 Mabsadd L
.54329 .34324 0 -0.96154 Mabsadd L
.54329 .34324 1.46946 -2.02254 Mabsadd L
.54329 .34324 .91448 -0.29713 Mabsadd L
.54329 .34324 2.37764 .77254 Mabsadd L
.54329 .34324 .56518 .7779 Mabsadd L
.54329 .34324 0 2.5 Mabsadd L closepath F
.56494 .35693 0 2.5 Mabsadd m
.56494 .35693 -0.56518 .7779 Mabsadd L
.56494 .35693 -2.37764 .77254 Mabsadd L
.56494 .35693 -0.91448 -0.29713 Mabsadd L
.56494 .35693 -1.46946 -2.02254 Mabsadd L
.56494 .35693 0 -0.96154 Mabsadd L
.56494 .35693 1.46946 -2.02254 Mabsadd L
.56494 .35693 .91448 -0.29713 Mabsadd L
.56494 .35693 2.37764 .77254 Mabsadd L
.56494 .35693 .56518 .7779 Mabsadd L
.56494 .35693 0 2.5 Mabsadd L closepath F
.58658 .37062 0 2.5 Mabsadd m
.58658 .37062 -0.56518 .7779 Mabsadd L
.58658 .37062 -2.37764 .77254 Mabsadd L
.58658 .37062 -0.91448 -0.29713 Mabsadd L
.58658 .37062 -1.46946 -2.02254 Mabsadd L
.58658 .37062 0 -0.96154 Mabsadd L
.58658 .37062 1.46946 -2.02254 Mabsadd L
.58658 .37062 .91448 -0.29713 Mabsadd L
.58658 .37062 2.37764 .77254 Mabsadd L
.58658 .37062 .56518 .7779 Mabsadd L
.58658 .37062 0 2.5 Mabsadd L closepath F
.60823 .3843 0 2.5 Mabsadd m
.60823 .3843 -0.56518 .7779 Mabsadd L
.60823 .3843 -2.37764 .77254 Mabsadd L
.60823 .3843 -0.91448 -0.29713 Mabsadd L
.60823 .3843 -1.46946 -2.02254 Mabsadd L
.60823 .3843 0 -0.96154 Mabsadd L
.60823 .3843 1.46946 -2.02254 Mabsadd L
.60823 .3843 .91448 -0.29713 Mabsadd L
.60823 .3843 2.37764 .77254 Mabsadd L
.60823 .3843 .56518 .7779 Mabsadd L
.60823 .3843 0 2.5 Mabsadd L closepath F
.62987 .39799 0 2.5 Mabsadd m
.62987 .39799 -0.56518 .7779 Mabsadd L
.62987 .39799 -2.37764 .77254 Mabsadd L
.62987 .39799 -0.91448 -0.29713 Mabsadd L
.62987 .39799 -1.46946 -2.02254 Mabsadd L
.62987 .39799 0 -0.96154 Mabsadd L
.62987 .39799 1.46946 -2.02254 Mabsadd L
.62987 .39799 .91448 -0.29713 Mabsadd L
.62987 .39799 2.37764 .77254 Mabsadd L
.62987 .39799 .56518 .7779 Mabsadd L
.62987 .39799 0 2.5 Mabsadd L closepath F
.65152 .41168 0 2.5 Mabsadd m
.65152 .41168 -0.56518 .7779 Mabsadd L
.65152 .41168 -2.37764 .77254 Mabsadd L
.65152 .41168 -0.91448 -0.29713 Mabsadd L
.65152 .41168 -1.46946 -2.02254 Mabsadd L
.65152 .41168 0 -0.96154 Mabsadd L
.65152 .41168 1.46946 -2.02254 Mabsadd L
.65152 .41168 .91448 -0.29713 Mabsadd L
.65152 .41168 2.37764 .77254 Mabsadd L
.65152 .41168 .56518 .7779 Mabsadd L
.65152 .41168 0 2.5 Mabsadd L closepath F
.67316 .42537 0 2.5 Mabsadd m
.67316 .42537 -0.56518 .7779 Mabsadd L
.67316 .42537 -2.37764 .77254 Mabsadd L
.67316 .42537 -0.91448 -0.29713 Mabsadd L
.67316 .42537 -1.46946 -2.02254 Mabsadd L
.67316 .42537 0 -0.96154 Mabsadd L
.67316 .42537 1.46946 -2.02254 Mabsadd L
.67316 .42537 .91448 -0.29713 Mabsadd L
.67316 .42537 2.37764 .77254 Mabsadd L
.67316 .42537 .56518 .7779 Mabsadd L
.67316 .42537 0 2.5 Mabsadd L closepath F
.69481 .43906 0 2.5 Mabsadd m
.69481 .43906 -0.56518 .7779 Mabsadd L
.69481 .43906 -2.37764 .77254 Mabsadd L
.69481 .43906 -0.91448 -0.29713 Mabsadd L
.69481 .43906 -1.46946 -2.02254 Mabsadd L
.69481 .43906 0 -0.96154 Mabsadd L
.69481 .43906 1.46946 -2.02254 Mabsadd L
.69481 .43906 .91448 -0.29713 Mabsadd L
.69481 .43906 2.37764 .77254 Mabsadd L
.69481 .43906 .56518 .7779 Mabsadd L
.69481 .43906 0 2.5 Mabsadd L closepath F
.71645 .45275 0 2.5 Mabsadd m
.71645 .45275 -0.56518 .7779 Mabsadd L
.71645 .45275 -2.37764 .77254 Mabsadd L
.71645 .45275 -0.91448 -0.29713 Mabsadd L
.71645 .45275 -1.46946 -2.02254 Mabsadd L
.71645 .45275 0 -0.96154 Mabsadd L
.71645 .45275 1.46946 -2.02254 Mabsadd L
.71645 .45275 .91448 -0.29713 Mabsadd L
.71645 .45275 2.37764 .77254 Mabsadd L
.71645 .45275 .56518 .7779 Mabsadd L
.71645 .45275 0 2.5 Mabsadd L closepath F
.7381 .46643 0 2.5 Mabsadd m
.7381 .46643 -0.56518 .7779 Mabsadd L
.7381 .46643 -2.37764 .77254 Mabsadd L
.7381 .46643 -0.91448 -0.29713 Mabsadd L
.7381 .46643 -1.46946 -2.02254 Mabsadd L
.7381 .46643 0 -0.96154 Mabsadd L
.7381 .46643 1.46946 -2.02254 Mabsadd L
.7381 .46643 .91448 -0.29713 Mabsadd L
.7381 .46643 2.37764 .77254 Mabsadd L
.7381 .46643 .56518 .7779 Mabsadd L
.7381 .46643 0 2.5 Mabsadd L closepath F
.75974 .48012 0 2.5 Mabsadd m
.75974 .48012 -0.56518 .7779 Mabsadd L
.75974 .48012 -2.37764 .77254 Mabsadd L
.75974 .48012 -0.91448 -0.29713 Mabsadd L
.75974 .48012 -1.46946 -2.02254 Mabsadd L
.75974 .48012 0 -0.96154 Mabsadd L
.75974 .48012 1.46946 -2.02254 Mabsadd L
.75974 .48012 .91448 -0.29713 Mabsadd L
.75974 .48012 2.37764 .77254 Mabsadd L
.75974 .48012 .56518 .7779 Mabsadd L
.75974 .48012 0 2.5 Mabsadd L closepath F
.78139 .49381 0 2.5 Mabsadd m
.78139 .49381 -0.56518 .7779 Mabsadd L
.78139 .49381 -2.37764 .77254 Mabsadd L
.78139 .49381 -0.91448 -0.29713 Mabsadd L
.78139 .49381 -1.46946 -2.02254 Mabsadd L
.78139 .49381 0 -0.96154 Mabsadd L
.78139 .49381 1.46946 -2.02254 Mabsadd L
.78139 .49381 .91448 -0.29713 Mabsadd L
.78139 .49381 2.37764 .77254 Mabsadd L
.78139 .49381 .56518 .7779 Mabsadd L
.78139 .49381 0 2.5 Mabsadd L closepath F
.80303 .5075 0 2.5 Mabsadd m
.80303 .5075 -0.56518 .7779 Mabsadd L
.80303 .5075 -2.37764 .77254 Mabsadd L
.80303 .5075 -0.91448 -0.29713 Mabsadd L
.80303 .5075 -1.46946 -2.02254 Mabsadd L
.80303 .5075 0 -0.96154 Mabsadd L
.80303 .5075 1.46946 -2.02254 Mabsadd L
.80303 .5075 .91448 -0.29713 Mabsadd L
.80303 .5075 2.37764 .77254 Mabsadd L
.80303 .5075 .56518 .7779 Mabsadd L
.80303 .5075 0 2.5 Mabsadd L closepath F
.82468 .52119 0 2.5 Mabsadd m
.82468 .52119 -0.56518 .7779 Mabsadd L
.82468 .52119 -2.37764 .77254 Mabsadd L
.82468 .52119 -0.91448 -0.29713 Mabsadd L
.82468 .52119 -1.46946 -2.02254 Mabsadd L
.82468 .52119 0 -0.96154 Mabsadd L
.82468 .52119 1.46946 -2.02254 Mabsadd L
.82468 .52119 .91448 -0.29713 Mabsadd L
.82468 .52119 2.37764 .77254 Mabsadd L
.82468 .52119 .56518 .7779 Mabsadd L
.82468 .52119 0 2.5 Mabsadd L closepath F
.84632 .53488 0 2.5 Mabsadd m
.84632 .53488 -0.56518 .7779 Mabsadd L
.84632 .53488 -2.37764 .77254 Mabsadd L
.84632 .53488 -0.91448 -0.29713 Mabsadd L
.84632 .53488 -1.46946 -2.02254 Mabsadd L
.84632 .53488 0 -0.96154 Mabsadd L
.84632 .53488 1.46946 -2.02254 Mabsadd L
.84632 .53488 .91448 -0.29713 Mabsadd L
.84632 .53488 2.37764 .77254 Mabsadd L
.84632 .53488 .56518 .7779 Mabsadd L
.84632 .53488 0 2.5 Mabsadd L closepath F
.86797 .54857 0 2.5 Mabsadd m
.86797 .54857 -0.56518 .7779 Mabsadd L
.86797 .54857 -2.37764 .77254 Mabsadd L
.86797 .54857 -0.91448 -0.29713 Mabsadd L
.86797 .54857 -1.46946 -2.02254 Mabsadd L
.86797 .54857 0 -0.96154 Mabsadd L
.86797 .54857 1.46946 -2.02254 Mabsadd L
.86797 .54857 .91448 -0.29713 Mabsadd L
.86797 .54857 2.37764 .77254 Mabsadd L
.86797 .54857 .56518 .7779 Mabsadd L
.86797 .54857 0 2.5 Mabsadd L closepath F
.88961 .56225 0 2.5 Mabsadd m
.88961 .56225 -0.56518 .7779 Mabsadd L
.88961 .56225 -2.37764 .77254 Mabsadd L
.88961 .56225 -0.91448 -0.29713 Mabsadd L
.88961 .56225 -1.46946 -2.02254 Mabsadd L
.88961 .56225 0 -0.96154 Mabsadd L
.88961 .56225 1.46946 -2.02254 Mabsadd L
.88961 .56225 .91448 -0.29713 Mabsadd L
.88961 .56225 2.37764 .77254 Mabsadd L
.88961 .56225 .56518 .7779 Mabsadd L
.88961 .56225 0 2.5 Mabsadd L closepath F
.91126 .57594 0 2.5 Mabsadd m
.91126 .57594 -0.56518 .7779 Mabsadd L
.91126 .57594 -2.37764 .77254 Mabsadd L
.91126 .57594 -0.91448 -0.29713 Mabsadd L
.91126 .57594 -1.46946 -2.02254 Mabsadd L
.91126 .57594 0 -0.96154 Mabsadd L
.91126 .57594 1.46946 -2.02254 Mabsadd L
.91126 .57594 .91448 -0.29713 Mabsadd L
.91126 .57594 2.37764 .77254 Mabsadd L
.91126 .57594 .56518 .7779 Mabsadd L
.91126 .57594 0 2.5 Mabsadd L closepath F
.9329 .58963 0 2.5 Mabsadd m
.9329 .58963 -0.56518 .7779 Mabsadd L
.9329 .58963 -2.37764 .77254 Mabsadd L
.9329 .58963 -0.91448 -0.29713 Mabsadd L
.9329 .58963 -1.46946 -2.02254 Mabsadd L
.9329 .58963 0 -0.96154 Mabsadd L
.9329 .58963 1.46946 -2.02254 Mabsadd L
.9329 .58963 .91448 -0.29713 Mabsadd L
.9329 .58963 2.37764 .77254 Mabsadd L
.9329 .58963 .56518 .7779 Mabsadd L
.9329 .58963 0 2.5 Mabsadd L closepath F
.95455 .60332 0 2.5 Mabsadd m
.95455 .60332 -0.56518 .7779 Mabsadd L
.95455 .60332 -2.37764 .77254 Mabsadd L
.95455 .60332 -0.91448 -0.29713 Mabsadd L
.95455 .60332 -1.46946 -2.02254 Mabsadd L
.95455 .60332 0 -0.96154 Mabsadd L
.95455 .60332 1.46946 -2.02254 Mabsadd L
.95455 .60332 .91448 -0.29713 Mabsadd L
.95455 .60332 2.37764 .77254 Mabsadd L
.95455 .60332 .56518 .7779 Mabsadd L
.95455 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0154 m
.04545 .01499 L
.0671 .01499 L
.08874 .01492 L
.11039 .01513 L
.13203 .01513 L
.15368 .01499 L
.17532 .01492 L
.19697 .01581 L
.21861 .0156 L
.24026 .01615 L
.2619 .01588 L
.28355 .01663 L
.30519 .01697 L
.32684 .01649 L
.34848 .01779 L
.37013 .01773 L
.39177 .01786 L
.41342 .01821 L
.43506 .01862 L
.45671 .01896 L
.47835 .02005 L
.5 .01848 L
.52165 .01882 L
.54329 .01807 L
.56494 .0191 L
.58658 .01814 L
.60823 .01786 L
.62987 .01725 L
.65152 .01649 L
.67316 .01615 L
.69481 .01581 L
.71645 .0156 L
.7381 .01533 L
.75974 .01519 L
.78139 .01499 L
.80303 .01492 L
.82468 .01499 L
.84632 .01478 L
.86797 .01485 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0154 -2.5 2.5 Mabsadd m
.02381 .0154 2.5 2.5 Mabsadd L
.02381 .0154 2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 -2.5 Mabsadd L
.02381 .0154 -2.5 2.5 Mabsadd L closepath F
.04545 .01499 -2.5 2.5 Mabsadd m
.04545 .01499 2.5 2.5 Mabsadd L
.04545 .01499 2.5 -2.5 Mabsadd L
.04545 .01499 -2.5 -2.5 Mabsadd L
.04545 .01499 -2.5 2.5 Mabsadd L closepath F
.0671 .01499 -2.5 2.5 Mabsadd m
.0671 .01499 2.5 2.5 Mabsadd L
.0671 .01499 2.5 -2.5 Mabsadd L
.0671 .01499 -2.5 -2.5 Mabsadd L
.0671 .01499 -2.5 2.5 Mabsadd L closepath F
.08874 .01492 -2.5 2.5 Mabsadd m
.08874 .01492 2.5 2.5 Mabsadd L
.08874 .01492 2.5 -2.5 Mabsadd L
.08874 .01492 -2.5 -2.5 Mabsadd L
.08874 .01492 -2.5 2.5 Mabsadd L closepath F
.11039 .01513 -2.5 2.5 Mabsadd m
.11039 .01513 2.5 2.5 Mabsadd L
.11039 .01513 2.5 -2.5 Mabsadd L
.11039 .01513 -2.5 -2.5 Mabsadd L
.11039 .01513 -2.5 2.5 Mabsadd L closepath F
.13203 .01513 -2.5 2.5 Mabsadd m
.13203 .01513 2.5 2.5 Mabsadd L
.13203 .01513 2.5 -2.5 Mabsadd L
.13203 .01513 -2.5 -2.5 Mabsadd L
.13203 .01513 -2.5 2.5 Mabsadd L closepath F
.15368 .01499 -2.5 2.5 Mabsadd m
.15368 .01499 2.5 2.5 Mabsadd L
.15368 .01499 2.5 -2.5 Mabsadd L
.15368 .01499 -2.5 -2.5 Mabsadd L
.15368 .01499 -2.5 2.5 Mabsadd L closepath F
.17532 .01492 -2.5 2.5 Mabsadd m
.17532 .01492 2.5 2.5 Mabsadd L
.17532 .01492 2.5 -2.5 Mabsadd L
.17532 .01492 -2.5 -2.5 Mabsadd L
.17532 .01492 -2.5 2.5 Mabsadd L closepath F
.19697 .01581 -2.5 2.5 Mabsadd m
.19697 .01581 2.5 2.5 Mabsadd L
.19697 .01581 2.5 -2.5 Mabsadd L
.19697 .01581 -2.5 -2.5 Mabsadd L
.19697 .01581 -2.5 2.5 Mabsadd L closepath F
.21861 .0156 -2.5 2.5 Mabsadd m
.21861 .0156 2.5 2.5 Mabsadd L
.21861 .0156 2.5 -2.5 Mabsadd L
.21861 .0156 -2.5 -2.5 Mabsadd L
.21861 .0156 -2.5 2.5 Mabsadd L closepath F
.24026 .01615 -2.5 2.5 Mabsadd m
.24026 .01615 2.5 2.5 Mabsadd L
.24026 .01615 2.5 -2.5 Mabsadd L
.24026 .01615 -2.5 -2.5 Mabsadd L
.24026 .01615 -2.5 2.5 Mabsadd L closepath F
.2619 .01588 -2.5 2.5 Mabsadd m
.2619 .01588 2.5 2.5 Mabsadd L
.2619 .01588 2.5 -2.5 Mabsadd L
.2619 .01588 -2.5 -2.5 Mabsadd L
.2619 .01588 -2.5 2.5 Mabsadd L closepath F
.28355 .01663 -2.5 2.5 Mabsadd m
.28355 .01663 2.5 2.5 Mabsadd L
.28355 .01663 2.5 -2.5 Mabsadd L
.28355 .01663 -2.5 -2.5 Mabsadd L
.28355 .01663 -2.5 2.5 Mabsadd L closepath F
.30519 .01697 -2.5 2.5 Mabsadd m
.30519 .01697 2.5 2.5 Mabsadd L
.30519 .01697 2.5 -2.5 Mabsadd L
.30519 .01697 -2.5 -2.5 Mabsadd L
.30519 .01697 -2.5 2.5 Mabsadd L closepath F
.32684 .01649 -2.5 2.5 Mabsadd m
.32684 .01649 2.5 2.5 Mabsadd L
.32684 .01649 2.5 -2.5 Mabsadd L
.32684 .01649 -2.5 -2.5 Mabsadd L
.32684 .01649 -2.5 2.5 Mabsadd L closepath F
.34848 .01779 -2.5 2.5 Mabsadd m
.34848 .01779 2.5 2.5 Mabsadd L
.34848 .01779 2.5 -2.5 Mabsadd L
.34848 .01779 -2.5 -2.5 Mabsadd L
.34848 .01779 -2.5 2.5 Mabsadd L closepath F
.37013 .01773 -2.5 2.5 Mabsadd m
.37013 .01773 2.5 2.5 Mabsadd L
.37013 .01773 2.5 -2.5 Mabsadd L
.37013 .01773 -2.5 -2.5 Mabsadd L
.37013 .01773 -2.5 2.5 Mabsadd L closepath F
.39177 .01786 -2.5 2.5 Mabsadd m
.39177 .01786 2.5 2.5 Mabsadd L
.39177 .01786 2.5 -2.5 Mabsadd L
.39177 .01786 -2.5 -2.5 Mabsadd L
.39177 .01786 -2.5 2.5 Mabsadd L closepath F
.41342 .01821 -2.5 2.5 Mabsadd m
.41342 .01821 2.5 2.5 Mabsadd L
.41342 .01821 2.5 -2.5 Mabsadd L
.41342 .01821 -2.5 -2.5 Mabsadd L
.41342 .01821 -2.5 2.5 Mabsadd L closepath F
.43506 .01862 -2.5 2.5 Mabsadd m
.43506 .01862 2.5 2.5 Mabsadd L
.43506 .01862 2.5 -2.5 Mabsadd L
.43506 .01862 -2.5 -2.5 Mabsadd L
.43506 .01862 -2.5 2.5 Mabsadd L closepath F
.45671 .01896 -2.5 2.5 Mabsadd m
.45671 .01896 2.5 2.5 Mabsadd L
.45671 .01896 2.5 -2.5 Mabsadd L
.45671 .01896 -2.5 -2.5 Mabsadd L
.45671 .01896 -2.5 2.5 Mabsadd L closepath F
.47835 .02005 -2.5 2.5 Mabsadd m
.47835 .02005 2.5 2.5 Mabsadd L
.47835 .02005 2.5 -2.5 Mabsadd L
.47835 .02005 -2.5 -2.5 Mabsadd L
.47835 .02005 -2.5 2.5 Mabsadd L closepath F
.5 .01848 -2.5 2.5 Mabsadd m
.5 .01848 2.5 2.5 Mabsadd L
.5 .01848 2.5 -2.5 Mabsadd L
.5 .01848 -2.5 -2.5 Mabsadd L
.5 .01848 -2.5 2.5 Mabsadd L closepath F
.52165 .01882 -2.5 2.5 Mabsadd m
.52165 .01882 2.5 2.5 Mabsadd L
.52165 .01882 2.5 -2.5 Mabsadd L
.52165 .01882 -2.5 -2.5 Mabsadd L
.52165 .01882 -2.5 2.5 Mabsadd L closepath F
.54329 .01807 -2.5 2.5 Mabsadd m
.54329 .01807 2.5 2.5 Mabsadd L
.54329 .01807 2.5 -2.5 Mabsadd L
.54329 .01807 -2.5 -2.5 Mabsadd L
.54329 .01807 -2.5 2.5 Mabsadd L closepath F
.56494 .0191 -2.5 2.5 Mabsadd m
.56494 .0191 2.5 2.5 Mabsadd L
.56494 .0191 2.5 -2.5 Mabsadd L
.56494 .0191 -2.5 -2.5 Mabsadd L
.56494 .0191 -2.5 2.5 Mabsadd L closepath F
.58658 .01814 -2.5 2.5 Mabsadd m
.58658 .01814 2.5 2.5 Mabsadd L
.58658 .01814 2.5 -2.5 Mabsadd L
.58658 .01814 -2.5 -2.5 Mabsadd L
.58658 .01814 -2.5 2.5 Mabsadd L closepath F
.60823 .01786 -2.5 2.5 Mabsadd m
.60823 .01786 2.5 2.5 Mabsadd L
.60823 .01786 2.5 -2.5 Mabsadd L
.60823 .01786 -2.5 -2.5 Mabsadd L
.60823 .01786 -2.5 2.5 Mabsadd L closepath F
.62987 .01725 -2.5 2.5 Mabsadd m
.62987 .01725 2.5 2.5 Mabsadd L
.62987 .01725 2.5 -2.5 Mabsadd L
.62987 .01725 -2.5 -2.5 Mabsadd L
.62987 .01725 -2.5 2.5 Mabsadd L closepath F
.65152 .01649 -2.5 2.5 Mabsadd m
.65152 .01649 2.5 2.5 Mabsadd L
.65152 .01649 2.5 -2.5 Mabsadd L
.65152 .01649 -2.5 -2.5 Mabsadd L
.65152 .01649 -2.5 2.5 Mabsadd L closepath F
.67316 .01615 -2.5 2.5 Mabsadd m
.67316 .01615 2.5 2.5 Mabsadd L
.67316 .01615 2.5 -2.5 Mabsadd L
.67316 .01615 -2.5 -2.5 Mabsadd L
.67316 .01615 -2.5 2.5 Mabsadd L closepath F
.69481 .01581 -2.5 2.5 Mabsadd m
.69481 .01581 2.5 2.5 Mabsadd L
.69481 .01581 2.5 -2.5 Mabsadd L
.69481 .01581 -2.5 -2.5 Mabsadd L
.69481 .01581 -2.5 2.5 Mabsadd L closepath F
.71645 .0156 -2.5 2.5 Mabsadd m
.71645 .0156 2.5 2.5 Mabsadd L
.71645 .0156 2.5 -2.5 Mabsadd L
.71645 .0156 -2.5 -2.5 Mabsadd L
.71645 .0156 -2.5 2.5 Mabsadd L closepath F
.7381 .01533 -2.5 2.5 Mabsadd m
.7381 .01533 2.5 2.5 Mabsadd L
.7381 .01533 2.5 -2.5 Mabsadd L
.7381 .01533 -2.5 -2.5 Mabsadd L
.7381 .01533 -2.5 2.5 Mabsadd L closepath F
.75974 .01519 -2.5 2.5 Mabsadd m
.75974 .01519 2.5 2.5 Mabsadd L
.75974 .01519 2.5 -2.5 Mabsadd L
.75974 .01519 -2.5 -2.5 Mabsadd L
.75974 .01519 -2.5 2.5 Mabsadd L closepath F
.78139 .01499 -2.5 2.5 Mabsadd m
.78139 .01499 2.5 2.5 Mabsadd L
.78139 .01499 2.5 -2.5 Mabsadd L
.78139 .01499 -2.5 -2.5 Mabsadd L
.78139 .01499 -2.5 2.5 Mabsadd L closepath F
.80303 .01492 -2.5 2.5 Mabsadd m
.80303 .01492 2.5 2.5 Mabsadd L
.80303 .01492 2.5 -2.5 Mabsadd L
.80303 .01492 -2.5 -2.5 Mabsadd L
.80303 .01492 -2.5 2.5 Mabsadd L closepath F
.82468 .01499 -2.5 2.5 Mabsadd m
.82468 .01499 2.5 2.5 Mabsadd L
.82468 .01499 2.5 -2.5 Mabsadd L
.82468 .01499 -2.5 -2.5 Mabsadd L
.82468 .01499 -2.5 2.5 Mabsadd L closepath F
.84632 .01478 -2.5 2.5 Mabsadd m
.84632 .01478 2.5 2.5 Mabsadd L
.84632 .01478 2.5 -2.5 Mabsadd L
.84632 .01478 -2.5 -2.5 Mabsadd L
.84632 .01478 -2.5 2.5 Mabsadd L closepath F
.86797 .01485 -2.5 2.5 Mabsadd m
.86797 .01485 2.5 2.5 Mabsadd L
.86797 .01485 2.5 -2.5 Mabsadd L
.86797 .01485 -2.5 -2.5 Mabsadd L
.86797 .01485 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001^ool40003ool20011ool40003ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool0073oo`05003oooooool00002ool00`00ooooo`0nool00`00ooooo`03ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0012ool01@00oooooooo00000_oo00<00?ooool0cOoo
001`ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00_oo00@00?ooool004?oo`04
003ooooo0002ool00`00ooooo`0mool50002ool01000ooooo`00cooo001`ool01@00oooooooo0000
0_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03003ooooo03ooo`8000?oo`04003ooooo000o
ool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo00D00?ooooooo`0000;oo`03003ooooo047o
o`04003ooooo0002ool00`00ooooo`11ool01000ooooo`000_oo00<00?ooool0?_oo00<00?oo0000
0ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?ooool0043oo`04003ooooo0002ool01000oooo
o`00@?oo00@00?ooool000;oo`04003ooooo0011ool20003ool01000ooooo`00cooo000Yool00`00
ooooo`14ool00`00ooooo`02ool20012ool20004ool20012ool20004ool20013ool00`00ooooo`02
ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`02ool50002ool50002ool50003ool50002ool50003ool50002ool50032ool5
0003ool50002ool50002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool5
002]ool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D002Ooo`D000[oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool50003ool50002ool5
0002ool50003ool50002ool50003ool50002ool50002ool50003ool500000ooo0000000S00000ooo
0000000:00000ooo0000000=0002ool<0002ool700000ooo0000000300000ooo000000040002ool5
00000ooo000000050002oolK0003ool50002ool50002ool50003ool50002ool50003ool50002ool5
0002ool50003ool50002ool50002ool50003ool50002ool50003ool50002ool50005ool00`00oooo
o`2Uool002Woo`03003ooooo00;oo`D00003ool00?oo00D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D00003ool0
000000d00003ool0000000<000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
0:goo`00:Ooo00<00?ooool00_oo1@001?oo00<00?oo0000;ooo1@000ooo1@000_oo1@000_oo1@00
0ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000_oo1`0000?oo`0000000`000ooo1@000_oo1@00
0_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@00
0_oo1@000_oo1@000ooo1@00o_oo000Yool00`00ooooo`0;ool2001^ool00`00ooooo`03ool20003
ool?00000ooo000000030002ool50003ool50002ool5000:ool5003oooljool002Woo`03003ooooo
00[oo`D007[oo`8000Goo`<000;oo`L000?oo`800?oooeWoo`00:Ooo00<00?ooool03?oo00<00?oo
0000P_oo00<00?ooool01?oo0P000_oo20000_oo0P00ooooD_oo000Yool00`00ooooo`0Aool00`00
ooooo`24ool00`00ooooo`04ool30002ool50006ool00`00ooooo`3ooom8ool002Woo`03003ooooo
017oo`04003oo`00002;ool00`00ooooo`03ool700000ooo0000003ooom:ool002Woo`03003ooooo
01?oo`8009;oo`03003ooooo00?oo`H000;oo`800?oood?oo`00:Ooo00<00?ooool04Ooo1@00V?oo
0P000ooo1`000_oo0P00oooo??oo000Yool3000Gool00`00ooooo`2Kool30002ool5003ooolkool0
02Woo`03003ooooo0;Koo`03003ooooo00?oo`L00003ool000000?ooocCoo`00:Ooo00<00?ooool0
6_oo0P00XOoo00<00?ooool00ooo10001Ooo00<00?ooool0oooo:ooo000Yool00`00ooooo`0Jool2
002Xool:0005ool00`00ooooo`3ooolTool002Woo`03003ooooo01Woo`D00:Ooo`03003ooooo00;o
o`H000?oo`800?ooobGoo`00:Ooo00<00?ooool0booo0P000ooo1`000ooo0P00oooo7_oo000Yool0
0`00ooooo`0Oool300000ooo003oo`2^ool01000oooooooo1P001Ooo00<00?ooool0oooo5Ooo000Y
ool00`00ooooo`0Qool2002gool:0006ool00`00ooooo`3oool=ool002Woo`03003ooooo023oo`D0
0;Koo`03003ooooo00;oo`H000?oo`8000Koo`03003ooooo0?ooo`Koo`00:Ooo00<00?ooool08_oo
00@00?ooool00;_oo`8000?oo`P000;oo`<000Goo`03003ooooo0?koo`00:Ooo00<00?ooool09_oo
00<00?ooool0`?oo0P000ooo1`000_oo0`001Ooo0P001_oo00<00?ooool0kooo000Yool00`00oooo
o`0Xool30035ool20003ool?0002ool30005ool00`00ooooo`04ool20006ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0^oon8000=ool002Woo`<002Woo`800<coo`80
00Koo`<000;ooaH000;oo`<000Goo`8000Goo`<000Coo`<000Goo`8000Goo`8000Koo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09ooo1P00dooo00<00?ooool0
0ooo0P001_oo0P001Ooo0`000_oo<@006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool?ool00`00ooooo`05ool00`00ooooo`03ool20006ool20005ool20005ool20006ool3
0004ool30005ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02koo`80
0?ooo`coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0<?oo0`00oooo<_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0`ool3003ooolbool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02ooo`@00?oooc;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo0P00oooo
;ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool00`00ooooo`3ooolYool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`800?ooobcoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo1@00oooo:_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0hool00`00ool0003ooolZool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<003goo`03003ooooo0?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0?Ooo00@00?oo00000?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
?ooo0P00oooo9?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5003ooolS
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo0?oooaooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`16ool3003ooolLool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Koo`800?oooagoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
AOoo1@00oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04coo`03003ooooo
0?oooaKoo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000COoo0P00oooo5Ooo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1<ool5003ooolDool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05;oo`03003ooooo
0?oooa3oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05;oo`03003o
oooo0?oooa3oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0EOoo0P00oooo3_oo
00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool3
0003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool2003oool>ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0E?oo1@00oooo3?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Ko
o`03003oo`000?ooo`coo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03
003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
Fooo00<00?ooool0oooo1ooo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`1Lool3003oool6ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05coo`<00?ooo`Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Fooo1@00oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Pool2003oool3
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Hooo0`00o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Rool5003mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Ko
o`800?coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0n?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool4003fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06_oo`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0J_oo1000m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/
ool00`00ooooo`02003cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo0P00l?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001bool3003_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo077oo`H00>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool4003Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07[oo`800>Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0N?oo1@00iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0`00h?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`21ool2003Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo083oo`D00=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00P_oo00<00?oo
0000gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`800=Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0R?oo1000f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`27ool5003Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08go
o`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo0P00d_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool2003Bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08ooo`@00=7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0TOoo00<00?oo0000d?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Fool00`00ooooo`3;ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo09Koo`@00<[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo
1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000U_oo0`00b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0U_oo1@00bOoo00<00?ooool0=Ooo00<00?ooool00ooo
0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?o
o`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0V?oo00D00?ooooooo`000<Ooo`03
003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`00
00Goo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Wooo0P00`ooo
00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo
0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Nool40032ool00`00oooo
o`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
WOoo1P00`Ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`1>ool00`00ooooo`0>ool00`00
ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`@00;_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Uool5002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z_oo0P00^?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool3002dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[?oo1@00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`80
0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0P00[Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool3002/ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Coo`@00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^Ooo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool3002Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;coo`800:Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^ooo1@00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2mool01000ool00000Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`@009koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo0P00W_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`32ool5002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo
00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool2002Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`<009Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0b_oo1@00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`@008ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo0P00T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Aool5002>ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=?oo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool2
0028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=[oo`8008Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo1P00Q_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0>3oo`<0087oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>3oo`<0083o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0h?oo1@00Oooo00<00?ooool05ooo0P006_oo10001?oo0`00
0ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0i_oo00<00?ooool0
Nooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Yool2001iool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003ooo0`000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool06?oo00<00?ooool0
6Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Wool5001hool00`00ooooo`0dool01000ooooo`000ooo0P001?oo
0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0k_oo1000L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3`ool2001bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>ooo`@0077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00m?oo00<0
0?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`8006_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0mooo0`00J_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3fool6001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo1000Hooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?goo`D006;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool2001O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`<005_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00oooo1ooo0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool6ool5001Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Soo`04003ooooo001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
3Ooo00<00?oo0000EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool3
001Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`D005?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0CoooR0003Ooo000Y
ool00`00ooooo`3ooolFool2003Rool002Woo`03003ooooo0?oooaKoo`800>;oo`00:Ooo00<00?oo
ool0oooo5?oo1@00hOoo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Woo`<00?oooo[o
o`00:Ooo00<00?ooool0oooo7?oo1000f_oo000Yool00`00ooooo`3ooolMool2003Kool002Woo`03
003ooooo0?oooacoo`D00=Woo`00:Ooo00<00?ooool0oooo7_oo00D00?ooooooo`000=Ooo`00:Ooo
00<00?ooool0oooo8_oo00<00?ooool0eOoo000Yool00`00ooooo`3ooolUool00`00ooooo`3Bool0
02Woo`03003ooooo0?ooobCoo`<00=?oo`00:Ooo00<00?ooool0oooo8ooo1P00dOoo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3oooojool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool[ool3003<ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003oool[ool2
003<ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooob_oo`@00<_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooobgoo`03003ooooo0<[oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooc7oo`03003ooooo
0<Koo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo<ooo0`00a?oo000Yool0
0`00ooooo`3ooolcool20035ool002Woo`03003ooooo0?oooc;oo`D00<?oo`00:Ooo00<00?ooool0
oooo=?oo00@00?oo00000<;oo`00:Ooo00<00?ooool0oooo>Ooo00<00?ooool0__oo000Yool00`00
ooooo`3oooljool3002mool002Woo`03003ooooo0?oooc[oo`@00;coo`00:Ooo00<00?ooool0oooo
>Ooo1@00_?oo000Yool3003oooloool2002iool002Woo`03003ooooo0?oood;oo`<000Goo`800:ko
o`00:Ooo00<00?ooool0oooo@_oo0P000_oo00<00?ooool00P00[ooo000Yool00`00ooooo`3ooom1
ool40003ool5002]ool002Woo`03003ooooo0?oood?oo`03003ooooo00Coo`03003ooooo0:goo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-1001.91, 0.135545, 42.8663}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 1044, 8600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.0238095 0.0147151 7.5462e-05 [
[.2381 .00222 -6 -9 ]
[.2381 .00222 6 0 ]
[.47619 .00222 -6 -9 ]
[.47619 .00222 6 0 ]
[.71429 .00222 -6 -9 ]
[.71429 .00222 6 0 ]
[.95238 .00222 -6 -9 ]
[.95238 .00222 6 0 ]
[-0.0125 .16564 -24 -4.5 ]
[-0.0125 .16564 0 4.5 ]
[-0.0125 .31656 -24 -4.5 ]
[-0.0125 .31656 0 4.5 ]
[-0.0125 .46749 -24 -4.5 ]
[-0.0125 .46749 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2381 .01472 m
.2381 .02097 L
s
[(10)] .2381 .00222 0 1 Mshowa
.47619 .01472 m
.47619 .02097 L
s
[(20)] .47619 .00222 0 1 Mshowa
.71429 .01472 m
.71429 .02097 L
s
[(30)] .71429 .00222 0 1 Mshowa
.95238 .01472 m
.95238 .02097 L
s
[(40)] .95238 .00222 0 1 Mshowa
.125 Mabswid
.04762 .01472 m
.04762 .01847 L
s
.09524 .01472 m
.09524 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.19048 .01472 m
.19048 .01847 L
s
.28571 .01472 m
.28571 .01847 L
s
.33333 .01472 m
.33333 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42857 .01472 m
.42857 .01847 L
s
.52381 .01472 m
.52381 .01847 L
s
.57143 .01472 m
.57143 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.66667 .01472 m
.66667 .01847 L
s
.7619 .01472 m
.7619 .01847 L
s
.80952 .01472 m
.80952 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.90476 .01472 m
.90476 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
0 .16564 m
.00625 .16564 L
s
[(2000)] -0.0125 .16564 1 0 Mshowa
0 .31656 m
.00625 .31656 L
s
[(4000)] -0.0125 .31656 1 0 Mshowa
0 .46749 m
.00625 .46749 L
s
[(6000)] -0.0125 .46749 1 0 Mshowa
.125 Mabswid
0 .05245 m
.00375 .05245 L
s
0 .09018 m
.00375 .09018 L
s
0 .12791 m
.00375 .12791 L
s
0 .20337 m
.00375 .20337 L
s
0 .2411 m
.00375 .2411 L
s
0 .27883 m
.00375 .27883 L
s
0 .35429 m
.00375 .35429 L
s
0 .39203 m
.00375 .39203 L
s
0 .42976 m
.00375 .42976 L
s
0 .50522 m
.00375 .50522 L
s
0 .54295 m
.00375 .54295 L
s
0 .58068 m
.00375 .58068 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.001 w
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01547 L
.16667 .01577 L
.19048 .0163 L
.21429 .0169 L
.2381 .01841 L
.2619 .01985 L
.28571 .02128 L
.30952 .02347 L
.33333 .02619 L
.35714 .0289 L
.38095 .0326 L
.40476 .0366 L
.42857 .04067 L
.45238 .04648 L
.47619 .05328 L
.5 .06075 L
.52381 .06852 L
.54762 .07682 L
.57143 .08595 L
.59524 .09425 L
.61905 .10263 L
.64286 .10957 L
.66667 .11636 L
.69048 .12247 L
.71429 .12708 L
.7381 .13183 L
.7619 .1347 L
.78571 .13749 L
.80952 .1393 L
.83333 .14043 L
.85714 .14134 L
.88095 .14225 L
.90476 .14293 L
.92857 .1436 L
.95238 .14398 L
.97619 .14406 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04762 .01472 -1.875 0 Mabsadd m
.04762 .01472 0 2.5 Mabsadd L
.04762 .01472 1.875 0 Mabsadd L
.04762 .01472 0 -2.5 Mabsadd L
.04762 .01472 -1.875 0 Mabsadd L closepath F
.07143 .01472 -1.875 0 Mabsadd m
.07143 .01472 0 2.5 Mabsadd L
.07143 .01472 1.875 0 Mabsadd L
.07143 .01472 0 -2.5 Mabsadd L
.07143 .01472 -1.875 0 Mabsadd L closepath F
.09524 .01472 -1.875 0 Mabsadd m
.09524 .01472 0 2.5 Mabsadd L
.09524 .01472 1.875 0 Mabsadd L
.09524 .01472 0 -2.5 Mabsadd L
.09524 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01547 -1.875 0 Mabsadd m
.14286 .01547 0 2.5 Mabsadd L
.14286 .01547 1.875 0 Mabsadd L
.14286 .01547 0 -2.5 Mabsadd L
.14286 .01547 -1.875 0 Mabsadd L closepath F
.16667 .01577 -1.875 0 Mabsadd m
.16667 .01577 0 2.5 Mabsadd L
.16667 .01577 1.875 0 Mabsadd L
.16667 .01577 0 -2.5 Mabsadd L
.16667 .01577 -1.875 0 Mabsadd L closepath F
.19048 .0163 -1.875 0 Mabsadd m
.19048 .0163 0 2.5 Mabsadd L
.19048 .0163 1.875 0 Mabsadd L
.19048 .0163 0 -2.5 Mabsadd L
.19048 .0163 -1.875 0 Mabsadd L closepath F
.21429 .0169 -1.875 0 Mabsadd m
.21429 .0169 0 2.5 Mabsadd L
.21429 .0169 1.875 0 Mabsadd L
.21429 .0169 0 -2.5 Mabsadd L
.21429 .0169 -1.875 0 Mabsadd L closepath F
.2381 .01841 -1.875 0 Mabsadd m
.2381 .01841 0 2.5 Mabsadd L
.2381 .01841 1.875 0 Mabsadd L
.2381 .01841 0 -2.5 Mabsadd L
.2381 .01841 -1.875 0 Mabsadd L closepath F
.2619 .01985 -1.875 0 Mabsadd m
.2619 .01985 0 2.5 Mabsadd L
.2619 .01985 1.875 0 Mabsadd L
.2619 .01985 0 -2.5 Mabsadd L
.2619 .01985 -1.875 0 Mabsadd L closepath F
.28571 .02128 -1.875 0 Mabsadd m
.28571 .02128 0 2.5 Mabsadd L
.28571 .02128 1.875 0 Mabsadd L
.28571 .02128 0 -2.5 Mabsadd L
.28571 .02128 -1.875 0 Mabsadd L closepath F
.30952 .02347 -1.875 0 Mabsadd m
.30952 .02347 0 2.5 Mabsadd L
.30952 .02347 1.875 0 Mabsadd L
.30952 .02347 0 -2.5 Mabsadd L
.30952 .02347 -1.875 0 Mabsadd L closepath F
.33333 .02619 -1.875 0 Mabsadd m
.33333 .02619 0 2.5 Mabsadd L
.33333 .02619 1.875 0 Mabsadd L
.33333 .02619 0 -2.5 Mabsadd L
.33333 .02619 -1.875 0 Mabsadd L closepath F
.35714 .0289 -1.875 0 Mabsadd m
.35714 .0289 0 2.5 Mabsadd L
.35714 .0289 1.875 0 Mabsadd L
.35714 .0289 0 -2.5 Mabsadd L
.35714 .0289 -1.875 0 Mabsadd L closepath F
.38095 .0326 -1.875 0 Mabsadd m
.38095 .0326 0 2.5 Mabsadd L
.38095 .0326 1.875 0 Mabsadd L
.38095 .0326 0 -2.5 Mabsadd L
.38095 .0326 -1.875 0 Mabsadd L closepath F
.40476 .0366 -1.875 0 Mabsadd m
.40476 .0366 0 2.5 Mabsadd L
.40476 .0366 1.875 0 Mabsadd L
.40476 .0366 0 -2.5 Mabsadd L
.40476 .0366 -1.875 0 Mabsadd L closepath F
.42857 .04067 -1.875 0 Mabsadd m
.42857 .04067 0 2.5 Mabsadd L
.42857 .04067 1.875 0 Mabsadd L
.42857 .04067 0 -2.5 Mabsadd L
.42857 .04067 -1.875 0 Mabsadd L closepath F
.45238 .04648 -1.875 0 Mabsadd m
.45238 .04648 0 2.5 Mabsadd L
.45238 .04648 1.875 0 Mabsadd L
.45238 .04648 0 -2.5 Mabsadd L
.45238 .04648 -1.875 0 Mabsadd L closepath F
.47619 .05328 -1.875 0 Mabsadd m
.47619 .05328 0 2.5 Mabsadd L
.47619 .05328 1.875 0 Mabsadd L
.47619 .05328 0 -2.5 Mabsadd L
.47619 .05328 -1.875 0 Mabsadd L closepath F
.5 .06075 -1.875 0 Mabsadd m
.5 .06075 0 2.5 Mabsadd L
.5 .06075 1.875 0 Mabsadd L
.5 .06075 0 -2.5 Mabsadd L
.5 .06075 -1.875 0 Mabsadd L closepath F
.52381 .06852 -1.875 0 Mabsadd m
.52381 .06852 0 2.5 Mabsadd L
.52381 .06852 1.875 0 Mabsadd L
.52381 .06852 0 -2.5 Mabsadd L
.52381 .06852 -1.875 0 Mabsadd L closepath F
.54762 .07682 -1.875 0 Mabsadd m
.54762 .07682 0 2.5 Mabsadd L
.54762 .07682 1.875 0 Mabsadd L
.54762 .07682 0 -2.5 Mabsadd L
.54762 .07682 -1.875 0 Mabsadd L closepath F
.57143 .08595 -1.875 0 Mabsadd m
.57143 .08595 0 2.5 Mabsadd L
.57143 .08595 1.875 0 Mabsadd L
.57143 .08595 0 -2.5 Mabsadd L
.57143 .08595 -1.875 0 Mabsadd L closepath F
.59524 .09425 -1.875 0 Mabsadd m
.59524 .09425 0 2.5 Mabsadd L
.59524 .09425 1.875 0 Mabsadd L
.59524 .09425 0 -2.5 Mabsadd L
.59524 .09425 -1.875 0 Mabsadd L closepath F
.61905 .10263 -1.875 0 Mabsadd m
.61905 .10263 0 2.5 Mabsadd L
.61905 .10263 1.875 0 Mabsadd L
.61905 .10263 0 -2.5 Mabsadd L
.61905 .10263 -1.875 0 Mabsadd L closepath F
.64286 .10957 -1.875 0 Mabsadd m
.64286 .10957 0 2.5 Mabsadd L
.64286 .10957 1.875 0 Mabsadd L
.64286 .10957 0 -2.5 Mabsadd L
.64286 .10957 -1.875 0 Mabsadd L closepath F
.66667 .11636 -1.875 0 Mabsadd m
.66667 .11636 0 2.5 Mabsadd L
.66667 .11636 1.875 0 Mabsadd L
.66667 .11636 0 -2.5 Mabsadd L
.66667 .11636 -1.875 0 Mabsadd L closepath F
.69048 .12247 -1.875 0 Mabsadd m
.69048 .12247 0 2.5 Mabsadd L
.69048 .12247 1.875 0 Mabsadd L
.69048 .12247 0 -2.5 Mabsadd L
.69048 .12247 -1.875 0 Mabsadd L closepath F
.71429 .12708 -1.875 0 Mabsadd m
.71429 .12708 0 2.5 Mabsadd L
.71429 .12708 1.875 0 Mabsadd L
.71429 .12708 0 -2.5 Mabsadd L
.71429 .12708 -1.875 0 Mabsadd L closepath F
.7381 .13183 -1.875 0 Mabsadd m
.7381 .13183 0 2.5 Mabsadd L
.7381 .13183 1.875 0 Mabsadd L
.7381 .13183 0 -2.5 Mabsadd L
.7381 .13183 -1.875 0 Mabsadd L closepath F
.7619 .1347 -1.875 0 Mabsadd m
.7619 .1347 0 2.5 Mabsadd L
.7619 .1347 1.875 0 Mabsadd L
.7619 .1347 0 -2.5 Mabsadd L
.7619 .1347 -1.875 0 Mabsadd L closepath F
.78571 .13749 -1.875 0 Mabsadd m
.78571 .13749 0 2.5 Mabsadd L
.78571 .13749 1.875 0 Mabsadd L
.78571 .13749 0 -2.5 Mabsadd L
.78571 .13749 -1.875 0 Mabsadd L closepath F
.80952 .1393 -1.875 0 Mabsadd m
.80952 .1393 0 2.5 Mabsadd L
.80952 .1393 1.875 0 Mabsadd L
.80952 .1393 0 -2.5 Mabsadd L
.80952 .1393 -1.875 0 Mabsadd L closepath F
.83333 .14043 -1.875 0 Mabsadd m
.83333 .14043 0 2.5 Mabsadd L
.83333 .14043 1.875 0 Mabsadd L
.83333 .14043 0 -2.5 Mabsadd L
.83333 .14043 -1.875 0 Mabsadd L closepath F
.85714 .14134 -1.875 0 Mabsadd m
.85714 .14134 0 2.5 Mabsadd L
.85714 .14134 1.875 0 Mabsadd L
.85714 .14134 0 -2.5 Mabsadd L
.85714 .14134 -1.875 0 Mabsadd L closepath F
.88095 .14225 -1.875 0 Mabsadd m
.88095 .14225 0 2.5 Mabsadd L
.88095 .14225 1.875 0 Mabsadd L
.88095 .14225 0 -2.5 Mabsadd L
.88095 .14225 -1.875 0 Mabsadd L closepath F
.90476 .14293 -1.875 0 Mabsadd m
.90476 .14293 0 2.5 Mabsadd L
.90476 .14293 1.875 0 Mabsadd L
.90476 .14293 0 -2.5 Mabsadd L
.90476 .14293 -1.875 0 Mabsadd L closepath F
.92857 .1436 -1.875 0 Mabsadd m
.92857 .1436 0 2.5 Mabsadd L
.92857 .1436 1.875 0 Mabsadd L
.92857 .1436 0 -2.5 Mabsadd L
.92857 .1436 -1.875 0 Mabsadd L closepath F
.95238 .14398 -1.875 0 Mabsadd m
.95238 .14398 0 2.5 Mabsadd L
.95238 .14398 1.875 0 Mabsadd L
.95238 .14398 0 -2.5 Mabsadd L
.95238 .14398 -1.875 0 Mabsadd L closepath F
.97619 .14406 -1.875 0 Mabsadd m
.97619 .14406 0 2.5 Mabsadd L
.97619 .14406 1.875 0 Mabsadd L
.97619 .14406 0 -2.5 Mabsadd L
.97619 .14406 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04762 .02981 L
.07143 .0449 L
.09524 .05999 L
.11905 .07508 L
.14286 .09018 L
.16667 .10527 L
.19048 .12036 L
.21429 .13545 L
.2381 .15055 L
.2619 .16564 L
.28571 .18073 L
.30952 .19582 L
.33333 .21092 L
.35714 .22601 L
.38095 .2411 L
.40476 .25619 L
.42857 .27129 L
.45238 .28638 L
.47619 .30147 L
.5 .31656 L
.52381 .33166 L
.54762 .34675 L
.57143 .36184 L
.59524 .37693 L
.61905 .39203 L
.64286 .40712 L
.66667 .42221 L
.69048 .4373 L
.71429 .45239 L
.7381 .46749 L
.7619 .48258 L
.78571 .49767 L
.80952 .51276 L
.83333 .52786 L
.85714 .54295 L
.88095 .55804 L
.90476 .57313 L
.92857 .58823 L
.95238 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04762 .02981 0 2.5 Mabsadd m
.04762 .02981 -0.56518 .7779 Mabsadd L
.04762 .02981 -2.37764 .77254 Mabsadd L
.04762 .02981 -0.91448 -0.29713 Mabsadd L
.04762 .02981 -1.46946 -2.02254 Mabsadd L
.04762 .02981 0 -0.96154 Mabsadd L
.04762 .02981 1.46946 -2.02254 Mabsadd L
.04762 .02981 .91448 -0.29713 Mabsadd L
.04762 .02981 2.37764 .77254 Mabsadd L
.04762 .02981 .56518 .7779 Mabsadd L
.04762 .02981 0 2.5 Mabsadd L closepath F
.07143 .0449 0 2.5 Mabsadd m
.07143 .0449 -0.56518 .7779 Mabsadd L
.07143 .0449 -2.37764 .77254 Mabsadd L
.07143 .0449 -0.91448 -0.29713 Mabsadd L
.07143 .0449 -1.46946 -2.02254 Mabsadd L
.07143 .0449 0 -0.96154 Mabsadd L
.07143 .0449 1.46946 -2.02254 Mabsadd L
.07143 .0449 .91448 -0.29713 Mabsadd L
.07143 .0449 2.37764 .77254 Mabsadd L
.07143 .0449 .56518 .7779 Mabsadd L
.07143 .0449 0 2.5 Mabsadd L closepath F
.09524 .05999 0 2.5 Mabsadd m
.09524 .05999 -0.56518 .7779 Mabsadd L
.09524 .05999 -2.37764 .77254 Mabsadd L
.09524 .05999 -0.91448 -0.29713 Mabsadd L
.09524 .05999 -1.46946 -2.02254 Mabsadd L
.09524 .05999 0 -0.96154 Mabsadd L
.09524 .05999 1.46946 -2.02254 Mabsadd L
.09524 .05999 .91448 -0.29713 Mabsadd L
.09524 .05999 2.37764 .77254 Mabsadd L
.09524 .05999 .56518 .7779 Mabsadd L
.09524 .05999 0 2.5 Mabsadd L closepath F
.11905 .07508 0 2.5 Mabsadd m
.11905 .07508 -0.56518 .7779 Mabsadd L
.11905 .07508 -2.37764 .77254 Mabsadd L
.11905 .07508 -0.91448 -0.29713 Mabsadd L
.11905 .07508 -1.46946 -2.02254 Mabsadd L
.11905 .07508 0 -0.96154 Mabsadd L
.11905 .07508 1.46946 -2.02254 Mabsadd L
.11905 .07508 .91448 -0.29713 Mabsadd L
.11905 .07508 2.37764 .77254 Mabsadd L
.11905 .07508 .56518 .7779 Mabsadd L
.11905 .07508 0 2.5 Mabsadd L closepath F
.14286 .09018 0 2.5 Mabsadd m
.14286 .09018 -0.56518 .7779 Mabsadd L
.14286 .09018 -2.37764 .77254 Mabsadd L
.14286 .09018 -0.91448 -0.29713 Mabsadd L
.14286 .09018 -1.46946 -2.02254 Mabsadd L
.14286 .09018 0 -0.96154 Mabsadd L
.14286 .09018 1.46946 -2.02254 Mabsadd L
.14286 .09018 .91448 -0.29713 Mabsadd L
.14286 .09018 2.37764 .77254 Mabsadd L
.14286 .09018 .56518 .7779 Mabsadd L
.14286 .09018 0 2.5 Mabsadd L closepath F
.16667 .10527 0 2.5 Mabsadd m
.16667 .10527 -0.56518 .7779 Mabsadd L
.16667 .10527 -2.37764 .77254 Mabsadd L
.16667 .10527 -0.91448 -0.29713 Mabsadd L
.16667 .10527 -1.46946 -2.02254 Mabsadd L
.16667 .10527 0 -0.96154 Mabsadd L
.16667 .10527 1.46946 -2.02254 Mabsadd L
.16667 .10527 .91448 -0.29713 Mabsadd L
.16667 .10527 2.37764 .77254 Mabsadd L
.16667 .10527 .56518 .7779 Mabsadd L
.16667 .10527 0 2.5 Mabsadd L closepath F
.19048 .12036 0 2.5 Mabsadd m
.19048 .12036 -0.56518 .7779 Mabsadd L
.19048 .12036 -2.37764 .77254 Mabsadd L
.19048 .12036 -0.91448 -0.29713 Mabsadd L
.19048 .12036 -1.46946 -2.02254 Mabsadd L
.19048 .12036 0 -0.96154 Mabsadd L
.19048 .12036 1.46946 -2.02254 Mabsadd L
.19048 .12036 .91448 -0.29713 Mabsadd L
.19048 .12036 2.37764 .77254 Mabsadd L
.19048 .12036 .56518 .7779 Mabsadd L
.19048 .12036 0 2.5 Mabsadd L closepath F
.21429 .13545 0 2.5 Mabsadd m
.21429 .13545 -0.56518 .7779 Mabsadd L
.21429 .13545 -2.37764 .77254 Mabsadd L
.21429 .13545 -0.91448 -0.29713 Mabsadd L
.21429 .13545 -1.46946 -2.02254 Mabsadd L
.21429 .13545 0 -0.96154 Mabsadd L
.21429 .13545 1.46946 -2.02254 Mabsadd L
.21429 .13545 .91448 -0.29713 Mabsadd L
.21429 .13545 2.37764 .77254 Mabsadd L
.21429 .13545 .56518 .7779 Mabsadd L
.21429 .13545 0 2.5 Mabsadd L closepath F
.2381 .15055 0 2.5 Mabsadd m
.2381 .15055 -0.56518 .7779 Mabsadd L
.2381 .15055 -2.37764 .77254 Mabsadd L
.2381 .15055 -0.91448 -0.29713 Mabsadd L
.2381 .15055 -1.46946 -2.02254 Mabsadd L
.2381 .15055 0 -0.96154 Mabsadd L
.2381 .15055 1.46946 -2.02254 Mabsadd L
.2381 .15055 .91448 -0.29713 Mabsadd L
.2381 .15055 2.37764 .77254 Mabsadd L
.2381 .15055 .56518 .7779 Mabsadd L
.2381 .15055 0 2.5 Mabsadd L closepath F
.2619 .16564 0 2.5 Mabsadd m
.2619 .16564 -0.56518 .7779 Mabsadd L
.2619 .16564 -2.37764 .77254 Mabsadd L
.2619 .16564 -0.91448 -0.29713 Mabsadd L
.2619 .16564 -1.46946 -2.02254 Mabsadd L
.2619 .16564 0 -0.96154 Mabsadd L
.2619 .16564 1.46946 -2.02254 Mabsadd L
.2619 .16564 .91448 -0.29713 Mabsadd L
.2619 .16564 2.37764 .77254 Mabsadd L
.2619 .16564 .56518 .7779 Mabsadd L
.2619 .16564 0 2.5 Mabsadd L closepath F
.28571 .18073 0 2.5 Mabsadd m
.28571 .18073 -0.56518 .7779 Mabsadd L
.28571 .18073 -2.37764 .77254 Mabsadd L
.28571 .18073 -0.91448 -0.29713 Mabsadd L
.28571 .18073 -1.46946 -2.02254 Mabsadd L
.28571 .18073 0 -0.96154 Mabsadd L
.28571 .18073 1.46946 -2.02254 Mabsadd L
.28571 .18073 .91448 -0.29713 Mabsadd L
.28571 .18073 2.37764 .77254 Mabsadd L
.28571 .18073 .56518 .7779 Mabsadd L
.28571 .18073 0 2.5 Mabsadd L closepath F
.30952 .19582 0 2.5 Mabsadd m
.30952 .19582 -0.56518 .7779 Mabsadd L
.30952 .19582 -2.37764 .77254 Mabsadd L
.30952 .19582 -0.91448 -0.29713 Mabsadd L
.30952 .19582 -1.46946 -2.02254 Mabsadd L
.30952 .19582 0 -0.96154 Mabsadd L
.30952 .19582 1.46946 -2.02254 Mabsadd L
.30952 .19582 .91448 -0.29713 Mabsadd L
.30952 .19582 2.37764 .77254 Mabsadd L
.30952 .19582 .56518 .7779 Mabsadd L
.30952 .19582 0 2.5 Mabsadd L closepath F
.33333 .21092 0 2.5 Mabsadd m
.33333 .21092 -0.56518 .7779 Mabsadd L
.33333 .21092 -2.37764 .77254 Mabsadd L
.33333 .21092 -0.91448 -0.29713 Mabsadd L
.33333 .21092 -1.46946 -2.02254 Mabsadd L
.33333 .21092 0 -0.96154 Mabsadd L
.33333 .21092 1.46946 -2.02254 Mabsadd L
.33333 .21092 .91448 -0.29713 Mabsadd L
.33333 .21092 2.37764 .77254 Mabsadd L
.33333 .21092 .56518 .7779 Mabsadd L
.33333 .21092 0 2.5 Mabsadd L closepath F
.35714 .22601 0 2.5 Mabsadd m
.35714 .22601 -0.56518 .7779 Mabsadd L
.35714 .22601 -2.37764 .77254 Mabsadd L
.35714 .22601 -0.91448 -0.29713 Mabsadd L
.35714 .22601 -1.46946 -2.02254 Mabsadd L
.35714 .22601 0 -0.96154 Mabsadd L
.35714 .22601 1.46946 -2.02254 Mabsadd L
.35714 .22601 .91448 -0.29713 Mabsadd L
.35714 .22601 2.37764 .77254 Mabsadd L
.35714 .22601 .56518 .7779 Mabsadd L
.35714 .22601 0 2.5 Mabsadd L closepath F
.38095 .2411 0 2.5 Mabsadd m
.38095 .2411 -0.56518 .7779 Mabsadd L
.38095 .2411 -2.37764 .77254 Mabsadd L
.38095 .2411 -0.91448 -0.29713 Mabsadd L
.38095 .2411 -1.46946 -2.02254 Mabsadd L
.38095 .2411 0 -0.96154 Mabsadd L
.38095 .2411 1.46946 -2.02254 Mabsadd L
.38095 .2411 .91448 -0.29713 Mabsadd L
.38095 .2411 2.37764 .77254 Mabsadd L
.38095 .2411 .56518 .7779 Mabsadd L
.38095 .2411 0 2.5 Mabsadd L closepath F
.40476 .25619 0 2.5 Mabsadd m
.40476 .25619 -0.56518 .7779 Mabsadd L
.40476 .25619 -2.37764 .77254 Mabsadd L
.40476 .25619 -0.91448 -0.29713 Mabsadd L
.40476 .25619 -1.46946 -2.02254 Mabsadd L
.40476 .25619 0 -0.96154 Mabsadd L
.40476 .25619 1.46946 -2.02254 Mabsadd L
.40476 .25619 .91448 -0.29713 Mabsadd L
.40476 .25619 2.37764 .77254 Mabsadd L
.40476 .25619 .56518 .7779 Mabsadd L
.40476 .25619 0 2.5 Mabsadd L closepath F
.42857 .27129 0 2.5 Mabsadd m
.42857 .27129 -0.56518 .7779 Mabsadd L
.42857 .27129 -2.37764 .77254 Mabsadd L
.42857 .27129 -0.91448 -0.29713 Mabsadd L
.42857 .27129 -1.46946 -2.02254 Mabsadd L
.42857 .27129 0 -0.96154 Mabsadd L
.42857 .27129 1.46946 -2.02254 Mabsadd L
.42857 .27129 .91448 -0.29713 Mabsadd L
.42857 .27129 2.37764 .77254 Mabsadd L
.42857 .27129 .56518 .7779 Mabsadd L
.42857 .27129 0 2.5 Mabsadd L closepath F
.45238 .28638 0 2.5 Mabsadd m
.45238 .28638 -0.56518 .7779 Mabsadd L
.45238 .28638 -2.37764 .77254 Mabsadd L
.45238 .28638 -0.91448 -0.29713 Mabsadd L
.45238 .28638 -1.46946 -2.02254 Mabsadd L
.45238 .28638 0 -0.96154 Mabsadd L
.45238 .28638 1.46946 -2.02254 Mabsadd L
.45238 .28638 .91448 -0.29713 Mabsadd L
.45238 .28638 2.37764 .77254 Mabsadd L
.45238 .28638 .56518 .7779 Mabsadd L
.45238 .28638 0 2.5 Mabsadd L closepath F
.47619 .30147 0 2.5 Mabsadd m
.47619 .30147 -0.56518 .7779 Mabsadd L
.47619 .30147 -2.37764 .77254 Mabsadd L
.47619 .30147 -0.91448 -0.29713 Mabsadd L
.47619 .30147 -1.46946 -2.02254 Mabsadd L
.47619 .30147 0 -0.96154 Mabsadd L
.47619 .30147 1.46946 -2.02254 Mabsadd L
.47619 .30147 .91448 -0.29713 Mabsadd L
.47619 .30147 2.37764 .77254 Mabsadd L
.47619 .30147 .56518 .7779 Mabsadd L
.47619 .30147 0 2.5 Mabsadd L closepath F
.5 .31656 0 2.5 Mabsadd m
.5 .31656 -0.56518 .7779 Mabsadd L
.5 .31656 -2.37764 .77254 Mabsadd L
.5 .31656 -0.91448 -0.29713 Mabsadd L
.5 .31656 -1.46946 -2.02254 Mabsadd L
.5 .31656 0 -0.96154 Mabsadd L
.5 .31656 1.46946 -2.02254 Mabsadd L
.5 .31656 .91448 -0.29713 Mabsadd L
.5 .31656 2.37764 .77254 Mabsadd L
.5 .31656 .56518 .7779 Mabsadd L
.5 .31656 0 2.5 Mabsadd L closepath F
.52381 .33166 0 2.5 Mabsadd m
.52381 .33166 -0.56518 .7779 Mabsadd L
.52381 .33166 -2.37764 .77254 Mabsadd L
.52381 .33166 -0.91448 -0.29713 Mabsadd L
.52381 .33166 -1.46946 -2.02254 Mabsadd L
.52381 .33166 0 -0.96154 Mabsadd L
.52381 .33166 1.46946 -2.02254 Mabsadd L
.52381 .33166 .91448 -0.29713 Mabsadd L
.52381 .33166 2.37764 .77254 Mabsadd L
.52381 .33166 .56518 .7779 Mabsadd L
.52381 .33166 0 2.5 Mabsadd L closepath F
.54762 .34675 0 2.5 Mabsadd m
.54762 .34675 -0.56518 .7779 Mabsadd L
.54762 .34675 -2.37764 .77254 Mabsadd L
.54762 .34675 -0.91448 -0.29713 Mabsadd L
.54762 .34675 -1.46946 -2.02254 Mabsadd L
.54762 .34675 0 -0.96154 Mabsadd L
.54762 .34675 1.46946 -2.02254 Mabsadd L
.54762 .34675 .91448 -0.29713 Mabsadd L
.54762 .34675 2.37764 .77254 Mabsadd L
.54762 .34675 .56518 .7779 Mabsadd L
.54762 .34675 0 2.5 Mabsadd L closepath F
.57143 .36184 0 2.5 Mabsadd m
.57143 .36184 -0.56518 .7779 Mabsadd L
.57143 .36184 -2.37764 .77254 Mabsadd L
.57143 .36184 -0.91448 -0.29713 Mabsadd L
.57143 .36184 -1.46946 -2.02254 Mabsadd L
.57143 .36184 0 -0.96154 Mabsadd L
.57143 .36184 1.46946 -2.02254 Mabsadd L
.57143 .36184 .91448 -0.29713 Mabsadd L
.57143 .36184 2.37764 .77254 Mabsadd L
.57143 .36184 .56518 .7779 Mabsadd L
.57143 .36184 0 2.5 Mabsadd L closepath F
.59524 .37693 0 2.5 Mabsadd m
.59524 .37693 -0.56518 .7779 Mabsadd L
.59524 .37693 -2.37764 .77254 Mabsadd L
.59524 .37693 -0.91448 -0.29713 Mabsadd L
.59524 .37693 -1.46946 -2.02254 Mabsadd L
.59524 .37693 0 -0.96154 Mabsadd L
.59524 .37693 1.46946 -2.02254 Mabsadd L
.59524 .37693 .91448 -0.29713 Mabsadd L
.59524 .37693 2.37764 .77254 Mabsadd L
.59524 .37693 .56518 .7779 Mabsadd L
.59524 .37693 0 2.5 Mabsadd L closepath F
.61905 .39203 0 2.5 Mabsadd m
.61905 .39203 -0.56518 .7779 Mabsadd L
.61905 .39203 -2.37764 .77254 Mabsadd L
.61905 .39203 -0.91448 -0.29713 Mabsadd L
.61905 .39203 -1.46946 -2.02254 Mabsadd L
.61905 .39203 0 -0.96154 Mabsadd L
.61905 .39203 1.46946 -2.02254 Mabsadd L
.61905 .39203 .91448 -0.29713 Mabsadd L
.61905 .39203 2.37764 .77254 Mabsadd L
.61905 .39203 .56518 .7779 Mabsadd L
.61905 .39203 0 2.5 Mabsadd L closepath F
.64286 .40712 0 2.5 Mabsadd m
.64286 .40712 -0.56518 .7779 Mabsadd L
.64286 .40712 -2.37764 .77254 Mabsadd L
.64286 .40712 -0.91448 -0.29713 Mabsadd L
.64286 .40712 -1.46946 -2.02254 Mabsadd L
.64286 .40712 0 -0.96154 Mabsadd L
.64286 .40712 1.46946 -2.02254 Mabsadd L
.64286 .40712 .91448 -0.29713 Mabsadd L
.64286 .40712 2.37764 .77254 Mabsadd L
.64286 .40712 .56518 .7779 Mabsadd L
.64286 .40712 0 2.5 Mabsadd L closepath F
.66667 .42221 0 2.5 Mabsadd m
.66667 .42221 -0.56518 .7779 Mabsadd L
.66667 .42221 -2.37764 .77254 Mabsadd L
.66667 .42221 -0.91448 -0.29713 Mabsadd L
.66667 .42221 -1.46946 -2.02254 Mabsadd L
.66667 .42221 0 -0.96154 Mabsadd L
.66667 .42221 1.46946 -2.02254 Mabsadd L
.66667 .42221 .91448 -0.29713 Mabsadd L
.66667 .42221 2.37764 .77254 Mabsadd L
.66667 .42221 .56518 .7779 Mabsadd L
.66667 .42221 0 2.5 Mabsadd L closepath F
.69048 .4373 0 2.5 Mabsadd m
.69048 .4373 -0.56518 .7779 Mabsadd L
.69048 .4373 -2.37764 .77254 Mabsadd L
.69048 .4373 -0.91448 -0.29713 Mabsadd L
.69048 .4373 -1.46946 -2.02254 Mabsadd L
.69048 .4373 0 -0.96154 Mabsadd L
.69048 .4373 1.46946 -2.02254 Mabsadd L
.69048 .4373 .91448 -0.29713 Mabsadd L
.69048 .4373 2.37764 .77254 Mabsadd L
.69048 .4373 .56518 .7779 Mabsadd L
.69048 .4373 0 2.5 Mabsadd L closepath F
.71429 .45239 0 2.5 Mabsadd m
.71429 .45239 -0.56518 .7779 Mabsadd L
.71429 .45239 -2.37764 .77254 Mabsadd L
.71429 .45239 -0.91448 -0.29713 Mabsadd L
.71429 .45239 -1.46946 -2.02254 Mabsadd L
.71429 .45239 0 -0.96154 Mabsadd L
.71429 .45239 1.46946 -2.02254 Mabsadd L
.71429 .45239 .91448 -0.29713 Mabsadd L
.71429 .45239 2.37764 .77254 Mabsadd L
.71429 .45239 .56518 .7779 Mabsadd L
.71429 .45239 0 2.5 Mabsadd L closepath F
.7381 .46749 0 2.5 Mabsadd m
.7381 .46749 -0.56518 .7779 Mabsadd L
.7381 .46749 -2.37764 .77254 Mabsadd L
.7381 .46749 -0.91448 -0.29713 Mabsadd L
.7381 .46749 -1.46946 -2.02254 Mabsadd L
.7381 .46749 0 -0.96154 Mabsadd L
.7381 .46749 1.46946 -2.02254 Mabsadd L
.7381 .46749 .91448 -0.29713 Mabsadd L
.7381 .46749 2.37764 .77254 Mabsadd L
.7381 .46749 .56518 .7779 Mabsadd L
.7381 .46749 0 2.5 Mabsadd L closepath F
.7619 .48258 0 2.5 Mabsadd m
.7619 .48258 -0.56518 .7779 Mabsadd L
.7619 .48258 -2.37764 .77254 Mabsadd L
.7619 .48258 -0.91448 -0.29713 Mabsadd L
.7619 .48258 -1.46946 -2.02254 Mabsadd L
.7619 .48258 0 -0.96154 Mabsadd L
.7619 .48258 1.46946 -2.02254 Mabsadd L
.7619 .48258 .91448 -0.29713 Mabsadd L
.7619 .48258 2.37764 .77254 Mabsadd L
.7619 .48258 .56518 .7779 Mabsadd L
.7619 .48258 0 2.5 Mabsadd L closepath F
.78571 .49767 0 2.5 Mabsadd m
.78571 .49767 -0.56518 .7779 Mabsadd L
.78571 .49767 -2.37764 .77254 Mabsadd L
.78571 .49767 -0.91448 -0.29713 Mabsadd L
.78571 .49767 -1.46946 -2.02254 Mabsadd L
.78571 .49767 0 -0.96154 Mabsadd L
.78571 .49767 1.46946 -2.02254 Mabsadd L
.78571 .49767 .91448 -0.29713 Mabsadd L
.78571 .49767 2.37764 .77254 Mabsadd L
.78571 .49767 .56518 .7779 Mabsadd L
.78571 .49767 0 2.5 Mabsadd L closepath F
.80952 .51276 0 2.5 Mabsadd m
.80952 .51276 -0.56518 .7779 Mabsadd L
.80952 .51276 -2.37764 .77254 Mabsadd L
.80952 .51276 -0.91448 -0.29713 Mabsadd L
.80952 .51276 -1.46946 -2.02254 Mabsadd L
.80952 .51276 0 -0.96154 Mabsadd L
.80952 .51276 1.46946 -2.02254 Mabsadd L
.80952 .51276 .91448 -0.29713 Mabsadd L
.80952 .51276 2.37764 .77254 Mabsadd L
.80952 .51276 .56518 .7779 Mabsadd L
.80952 .51276 0 2.5 Mabsadd L closepath F
.83333 .52786 0 2.5 Mabsadd m
.83333 .52786 -0.56518 .7779 Mabsadd L
.83333 .52786 -2.37764 .77254 Mabsadd L
.83333 .52786 -0.91448 -0.29713 Mabsadd L
.83333 .52786 -1.46946 -2.02254 Mabsadd L
.83333 .52786 0 -0.96154 Mabsadd L
.83333 .52786 1.46946 -2.02254 Mabsadd L
.83333 .52786 .91448 -0.29713 Mabsadd L
.83333 .52786 2.37764 .77254 Mabsadd L
.83333 .52786 .56518 .7779 Mabsadd L
.83333 .52786 0 2.5 Mabsadd L closepath F
.85714 .54295 0 2.5 Mabsadd m
.85714 .54295 -0.56518 .7779 Mabsadd L
.85714 .54295 -2.37764 .77254 Mabsadd L
.85714 .54295 -0.91448 -0.29713 Mabsadd L
.85714 .54295 -1.46946 -2.02254 Mabsadd L
.85714 .54295 0 -0.96154 Mabsadd L
.85714 .54295 1.46946 -2.02254 Mabsadd L
.85714 .54295 .91448 -0.29713 Mabsadd L
.85714 .54295 2.37764 .77254 Mabsadd L
.85714 .54295 .56518 .7779 Mabsadd L
.85714 .54295 0 2.5 Mabsadd L closepath F
.88095 .55804 0 2.5 Mabsadd m
.88095 .55804 -0.56518 .7779 Mabsadd L
.88095 .55804 -2.37764 .77254 Mabsadd L
.88095 .55804 -0.91448 -0.29713 Mabsadd L
.88095 .55804 -1.46946 -2.02254 Mabsadd L
.88095 .55804 0 -0.96154 Mabsadd L
.88095 .55804 1.46946 -2.02254 Mabsadd L
.88095 .55804 .91448 -0.29713 Mabsadd L
.88095 .55804 2.37764 .77254 Mabsadd L
.88095 .55804 .56518 .7779 Mabsadd L
.88095 .55804 0 2.5 Mabsadd L closepath F
.90476 .57313 0 2.5 Mabsadd m
.90476 .57313 -0.56518 .7779 Mabsadd L
.90476 .57313 -2.37764 .77254 Mabsadd L
.90476 .57313 -0.91448 -0.29713 Mabsadd L
.90476 .57313 -1.46946 -2.02254 Mabsadd L
.90476 .57313 0 -0.96154 Mabsadd L
.90476 .57313 1.46946 -2.02254 Mabsadd L
.90476 .57313 .91448 -0.29713 Mabsadd L
.90476 .57313 2.37764 .77254 Mabsadd L
.90476 .57313 .56518 .7779 Mabsadd L
.90476 .57313 0 2.5 Mabsadd L closepath F
.92857 .58823 0 2.5 Mabsadd m
.92857 .58823 -0.56518 .7779 Mabsadd L
.92857 .58823 -2.37764 .77254 Mabsadd L
.92857 .58823 -0.91448 -0.29713 Mabsadd L
.92857 .58823 -1.46946 -2.02254 Mabsadd L
.92857 .58823 0 -0.96154 Mabsadd L
.92857 .58823 1.46946 -2.02254 Mabsadd L
.92857 .58823 .91448 -0.29713 Mabsadd L
.92857 .58823 2.37764 .77254 Mabsadd L
.92857 .58823 .56518 .7779 Mabsadd L
.92857 .58823 0 2.5 Mabsadd L closepath F
.95238 .60332 0 2.5 Mabsadd m
.95238 .60332 -0.56518 .7779 Mabsadd L
.95238 .60332 -2.37764 .77254 Mabsadd L
.95238 .60332 -0.91448 -0.29713 Mabsadd L
.95238 .60332 -1.46946 -2.02254 Mabsadd L
.95238 .60332 0 -0.96154 Mabsadd L
.95238 .60332 1.46946 -2.02254 Mabsadd L
.95238 .60332 .91448 -0.29713 Mabsadd L
.95238 .60332 2.37764 .77254 Mabsadd L
.95238 .60332 .56518 .7779 Mabsadd L
.95238 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01547 m
.04762 .01502 L
.07143 .01524 L
.09524 .01532 L
.11905 .01622 L
.14286 .01615 L
.16667 .01615 L
.19048 .0169 L
.21429 .01743 L
.2381 .01743 L
.2619 .01841 L
.28571 .01871 L
.30952 .01879 L
.33333 .02053 L
.35714 .02151 L
.38095 .02219 L
.40476 .02249 L
.42857 .02302 L
.45238 .02385 L
.47619 .02302 L
.5 .02309 L
.52381 .02166 L
.54762 .02151 L
.57143 .02083 L
.59524 .01932 L
.61905 .01947 L
.64286 .01758 L
.66667 .01751 L
.69048 .01653 L
.71429 .01585 L
.7381 .01562 L
.7619 .01562 L
.78571 .01539 L
.80952 .01539 L
.83333 .01509 L
.85714 .01479 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01547 -2.5 2.5 Mabsadd m
.02381 .01547 2.5 2.5 Mabsadd L
.02381 .01547 2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 -2.5 Mabsadd L
.02381 .01547 -2.5 2.5 Mabsadd L closepath F
.04762 .01502 -2.5 2.5 Mabsadd m
.04762 .01502 2.5 2.5 Mabsadd L
.04762 .01502 2.5 -2.5 Mabsadd L
.04762 .01502 -2.5 -2.5 Mabsadd L
.04762 .01502 -2.5 2.5 Mabsadd L closepath F
.07143 .01524 -2.5 2.5 Mabsadd m
.07143 .01524 2.5 2.5 Mabsadd L
.07143 .01524 2.5 -2.5 Mabsadd L
.07143 .01524 -2.5 -2.5 Mabsadd L
.07143 .01524 -2.5 2.5 Mabsadd L closepath F
.09524 .01532 -2.5 2.5 Mabsadd m
.09524 .01532 2.5 2.5 Mabsadd L
.09524 .01532 2.5 -2.5 Mabsadd L
.09524 .01532 -2.5 -2.5 Mabsadd L
.09524 .01532 -2.5 2.5 Mabsadd L closepath F
.11905 .01622 -2.5 2.5 Mabsadd m
.11905 .01622 2.5 2.5 Mabsadd L
.11905 .01622 2.5 -2.5 Mabsadd L
.11905 .01622 -2.5 -2.5 Mabsadd L
.11905 .01622 -2.5 2.5 Mabsadd L closepath F
.14286 .01615 -2.5 2.5 Mabsadd m
.14286 .01615 2.5 2.5 Mabsadd L
.14286 .01615 2.5 -2.5 Mabsadd L
.14286 .01615 -2.5 -2.5 Mabsadd L
.14286 .01615 -2.5 2.5 Mabsadd L closepath F
.16667 .01615 -2.5 2.5 Mabsadd m
.16667 .01615 2.5 2.5 Mabsadd L
.16667 .01615 2.5 -2.5 Mabsadd L
.16667 .01615 -2.5 -2.5 Mabsadd L
.16667 .01615 -2.5 2.5 Mabsadd L closepath F
.19048 .0169 -2.5 2.5 Mabsadd m
.19048 .0169 2.5 2.5 Mabsadd L
.19048 .0169 2.5 -2.5 Mabsadd L
.19048 .0169 -2.5 -2.5 Mabsadd L
.19048 .0169 -2.5 2.5 Mabsadd L closepath F
.21429 .01743 -2.5 2.5 Mabsadd m
.21429 .01743 2.5 2.5 Mabsadd L
.21429 .01743 2.5 -2.5 Mabsadd L
.21429 .01743 -2.5 -2.5 Mabsadd L
.21429 .01743 -2.5 2.5 Mabsadd L closepath F
.2381 .01743 -2.5 2.5 Mabsadd m
.2381 .01743 2.5 2.5 Mabsadd L
.2381 .01743 2.5 -2.5 Mabsadd L
.2381 .01743 -2.5 -2.5 Mabsadd L
.2381 .01743 -2.5 2.5 Mabsadd L closepath F
.2619 .01841 -2.5 2.5 Mabsadd m
.2619 .01841 2.5 2.5 Mabsadd L
.2619 .01841 2.5 -2.5 Mabsadd L
.2619 .01841 -2.5 -2.5 Mabsadd L
.2619 .01841 -2.5 2.5 Mabsadd L closepath F
.28571 .01871 -2.5 2.5 Mabsadd m
.28571 .01871 2.5 2.5 Mabsadd L
.28571 .01871 2.5 -2.5 Mabsadd L
.28571 .01871 -2.5 -2.5 Mabsadd L
.28571 .01871 -2.5 2.5 Mabsadd L closepath F
.30952 .01879 -2.5 2.5 Mabsadd m
.30952 .01879 2.5 2.5 Mabsadd L
.30952 .01879 2.5 -2.5 Mabsadd L
.30952 .01879 -2.5 -2.5 Mabsadd L
.30952 .01879 -2.5 2.5 Mabsadd L closepath F
.33333 .02053 -2.5 2.5 Mabsadd m
.33333 .02053 2.5 2.5 Mabsadd L
.33333 .02053 2.5 -2.5 Mabsadd L
.33333 .02053 -2.5 -2.5 Mabsadd L
.33333 .02053 -2.5 2.5 Mabsadd L closepath F
.35714 .02151 -2.5 2.5 Mabsadd m
.35714 .02151 2.5 2.5 Mabsadd L
.35714 .02151 2.5 -2.5 Mabsadd L
.35714 .02151 -2.5 -2.5 Mabsadd L
.35714 .02151 -2.5 2.5 Mabsadd L closepath F
.38095 .02219 -2.5 2.5 Mabsadd m
.38095 .02219 2.5 2.5 Mabsadd L
.38095 .02219 2.5 -2.5 Mabsadd L
.38095 .02219 -2.5 -2.5 Mabsadd L
.38095 .02219 -2.5 2.5 Mabsadd L closepath F
.40476 .02249 -2.5 2.5 Mabsadd m
.40476 .02249 2.5 2.5 Mabsadd L
.40476 .02249 2.5 -2.5 Mabsadd L
.40476 .02249 -2.5 -2.5 Mabsadd L
.40476 .02249 -2.5 2.5 Mabsadd L closepath F
.42857 .02302 -2.5 2.5 Mabsadd m
.42857 .02302 2.5 2.5 Mabsadd L
.42857 .02302 2.5 -2.5 Mabsadd L
.42857 .02302 -2.5 -2.5 Mabsadd L
.42857 .02302 -2.5 2.5 Mabsadd L closepath F
.45238 .02385 -2.5 2.5 Mabsadd m
.45238 .02385 2.5 2.5 Mabsadd L
.45238 .02385 2.5 -2.5 Mabsadd L
.45238 .02385 -2.5 -2.5 Mabsadd L
.45238 .02385 -2.5 2.5 Mabsadd L closepath F
.47619 .02302 -2.5 2.5 Mabsadd m
.47619 .02302 2.5 2.5 Mabsadd L
.47619 .02302 2.5 -2.5 Mabsadd L
.47619 .02302 -2.5 -2.5 Mabsadd L
.47619 .02302 -2.5 2.5 Mabsadd L closepath F
.5 .02309 -2.5 2.5 Mabsadd m
.5 .02309 2.5 2.5 Mabsadd L
.5 .02309 2.5 -2.5 Mabsadd L
.5 .02309 -2.5 -2.5 Mabsadd L
.5 .02309 -2.5 2.5 Mabsadd L closepath F
.52381 .02166 -2.5 2.5 Mabsadd m
.52381 .02166 2.5 2.5 Mabsadd L
.52381 .02166 2.5 -2.5 Mabsadd L
.52381 .02166 -2.5 -2.5 Mabsadd L
.52381 .02166 -2.5 2.5 Mabsadd L closepath F
.54762 .02151 -2.5 2.5 Mabsadd m
.54762 .02151 2.5 2.5 Mabsadd L
.54762 .02151 2.5 -2.5 Mabsadd L
.54762 .02151 -2.5 -2.5 Mabsadd L
.54762 .02151 -2.5 2.5 Mabsadd L closepath F
.57143 .02083 -2.5 2.5 Mabsadd m
.57143 .02083 2.5 2.5 Mabsadd L
.57143 .02083 2.5 -2.5 Mabsadd L
.57143 .02083 -2.5 -2.5 Mabsadd L
.57143 .02083 -2.5 2.5 Mabsadd L closepath F
.59524 .01932 -2.5 2.5 Mabsadd m
.59524 .01932 2.5 2.5 Mabsadd L
.59524 .01932 2.5 -2.5 Mabsadd L
.59524 .01932 -2.5 -2.5 Mabsadd L
.59524 .01932 -2.5 2.5 Mabsadd L closepath F
.61905 .01947 -2.5 2.5 Mabsadd m
.61905 .01947 2.5 2.5 Mabsadd L
.61905 .01947 2.5 -2.5 Mabsadd L
.61905 .01947 -2.5 -2.5 Mabsadd L
.61905 .01947 -2.5 2.5 Mabsadd L closepath F
.64286 .01758 -2.5 2.5 Mabsadd m
.64286 .01758 2.5 2.5 Mabsadd L
.64286 .01758 2.5 -2.5 Mabsadd L
.64286 .01758 -2.5 -2.5 Mabsadd L
.64286 .01758 -2.5 2.5 Mabsadd L closepath F
.66667 .01751 -2.5 2.5 Mabsadd m
.66667 .01751 2.5 2.5 Mabsadd L
.66667 .01751 2.5 -2.5 Mabsadd L
.66667 .01751 -2.5 -2.5 Mabsadd L
.66667 .01751 -2.5 2.5 Mabsadd L closepath F
.69048 .01653 -2.5 2.5 Mabsadd m
.69048 .01653 2.5 2.5 Mabsadd L
.69048 .01653 2.5 -2.5 Mabsadd L
.69048 .01653 -2.5 -2.5 Mabsadd L
.69048 .01653 -2.5 2.5 Mabsadd L closepath F
.71429 .01585 -2.5 2.5 Mabsadd m
.71429 .01585 2.5 2.5 Mabsadd L
.71429 .01585 2.5 -2.5 Mabsadd L
.71429 .01585 -2.5 -2.5 Mabsadd L
.71429 .01585 -2.5 2.5 Mabsadd L closepath F
.7381 .01562 -2.5 2.5 Mabsadd m
.7381 .01562 2.5 2.5 Mabsadd L
.7381 .01562 2.5 -2.5 Mabsadd L
.7381 .01562 -2.5 -2.5 Mabsadd L
.7381 .01562 -2.5 2.5 Mabsadd L closepath F
.7619 .01562 -2.5 2.5 Mabsadd m
.7619 .01562 2.5 2.5 Mabsadd L
.7619 .01562 2.5 -2.5 Mabsadd L
.7619 .01562 -2.5 -2.5 Mabsadd L
.7619 .01562 -2.5 2.5 Mabsadd L closepath F
.78571 .01539 -2.5 2.5 Mabsadd m
.78571 .01539 2.5 2.5 Mabsadd L
.78571 .01539 2.5 -2.5 Mabsadd L
.78571 .01539 -2.5 -2.5 Mabsadd L
.78571 .01539 -2.5 2.5 Mabsadd L closepath F
.80952 .01539 -2.5 2.5 Mabsadd m
.80952 .01539 2.5 2.5 Mabsadd L
.80952 .01539 2.5 -2.5 Mabsadd L
.80952 .01539 -2.5 -2.5 Mabsadd L
.80952 .01539 -2.5 2.5 Mabsadd L closepath F
.83333 .01509 -2.5 2.5 Mabsadd m
.83333 .01509 2.5 2.5 Mabsadd L
.83333 .01509 2.5 -2.5 Mabsadd L
.83333 .01509 -2.5 -2.5 Mabsadd L
.83333 .01509 -2.5 2.5 Mabsadd L closepath F
.85714 .01479 -2.5 2.5 Mabsadd m
.85714 .01479 2.5 2.5 Mabsadd L
.85714 .01479 2.5 -2.5 Mabsadd L
.85714 .01479 -2.5 -2.5 Mabsadd L
.85714 .01479 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.90476 .01472 -2.5 2.5 Mabsadd m
.90476 .01472 2.5 2.5 Mabsadd L
.90476 .01472 2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 -2.5 Mabsadd L
.90476 .01472 -2.5 2.5 Mabsadd L closepath F
.92857 .01472 -2.5 2.5 Mabsadd m
.92857 .01472 2.5 2.5 Mabsadd L
.92857 .01472 2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 -2.5 Mabsadd L
.92857 .01472 -2.5 2.5 Mabsadd L closepath F
.95238 .01472 -2.5 2.5 Mabsadd m
.95238 .01472 2.5 2.5 Mabsadd L
.95238 .01472 2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 -2.5 Mabsadd L
.95238 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001eool40003ool20018ool40003ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool007Ooo`05003oooooool00002ool00`00ooooo`15ool00`00ooooo`03ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0019ool01@00oooooooo00000_oo00<00?ooool0/Ooo
001gool01@00oooooooo00000_oo00<00?ooool0A_oo00<00?ooool00_oo00@00?ooool004[oo`04
003ooooo0002ool00`00ooooo`14ool50002ool01000ooooo`00/ooo001gool01@00oooooooo0000
0_oo00<00?ooool0Aooo00D00?ooooooo`0000;oo`03003ooooo04Koo`8000?oo`04003ooooo0016
ool01000ooooo`000ooo00@00?ooool00;?oo`00Mooo00D00?ooooooo`0000;oo`03003ooooo04So
o`04003ooooo0002ool00`00ooooo`18ool01000ooooo`000_oo00<00?ooool0AOoo00<00?oo0000
0ooo00@00?ooool00;?oo`00MOoo0`000ooo00@00?ooool004Ooo`04003ooooo0002ool01000oooo
o`00Aooo00@00?ooool000;oo`04003ooooo0018ool20003ool01000ooooo`00/ooo000Yool00`00
ooooo`1;ool00`00ooooo`02ool20019ool20004ool20019ool20004ool2001:ool00`00ooooo`02
ool2002dool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?o
o`D000?oo`D000?oo`D000?oo`D008Goo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`03ool50003ool50003ool50003ool50003ool800000ooo0000
000300000ooo0000000500000ooo0000000G00000ooo000000030002ool60003ool50003ool50003
ool50004ool50003ool50003ool5000;ool50003ool50003ool50003ool50003ool50003ool50003
ool50002ool70002ool?0002ool50003ool50003ool50003ool50003ool50003ool50003ool50004
ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`L00003ool00000
00<000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000;ooa000003
ool0000000d00003ool0000000H00003ool0000000<000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`l00003ool0000000/000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000?oo`D00:go
o`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo
1@000ooo1@000ooo1@000ooo1@000ooo1@000_oo200000?oo`0000000`000ooo1@001?oo1@0000?o
o`0000001@000_oo3`000_oo1`0000?oo`0000000`000_oo1P000ooo1@000ooo1@000ooo1@000ooo
1@001?oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo
1@001?oo1@000ooo1@000ooo1@000ooo1@000ooo1@00[Ooo000Yool00`00ooooo`0;ool40015ool5
0003ool50003ool50002ool800000ooo000000030004ool50003ool50003ool50003ool50003ool5
0003ool50003ool50003ool50003ool50003ool50003ool5003ooolXool002Woo`03003ooooo00go
o`8005Soo`03003ooooo00;oo`D000;oo`P000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?o
o`D000?oo`D000?oo`D000?oo`D00?ooocSoo`00:Ooo00<00?ooool02ooo1@00I_oo0P000ooo2000
0ooo0P003Ooo1@00ooooH?oo000Yool00`00ooooo`1nool30002ool60006ool00`00ooooo`3ooomX
ool002Woo`03003ooooo017oo`8006coo`03003ooooo00Coo`L00004ool00000003ooomYool002Wo
o`03003ooooo01Coo`<0073oo`03003ooooo00?oo`@000Koo`03003ooooo0?ooof3oo`00:Ooo00<0
0?ooool05Ooo0P00Mooo0P0000?oo`0000000P0000Coo`0000000?ooof7oo`00:Ooo00<00?ooool0
4ooo1@00OOoo1000ooooHOoo000Yool00`00ooooo`0Hool00`00ooooo`1kool200000ooo00000002
0002ool00`00ooooo`3ooomHool002Woo`<001[oo`80087oo`@00?oooeWoo`00:Ooo00<00?ooool0
7Ooo0P00P?oo1@001?oo00<00?ooool0ooooCooo000Yool00`00ooooo`0Mool20020ool00`00oooo
o`02ool5003ooomAool002Woo`03003ooooo01_oo`D008Koo`@00?oooe3oo`00:Ooo00<00?ooool0
8?oo0P00QOoo0P0000?oo`0000000P0000?oo`000000ooooBOoo000Yool00`00ooooo`2^ool4003o
oom8ool002Woo`03003ooooo02?oo`03003ooooo08Woo`800003ool000000?ooodKoo`00:Ooo00<0
0?ooool09Ooo0P00ROoo00@00?ooooooo`D00?oood7oo`00:Ooo00<00?ooool09?oo1000S_oo1000
oooo@?oo000Yool00`00ooooo`2gool5002Xoon8000=ool002Woo`03003ooooo02Woo`03003ooooo
08coo`04003oooooool5002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02co
o`03003ooooo08ooo`@00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo
0`00T?oo1@00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000/ool4002@ool01000oooo
oooo1@00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool2002Fool4002J
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`03003ooooo09;oo`D000Co
o`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00@00?oo
ooooo`H009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo0`00U_oo1000
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool2002Hool200000ooo0000
000200000ooo0000002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`D0
09goo`@008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo1@001?oo00<0
0?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool00`00ooooo`2J
ool01000oooooooo1P00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool3
002Nool40006ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03goo`800:3oo`800003ool0000000800004ool00000001jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03coo`D00:Goo`H000Coo`03003ooooo077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0Xooo0P000ooo1P001_oo00<00?ooool0JOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30014ool00`00ooooo`2Yool60002ool20007ool0
0`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`@00:Soo`03
003ooooo00?oo`L000?oo`8000Ooo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0AOoo0`00/?oo00<00?ooool00_oo20000ooo0`001Ooo0P001ooo00<00?ooool0
B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`14ool5002gool20003ool@0003
ool30005ool20006ool20007ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0Pool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`03003ooooo00800;goo`8000Koo`<0
00;ooaP000?oo`<000Goo`<000Goo`<000Koo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool01?oo0P001_oo0`001Ooo0`000_oo7P006Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool4003Aool00`00ooooo`05ool0
0`00ooooo`04ool20006ool20006ool20007ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04koo`03003ooooo0?Soo`03003ooooo01Soo`03003ooooo06Koo`8000goo`80
00Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo1@00oooo5?oo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1>ool00`00ooooo`3ooolDool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?o
o`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool0
0_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo05;oo`800?oooa7oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0E_oo0P00
oooo3Ooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00oooo
o`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool4001Dool2003oool>ool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
0`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
E?oo1@00oooo3?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004
ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo0000
0003ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Soo`800?ooo`_oo`03003ooooo03?oo`D0
00Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`80
00Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo05_oo`03003ooooo0?ooo`Ooo`03003ooooo04;oo`8000ooo`03
003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0G?oo00<00?ooool0oooo1_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Nool2003oool5ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05co
o`D00?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo0P00oooo0_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Coo`800?koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0I_oo0P00o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool5
003kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06go
o`<00?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo1000looo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5003cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Looo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1fool2003/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`800>co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo1@00j_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0O_oo0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001nool2003Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`@00>?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Oooo00@00?ooool00>7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool4
003Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`800=coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo1000fooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`27ool01@00oooooooo0000f?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2;ool00`00ooooo`3Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08goo`@00=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo0P00
e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool5003Bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Tooo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Fool3003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`800<coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo1@00b_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Gool01000ool00000bOoo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00a_oo00<00?ooool0
1?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Nool20034ool00`00ooooo`0Fool5
000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo09goo`D00<;oo`03003ooooo01Soo`03003ooooo
01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P00
0ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Oool01000ooooo`00
`Ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Koo`03003ooooo0:Goo`800;goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Yooo00<0
0?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool4002Tool5002jool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:_oo`03003ooooo0;Koo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`2^ool3002cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:ooo`800;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[Ooo1@00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo0:goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo0P00Zooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2gool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Goo`H00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?oo
ool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002mool00`00ooooo`2Tool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`04003oo`00002Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;ooo`800:?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_Ooo1@00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`33
ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo0`00Vooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`37ool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Koo`@009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00ooooo`2Eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`8009?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00cooo0P00Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3>ool4002Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003oo`00
097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo0P00S_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ool0002:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0e_oo1000R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool0
1000ool00000R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`8008Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0gooo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Nool50021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`03
003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hooo0P00Oooo00<00?ooool0
5ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool01?oo:@001ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3Wool2001kool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@0
0?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0`00N_oo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`3Vool5001iool00`00ooooo`0dool01000ooooo`000ooo
0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3/ool2001fool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo0`00L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3_ool2001cool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>koo`D0077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool0
0`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3hool2001Z
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool4003gool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?Koo`D006Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0n?oo00@00?ooool006Soo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3nool01000ool00000H_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool2001Rool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`D0067oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`So
o`<005[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo0P00F_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool5001Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oolAool2001Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`8005;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo1@00DOooR0003Ooo000Y
ool00`00ooooo`3ooolDool00`00ooooo`3Sool002Woo`03003ooooo0?oooaKoo`03003ooooo0>7o
o`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000Yool00`00ooooo`3ooolIool2003Oool0
02Woo`03003ooooo0?oooaOoo`D00=koo`00:Ooo00<00?ooool0oooo7?oo0P00g?oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooaooo`800=Woo`00:Ooo00<00?ooool0oooo8Ooo0P00
eooo000Yool3003ooolPool4003Fool002Woo`03003ooooo0?ooob;oo`03003ooooo0=Goo`00:Ooo
00<00?ooool0oooo9Ooo0P00dooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooobSo
o`@00<koo`00:Ooo00<00?ooool0oooo:Ooo0P00cooo000Yool00`00ooooo`3ooolXool5003=ool0
02Woo`03003ooooo0?ooobkoo`03003ooooo0<Woo`00:Ooo00<00?ooool0oooo;ooo00<00?ooool0
b?oo000Yool00`00ooooo`3ooolaool30036ool002Woo`03003ooooo0?oooc7oo`800<Ooo`00:Ooo
00<00?ooool0oooo<?oo1@00aOoo000Yool00`00ooooo`3oooojool002Woo`<00?ooocOoo`03003o
oooo0<3oo`00:Ooo00<00?ooool0oooo>Ooo0`00__oo000Yool00`00ooooo`3oooliool2002oool0
02Woo`03003ooooo0?ooocSoo`D00;goo`00:Ooo00<00?ooool0oooo>_oo00@00?ooool00;coo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooom0ool40006ool2002^ool002Woo`03003o
oooo0?oood7oo`<000;oo`8000;oo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo@?oo1@000ooo
1@00[Ooo000Yool00`00ooooo`3ooom2ool00`00ooooo`05ool00`00ooooo`2]ool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.17909, \
-919.019, 0.123486, 38.9618}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({40, 1714, 7800}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000104178 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .11889 -24 -4.5 ]
[-0.01084 .11889 0 4.5 ]
[-0.01084 .22307 -24 -4.5 ]
[-0.01084 .22307 0 4.5 ]
[-0.01084 .32725 -24 -4.5 ]
[-0.01084 .32725 0 4.5 ]
[-0.01084 .43143 -24 -4.5 ]
[-0.01084 .43143 0 4.5 ]
[-0.01084 .5356 -24 -4.5 ]
[-0.01084 .5356 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .11889 m
.00791 .11889 L
s
[(1000)] -0.01084 .11889 1 0 Mshowa
.00166 .22307 m
.00791 .22307 L
s
[(2000)] -0.01084 .22307 1 0 Mshowa
.00166 .32725 m
.00791 .32725 L
s
[(3000)] -0.01084 .32725 1 0 Mshowa
.00166 .43143 m
.00791 .43143 L
s
[(4000)] -0.01084 .43143 1 0 Mshowa
.00166 .5356 m
.00791 .5356 L
s
[(5000)] -0.01084 .5356 1 0 Mshowa
.125 Mabswid
.00166 .03555 m
.00541 .03555 L
s
.00166 .05639 m
.00541 .05639 L
s
.00166 .07722 m
.00541 .07722 L
s
.00166 .09806 m
.00541 .09806 L
s
.00166 .13973 m
.00541 .13973 L
s
.00166 .16056 m
.00541 .16056 L
s
.00166 .1814 m
.00541 .1814 L
s
.00166 .20223 m
.00541 .20223 L
s
.00166 .24391 m
.00541 .24391 L
s
.00166 .26474 m
.00541 .26474 L
s
.00166 .28558 m
.00541 .28558 L
s
.00166 .30641 m
.00541 .30641 L
s
.00166 .34808 m
.00541 .34808 L
s
.00166 .36892 m
.00541 .36892 L
s
.00166 .38975 m
.00541 .38975 L
s
.00166 .41059 m
.00541 .41059 L
s
.00166 .45226 m
.00541 .45226 L
s
.00166 .4731 m
.00541 .4731 L
s
.00166 .49393 m
.00541 .49393 L
s
.00166 .51477 m
.00541 .51477 L
s
.00166 .55644 m
.00541 .55644 L
s
.00166 .57727 m
.00541 .57727 L
s
.00166 .59811 m
.00541 .59811 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .01576 L
.37818 .01659 L
.40033 .01732 L
.42248 .01826 L
.44463 .01982 L
.46678 .02117 L
.48893 .0243 L
.51107 .02815 L
.53322 .03399 L
.55537 .04097 L
.57752 .0517 L
.59967 .06493 L
.62182 .08378 L
.64396 .10514 L
.66611 .13191 L
.68826 .16286 L
.71041 .20161 L
.73256 .24078 L
.75471 .28183 L
.77685 .31923 L
.799 .35465 L
.82115 .38663 L
.8433 .41257 L
.86545 .43288 L
.8876 .44726 L
.90975 .45747 L
.93189 .46455 L
.95404 .46747 L
.97619 .46789 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .01576 -1.875 0 Mabsadd m
.35604 .01576 0 2.5 Mabsadd L
.35604 .01576 1.875 0 Mabsadd L
.35604 .01576 0 -2.5 Mabsadd L
.35604 .01576 -1.875 0 Mabsadd L closepath F
.37818 .01659 -1.875 0 Mabsadd m
.37818 .01659 0 2.5 Mabsadd L
.37818 .01659 1.875 0 Mabsadd L
.37818 .01659 0 -2.5 Mabsadd L
.37818 .01659 -1.875 0 Mabsadd L closepath F
.40033 .01732 -1.875 0 Mabsadd m
.40033 .01732 0 2.5 Mabsadd L
.40033 .01732 1.875 0 Mabsadd L
.40033 .01732 0 -2.5 Mabsadd L
.40033 .01732 -1.875 0 Mabsadd L closepath F
.42248 .01826 -1.875 0 Mabsadd m
.42248 .01826 0 2.5 Mabsadd L
.42248 .01826 1.875 0 Mabsadd L
.42248 .01826 0 -2.5 Mabsadd L
.42248 .01826 -1.875 0 Mabsadd L closepath F
.44463 .01982 -1.875 0 Mabsadd m
.44463 .01982 0 2.5 Mabsadd L
.44463 .01982 1.875 0 Mabsadd L
.44463 .01982 0 -2.5 Mabsadd L
.44463 .01982 -1.875 0 Mabsadd L closepath F
.46678 .02117 -1.875 0 Mabsadd m
.46678 .02117 0 2.5 Mabsadd L
.46678 .02117 1.875 0 Mabsadd L
.46678 .02117 0 -2.5 Mabsadd L
.46678 .02117 -1.875 0 Mabsadd L closepath F
.48893 .0243 -1.875 0 Mabsadd m
.48893 .0243 0 2.5 Mabsadd L
.48893 .0243 1.875 0 Mabsadd L
.48893 .0243 0 -2.5 Mabsadd L
.48893 .0243 -1.875 0 Mabsadd L closepath F
.51107 .02815 -1.875 0 Mabsadd m
.51107 .02815 0 2.5 Mabsadd L
.51107 .02815 1.875 0 Mabsadd L
.51107 .02815 0 -2.5 Mabsadd L
.51107 .02815 -1.875 0 Mabsadd L closepath F
.53322 .03399 -1.875 0 Mabsadd m
.53322 .03399 0 2.5 Mabsadd L
.53322 .03399 1.875 0 Mabsadd L
.53322 .03399 0 -2.5 Mabsadd L
.53322 .03399 -1.875 0 Mabsadd L closepath F
.55537 .04097 -1.875 0 Mabsadd m
.55537 .04097 0 2.5 Mabsadd L
.55537 .04097 1.875 0 Mabsadd L
.55537 .04097 0 -2.5 Mabsadd L
.55537 .04097 -1.875 0 Mabsadd L closepath F
.57752 .0517 -1.875 0 Mabsadd m
.57752 .0517 0 2.5 Mabsadd L
.57752 .0517 1.875 0 Mabsadd L
.57752 .0517 0 -2.5 Mabsadd L
.57752 .0517 -1.875 0 Mabsadd L closepath F
.59967 .06493 -1.875 0 Mabsadd m
.59967 .06493 0 2.5 Mabsadd L
.59967 .06493 1.875 0 Mabsadd L
.59967 .06493 0 -2.5 Mabsadd L
.59967 .06493 -1.875 0 Mabsadd L closepath F
.62182 .08378 -1.875 0 Mabsadd m
.62182 .08378 0 2.5 Mabsadd L
.62182 .08378 1.875 0 Mabsadd L
.62182 .08378 0 -2.5 Mabsadd L
.62182 .08378 -1.875 0 Mabsadd L closepath F
.64396 .10514 -1.875 0 Mabsadd m
.64396 .10514 0 2.5 Mabsadd L
.64396 .10514 1.875 0 Mabsadd L
.64396 .10514 0 -2.5 Mabsadd L
.64396 .10514 -1.875 0 Mabsadd L closepath F
.66611 .13191 -1.875 0 Mabsadd m
.66611 .13191 0 2.5 Mabsadd L
.66611 .13191 1.875 0 Mabsadd L
.66611 .13191 0 -2.5 Mabsadd L
.66611 .13191 -1.875 0 Mabsadd L closepath F
.68826 .16286 -1.875 0 Mabsadd m
.68826 .16286 0 2.5 Mabsadd L
.68826 .16286 1.875 0 Mabsadd L
.68826 .16286 0 -2.5 Mabsadd L
.68826 .16286 -1.875 0 Mabsadd L closepath F
.71041 .20161 -1.875 0 Mabsadd m
.71041 .20161 0 2.5 Mabsadd L
.71041 .20161 1.875 0 Mabsadd L
.71041 .20161 0 -2.5 Mabsadd L
.71041 .20161 -1.875 0 Mabsadd L closepath F
.73256 .24078 -1.875 0 Mabsadd m
.73256 .24078 0 2.5 Mabsadd L
.73256 .24078 1.875 0 Mabsadd L
.73256 .24078 0 -2.5 Mabsadd L
.73256 .24078 -1.875 0 Mabsadd L closepath F
.75471 .28183 -1.875 0 Mabsadd m
.75471 .28183 0 2.5 Mabsadd L
.75471 .28183 1.875 0 Mabsadd L
.75471 .28183 0 -2.5 Mabsadd L
.75471 .28183 -1.875 0 Mabsadd L closepath F
.77685 .31923 -1.875 0 Mabsadd m
.77685 .31923 0 2.5 Mabsadd L
.77685 .31923 1.875 0 Mabsadd L
.77685 .31923 0 -2.5 Mabsadd L
.77685 .31923 -1.875 0 Mabsadd L closepath F
.799 .35465 -1.875 0 Mabsadd m
.799 .35465 0 2.5 Mabsadd L
.799 .35465 1.875 0 Mabsadd L
.799 .35465 0 -2.5 Mabsadd L
.799 .35465 -1.875 0 Mabsadd L closepath F
.82115 .38663 -1.875 0 Mabsadd m
.82115 .38663 0 2.5 Mabsadd L
.82115 .38663 1.875 0 Mabsadd L
.82115 .38663 0 -2.5 Mabsadd L
.82115 .38663 -1.875 0 Mabsadd L closepath F
.8433 .41257 -1.875 0 Mabsadd m
.8433 .41257 0 2.5 Mabsadd L
.8433 .41257 1.875 0 Mabsadd L
.8433 .41257 0 -2.5 Mabsadd L
.8433 .41257 -1.875 0 Mabsadd L closepath F
.86545 .43288 -1.875 0 Mabsadd m
.86545 .43288 0 2.5 Mabsadd L
.86545 .43288 1.875 0 Mabsadd L
.86545 .43288 0 -2.5 Mabsadd L
.86545 .43288 -1.875 0 Mabsadd L closepath F
.8876 .44726 -1.875 0 Mabsadd m
.8876 .44726 0 2.5 Mabsadd L
.8876 .44726 1.875 0 Mabsadd L
.8876 .44726 0 -2.5 Mabsadd L
.8876 .44726 -1.875 0 Mabsadd L closepath F
.90975 .45747 -1.875 0 Mabsadd m
.90975 .45747 0 2.5 Mabsadd L
.90975 .45747 1.875 0 Mabsadd L
.90975 .45747 0 -2.5 Mabsadd L
.90975 .45747 -1.875 0 Mabsadd L closepath F
.93189 .46455 -1.875 0 Mabsadd m
.93189 .46455 0 2.5 Mabsadd L
.93189 .46455 1.875 0 Mabsadd L
.93189 .46455 0 -2.5 Mabsadd L
.93189 .46455 -1.875 0 Mabsadd L closepath F
.95404 .46747 -1.875 0 Mabsadd m
.95404 .46747 0 2.5 Mabsadd L
.95404 .46747 1.875 0 Mabsadd L
.95404 .46747 0 -2.5 Mabsadd L
.95404 .46747 -1.875 0 Mabsadd L closepath F
.97619 .46789 -1.875 0 Mabsadd m
.97619 .46789 0 2.5 Mabsadd L
.97619 .46789 1.875 0 Mabsadd L
.97619 .46789 0 -2.5 Mabsadd L
.97619 .46789 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .03555 L
.06811 .05639 L
.09025 .07722 L
.1124 .09806 L
.13455 .11889 L
.1567 .13973 L
.17885 .16056 L
.201 .1814 L
.22315 .20223 L
.24529 .22307 L
.26744 .24391 L
.28959 .26474 L
.31174 .28558 L
.33389 .30641 L
.35604 .32725 L
.37818 .34808 L
.40033 .36892 L
.42248 .38975 L
.44463 .41059 L
.46678 .43143 L
.48893 .45226 L
.51107 .4731 L
.53322 .49393 L
.55537 .51477 L
.57752 .5356 L
.59967 .55644 L
.62182 .57727 L
.64396 .59811 L
.66611 .60332 L
.68826 .60332 L
.71041 .60332 L
.73256 .60332 L
.75471 .60332 L
.77685 .60332 L
.799 .60332 L
.82115 .60332 L
.8433 .60332 L
.86545 .60332 L
.8876 .60332 L
.90975 .60332 L
.93189 .60332 L
.95404 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .03555 0 2.5 Mabsadd m
.04596 .03555 -0.56518 .7779 Mabsadd L
.04596 .03555 -2.37764 .77254 Mabsadd L
.04596 .03555 -0.91448 -0.29713 Mabsadd L
.04596 .03555 -1.46946 -2.02254 Mabsadd L
.04596 .03555 0 -0.96154 Mabsadd L
.04596 .03555 1.46946 -2.02254 Mabsadd L
.04596 .03555 .91448 -0.29713 Mabsadd L
.04596 .03555 2.37764 .77254 Mabsadd L
.04596 .03555 .56518 .7779 Mabsadd L
.04596 .03555 0 2.5 Mabsadd L closepath F
.06811 .05639 0 2.5 Mabsadd m
.06811 .05639 -0.56518 .7779 Mabsadd L
.06811 .05639 -2.37764 .77254 Mabsadd L
.06811 .05639 -0.91448 -0.29713 Mabsadd L
.06811 .05639 -1.46946 -2.02254 Mabsadd L
.06811 .05639 0 -0.96154 Mabsadd L
.06811 .05639 1.46946 -2.02254 Mabsadd L
.06811 .05639 .91448 -0.29713 Mabsadd L
.06811 .05639 2.37764 .77254 Mabsadd L
.06811 .05639 .56518 .7779 Mabsadd L
.06811 .05639 0 2.5 Mabsadd L closepath F
.09025 .07722 0 2.5 Mabsadd m
.09025 .07722 -0.56518 .7779 Mabsadd L
.09025 .07722 -2.37764 .77254 Mabsadd L
.09025 .07722 -0.91448 -0.29713 Mabsadd L
.09025 .07722 -1.46946 -2.02254 Mabsadd L
.09025 .07722 0 -0.96154 Mabsadd L
.09025 .07722 1.46946 -2.02254 Mabsadd L
.09025 .07722 .91448 -0.29713 Mabsadd L
.09025 .07722 2.37764 .77254 Mabsadd L
.09025 .07722 .56518 .7779 Mabsadd L
.09025 .07722 0 2.5 Mabsadd L closepath F
.1124 .09806 0 2.5 Mabsadd m
.1124 .09806 -0.56518 .7779 Mabsadd L
.1124 .09806 -2.37764 .77254 Mabsadd L
.1124 .09806 -0.91448 -0.29713 Mabsadd L
.1124 .09806 -1.46946 -2.02254 Mabsadd L
.1124 .09806 0 -0.96154 Mabsadd L
.1124 .09806 1.46946 -2.02254 Mabsadd L
.1124 .09806 .91448 -0.29713 Mabsadd L
.1124 .09806 2.37764 .77254 Mabsadd L
.1124 .09806 .56518 .7779 Mabsadd L
.1124 .09806 0 2.5 Mabsadd L closepath F
.13455 .11889 0 2.5 Mabsadd m
.13455 .11889 -0.56518 .7779 Mabsadd L
.13455 .11889 -2.37764 .77254 Mabsadd L
.13455 .11889 -0.91448 -0.29713 Mabsadd L
.13455 .11889 -1.46946 -2.02254 Mabsadd L
.13455 .11889 0 -0.96154 Mabsadd L
.13455 .11889 1.46946 -2.02254 Mabsadd L
.13455 .11889 .91448 -0.29713 Mabsadd L
.13455 .11889 2.37764 .77254 Mabsadd L
.13455 .11889 .56518 .7779 Mabsadd L
.13455 .11889 0 2.5 Mabsadd L closepath F
.1567 .13973 0 2.5 Mabsadd m
.1567 .13973 -0.56518 .7779 Mabsadd L
.1567 .13973 -2.37764 .77254 Mabsadd L
.1567 .13973 -0.91448 -0.29713 Mabsadd L
.1567 .13973 -1.46946 -2.02254 Mabsadd L
.1567 .13973 0 -0.96154 Mabsadd L
.1567 .13973 1.46946 -2.02254 Mabsadd L
.1567 .13973 .91448 -0.29713 Mabsadd L
.1567 .13973 2.37764 .77254 Mabsadd L
.1567 .13973 .56518 .7779 Mabsadd L
.1567 .13973 0 2.5 Mabsadd L closepath F
.17885 .16056 0 2.5 Mabsadd m
.17885 .16056 -0.56518 .7779 Mabsadd L
.17885 .16056 -2.37764 .77254 Mabsadd L
.17885 .16056 -0.91448 -0.29713 Mabsadd L
.17885 .16056 -1.46946 -2.02254 Mabsadd L
.17885 .16056 0 -0.96154 Mabsadd L
.17885 .16056 1.46946 -2.02254 Mabsadd L
.17885 .16056 .91448 -0.29713 Mabsadd L
.17885 .16056 2.37764 .77254 Mabsadd L
.17885 .16056 .56518 .7779 Mabsadd L
.17885 .16056 0 2.5 Mabsadd L closepath F
.201 .1814 0 2.5 Mabsadd m
.201 .1814 -0.56518 .7779 Mabsadd L
.201 .1814 -2.37764 .77254 Mabsadd L
.201 .1814 -0.91448 -0.29713 Mabsadd L
.201 .1814 -1.46946 -2.02254 Mabsadd L
.201 .1814 0 -0.96154 Mabsadd L
.201 .1814 1.46946 -2.02254 Mabsadd L
.201 .1814 .91448 -0.29713 Mabsadd L
.201 .1814 2.37764 .77254 Mabsadd L
.201 .1814 .56518 .7779 Mabsadd L
.201 .1814 0 2.5 Mabsadd L closepath F
.22315 .20223 0 2.5 Mabsadd m
.22315 .20223 -0.56518 .7779 Mabsadd L
.22315 .20223 -2.37764 .77254 Mabsadd L
.22315 .20223 -0.91448 -0.29713 Mabsadd L
.22315 .20223 -1.46946 -2.02254 Mabsadd L
.22315 .20223 0 -0.96154 Mabsadd L
.22315 .20223 1.46946 -2.02254 Mabsadd L
.22315 .20223 .91448 -0.29713 Mabsadd L
.22315 .20223 2.37764 .77254 Mabsadd L
.22315 .20223 .56518 .7779 Mabsadd L
.22315 .20223 0 2.5 Mabsadd L closepath F
.24529 .22307 0 2.5 Mabsadd m
.24529 .22307 -0.56518 .7779 Mabsadd L
.24529 .22307 -2.37764 .77254 Mabsadd L
.24529 .22307 -0.91448 -0.29713 Mabsadd L
.24529 .22307 -1.46946 -2.02254 Mabsadd L
.24529 .22307 0 -0.96154 Mabsadd L
.24529 .22307 1.46946 -2.02254 Mabsadd L
.24529 .22307 .91448 -0.29713 Mabsadd L
.24529 .22307 2.37764 .77254 Mabsadd L
.24529 .22307 .56518 .7779 Mabsadd L
.24529 .22307 0 2.5 Mabsadd L closepath F
.26744 .24391 0 2.5 Mabsadd m
.26744 .24391 -0.56518 .7779 Mabsadd L
.26744 .24391 -2.37764 .77254 Mabsadd L
.26744 .24391 -0.91448 -0.29713 Mabsadd L
.26744 .24391 -1.46946 -2.02254 Mabsadd L
.26744 .24391 0 -0.96154 Mabsadd L
.26744 .24391 1.46946 -2.02254 Mabsadd L
.26744 .24391 .91448 -0.29713 Mabsadd L
.26744 .24391 2.37764 .77254 Mabsadd L
.26744 .24391 .56518 .7779 Mabsadd L
.26744 .24391 0 2.5 Mabsadd L closepath F
.28959 .26474 0 2.5 Mabsadd m
.28959 .26474 -0.56518 .7779 Mabsadd L
.28959 .26474 -2.37764 .77254 Mabsadd L
.28959 .26474 -0.91448 -0.29713 Mabsadd L
.28959 .26474 -1.46946 -2.02254 Mabsadd L
.28959 .26474 0 -0.96154 Mabsadd L
.28959 .26474 1.46946 -2.02254 Mabsadd L
.28959 .26474 .91448 -0.29713 Mabsadd L
.28959 .26474 2.37764 .77254 Mabsadd L
.28959 .26474 .56518 .7779 Mabsadd L
.28959 .26474 0 2.5 Mabsadd L closepath F
.31174 .28558 0 2.5 Mabsadd m
.31174 .28558 -0.56518 .7779 Mabsadd L
.31174 .28558 -2.37764 .77254 Mabsadd L
.31174 .28558 -0.91448 -0.29713 Mabsadd L
.31174 .28558 -1.46946 -2.02254 Mabsadd L
.31174 .28558 0 -0.96154 Mabsadd L
.31174 .28558 1.46946 -2.02254 Mabsadd L
.31174 .28558 .91448 -0.29713 Mabsadd L
.31174 .28558 2.37764 .77254 Mabsadd L
.31174 .28558 .56518 .7779 Mabsadd L
.31174 .28558 0 2.5 Mabsadd L closepath F
.33389 .30641 0 2.5 Mabsadd m
.33389 .30641 -0.56518 .7779 Mabsadd L
.33389 .30641 -2.37764 .77254 Mabsadd L
.33389 .30641 -0.91448 -0.29713 Mabsadd L
.33389 .30641 -1.46946 -2.02254 Mabsadd L
.33389 .30641 0 -0.96154 Mabsadd L
.33389 .30641 1.46946 -2.02254 Mabsadd L
.33389 .30641 .91448 -0.29713 Mabsadd L
.33389 .30641 2.37764 .77254 Mabsadd L
.33389 .30641 .56518 .7779 Mabsadd L
.33389 .30641 0 2.5 Mabsadd L closepath F
.35604 .32725 0 2.5 Mabsadd m
.35604 .32725 -0.56518 .7779 Mabsadd L
.35604 .32725 -2.37764 .77254 Mabsadd L
.35604 .32725 -0.91448 -0.29713 Mabsadd L
.35604 .32725 -1.46946 -2.02254 Mabsadd L
.35604 .32725 0 -0.96154 Mabsadd L
.35604 .32725 1.46946 -2.02254 Mabsadd L
.35604 .32725 .91448 -0.29713 Mabsadd L
.35604 .32725 2.37764 .77254 Mabsadd L
.35604 .32725 .56518 .7779 Mabsadd L
.35604 .32725 0 2.5 Mabsadd L closepath F
.37818 .34808 0 2.5 Mabsadd m
.37818 .34808 -0.56518 .7779 Mabsadd L
.37818 .34808 -2.37764 .77254 Mabsadd L
.37818 .34808 -0.91448 -0.29713 Mabsadd L
.37818 .34808 -1.46946 -2.02254 Mabsadd L
.37818 .34808 0 -0.96154 Mabsadd L
.37818 .34808 1.46946 -2.02254 Mabsadd L
.37818 .34808 .91448 -0.29713 Mabsadd L
.37818 .34808 2.37764 .77254 Mabsadd L
.37818 .34808 .56518 .7779 Mabsadd L
.37818 .34808 0 2.5 Mabsadd L closepath F
.40033 .36892 0 2.5 Mabsadd m
.40033 .36892 -0.56518 .7779 Mabsadd L
.40033 .36892 -2.37764 .77254 Mabsadd L
.40033 .36892 -0.91448 -0.29713 Mabsadd L
.40033 .36892 -1.46946 -2.02254 Mabsadd L
.40033 .36892 0 -0.96154 Mabsadd L
.40033 .36892 1.46946 -2.02254 Mabsadd L
.40033 .36892 .91448 -0.29713 Mabsadd L
.40033 .36892 2.37764 .77254 Mabsadd L
.40033 .36892 .56518 .7779 Mabsadd L
.40033 .36892 0 2.5 Mabsadd L closepath F
.42248 .38975 0 2.5 Mabsadd m
.42248 .38975 -0.56518 .7779 Mabsadd L
.42248 .38975 -2.37764 .77254 Mabsadd L
.42248 .38975 -0.91448 -0.29713 Mabsadd L
.42248 .38975 -1.46946 -2.02254 Mabsadd L
.42248 .38975 0 -0.96154 Mabsadd L
.42248 .38975 1.46946 -2.02254 Mabsadd L
.42248 .38975 .91448 -0.29713 Mabsadd L
.42248 .38975 2.37764 .77254 Mabsadd L
.42248 .38975 .56518 .7779 Mabsadd L
.42248 .38975 0 2.5 Mabsadd L closepath F
.44463 .41059 0 2.5 Mabsadd m
.44463 .41059 -0.56518 .7779 Mabsadd L
.44463 .41059 -2.37764 .77254 Mabsadd L
.44463 .41059 -0.91448 -0.29713 Mabsadd L
.44463 .41059 -1.46946 -2.02254 Mabsadd L
.44463 .41059 0 -0.96154 Mabsadd L
.44463 .41059 1.46946 -2.02254 Mabsadd L
.44463 .41059 .91448 -0.29713 Mabsadd L
.44463 .41059 2.37764 .77254 Mabsadd L
.44463 .41059 .56518 .7779 Mabsadd L
.44463 .41059 0 2.5 Mabsadd L closepath F
.46678 .43143 0 2.5 Mabsadd m
.46678 .43143 -0.56518 .7779 Mabsadd L
.46678 .43143 -2.37764 .77254 Mabsadd L
.46678 .43143 -0.91448 -0.29713 Mabsadd L
.46678 .43143 -1.46946 -2.02254 Mabsadd L
.46678 .43143 0 -0.96154 Mabsadd L
.46678 .43143 1.46946 -2.02254 Mabsadd L
.46678 .43143 .91448 -0.29713 Mabsadd L
.46678 .43143 2.37764 .77254 Mabsadd L
.46678 .43143 .56518 .7779 Mabsadd L
.46678 .43143 0 2.5 Mabsadd L closepath F
.48893 .45226 0 2.5 Mabsadd m
.48893 .45226 -0.56518 .7779 Mabsadd L
.48893 .45226 -2.37764 .77254 Mabsadd L
.48893 .45226 -0.91448 -0.29713 Mabsadd L
.48893 .45226 -1.46946 -2.02254 Mabsadd L
.48893 .45226 0 -0.96154 Mabsadd L
.48893 .45226 1.46946 -2.02254 Mabsadd L
.48893 .45226 .91448 -0.29713 Mabsadd L
.48893 .45226 2.37764 .77254 Mabsadd L
.48893 .45226 .56518 .7779 Mabsadd L
.48893 .45226 0 2.5 Mabsadd L closepath F
.51107 .4731 0 2.5 Mabsadd m
.51107 .4731 -0.56518 .7779 Mabsadd L
.51107 .4731 -2.37764 .77254 Mabsadd L
.51107 .4731 -0.91448 -0.29713 Mabsadd L
.51107 .4731 -1.46946 -2.02254 Mabsadd L
.51107 .4731 0 -0.96154 Mabsadd L
.51107 .4731 1.46946 -2.02254 Mabsadd L
.51107 .4731 .91448 -0.29713 Mabsadd L
.51107 .4731 2.37764 .77254 Mabsadd L
.51107 .4731 .56518 .7779 Mabsadd L
.51107 .4731 0 2.5 Mabsadd L closepath F
.53322 .49393 0 2.5 Mabsadd m
.53322 .49393 -0.56518 .7779 Mabsadd L
.53322 .49393 -2.37764 .77254 Mabsadd L
.53322 .49393 -0.91448 -0.29713 Mabsadd L
.53322 .49393 -1.46946 -2.02254 Mabsadd L
.53322 .49393 0 -0.96154 Mabsadd L
.53322 .49393 1.46946 -2.02254 Mabsadd L
.53322 .49393 .91448 -0.29713 Mabsadd L
.53322 .49393 2.37764 .77254 Mabsadd L
.53322 .49393 .56518 .7779 Mabsadd L
.53322 .49393 0 2.5 Mabsadd L closepath F
.55537 .51477 0 2.5 Mabsadd m
.55537 .51477 -0.56518 .7779 Mabsadd L
.55537 .51477 -2.37764 .77254 Mabsadd L
.55537 .51477 -0.91448 -0.29713 Mabsadd L
.55537 .51477 -1.46946 -2.02254 Mabsadd L
.55537 .51477 0 -0.96154 Mabsadd L
.55537 .51477 1.46946 -2.02254 Mabsadd L
.55537 .51477 .91448 -0.29713 Mabsadd L
.55537 .51477 2.37764 .77254 Mabsadd L
.55537 .51477 .56518 .7779 Mabsadd L
.55537 .51477 0 2.5 Mabsadd L closepath F
.57752 .5356 0 2.5 Mabsadd m
.57752 .5356 -0.56518 .7779 Mabsadd L
.57752 .5356 -2.37764 .77254 Mabsadd L
.57752 .5356 -0.91448 -0.29713 Mabsadd L
.57752 .5356 -1.46946 -2.02254 Mabsadd L
.57752 .5356 0 -0.96154 Mabsadd L
.57752 .5356 1.46946 -2.02254 Mabsadd L
.57752 .5356 .91448 -0.29713 Mabsadd L
.57752 .5356 2.37764 .77254 Mabsadd L
.57752 .5356 .56518 .7779 Mabsadd L
.57752 .5356 0 2.5 Mabsadd L closepath F
.59967 .55644 0 2.5 Mabsadd m
.59967 .55644 -0.56518 .7779 Mabsadd L
.59967 .55644 -2.37764 .77254 Mabsadd L
.59967 .55644 -0.91448 -0.29713 Mabsadd L
.59967 .55644 -1.46946 -2.02254 Mabsadd L
.59967 .55644 0 -0.96154 Mabsadd L
.59967 .55644 1.46946 -2.02254 Mabsadd L
.59967 .55644 .91448 -0.29713 Mabsadd L
.59967 .55644 2.37764 .77254 Mabsadd L
.59967 .55644 .56518 .7779 Mabsadd L
.59967 .55644 0 2.5 Mabsadd L closepath F
.62182 .57727 0 2.5 Mabsadd m
.62182 .57727 -0.56518 .7779 Mabsadd L
.62182 .57727 -2.37764 .77254 Mabsadd L
.62182 .57727 -0.91448 -0.29713 Mabsadd L
.62182 .57727 -1.46946 -2.02254 Mabsadd L
.62182 .57727 0 -0.96154 Mabsadd L
.62182 .57727 1.46946 -2.02254 Mabsadd L
.62182 .57727 .91448 -0.29713 Mabsadd L
.62182 .57727 2.37764 .77254 Mabsadd L
.62182 .57727 .56518 .7779 Mabsadd L
.62182 .57727 0 2.5 Mabsadd L closepath F
.64396 .59811 0 2.5 Mabsadd m
.64396 .59811 -0.56518 .7779 Mabsadd L
.64396 .59811 -2.37764 .77254 Mabsadd L
.64396 .59811 -0.91448 -0.29713 Mabsadd L
.64396 .59811 -1.46946 -2.02254 Mabsadd L
.64396 .59811 0 -0.96154 Mabsadd L
.64396 .59811 1.46946 -2.02254 Mabsadd L
.64396 .59811 .91448 -0.29713 Mabsadd L
.64396 .59811 2.37764 .77254 Mabsadd L
.64396 .59811 .56518 .7779 Mabsadd L
.64396 .59811 0 2.5 Mabsadd L closepath F
.66611 .60332 0 2.5 Mabsadd m
.66611 .60332 -0.56518 .7779 Mabsadd L
.66611 .60332 -2.37764 .77254 Mabsadd L
.66611 .60332 -0.91448 -0.29713 Mabsadd L
.66611 .60332 -1.46946 -2.02254 Mabsadd L
.66611 .60332 0 -0.96154 Mabsadd L
.66611 .60332 1.46946 -2.02254 Mabsadd L
.66611 .60332 .91448 -0.29713 Mabsadd L
.66611 .60332 2.37764 .77254 Mabsadd L
.66611 .60332 .56518 .7779 Mabsadd L
.66611 .60332 0 2.5 Mabsadd L closepath F
.68826 .60332 0 2.5 Mabsadd m
.68826 .60332 -0.56518 .7779 Mabsadd L
.68826 .60332 -2.37764 .77254 Mabsadd L
.68826 .60332 -0.91448 -0.29713 Mabsadd L
.68826 .60332 -1.46946 -2.02254 Mabsadd L
.68826 .60332 0 -0.96154 Mabsadd L
.68826 .60332 1.46946 -2.02254 Mabsadd L
.68826 .60332 .91448 -0.29713 Mabsadd L
.68826 .60332 2.37764 .77254 Mabsadd L
.68826 .60332 .56518 .7779 Mabsadd L
.68826 .60332 0 2.5 Mabsadd L closepath F
.71041 .60332 0 2.5 Mabsadd m
.71041 .60332 -0.56518 .7779 Mabsadd L
.71041 .60332 -2.37764 .77254 Mabsadd L
.71041 .60332 -0.91448 -0.29713 Mabsadd L
.71041 .60332 -1.46946 -2.02254 Mabsadd L
.71041 .60332 0 -0.96154 Mabsadd L
.71041 .60332 1.46946 -2.02254 Mabsadd L
.71041 .60332 .91448 -0.29713 Mabsadd L
.71041 .60332 2.37764 .77254 Mabsadd L
.71041 .60332 .56518 .7779 Mabsadd L
.71041 .60332 0 2.5 Mabsadd L closepath F
.73256 .60332 0 2.5 Mabsadd m
.73256 .60332 -0.56518 .7779 Mabsadd L
.73256 .60332 -2.37764 .77254 Mabsadd L
.73256 .60332 -0.91448 -0.29713 Mabsadd L
.73256 .60332 -1.46946 -2.02254 Mabsadd L
.73256 .60332 0 -0.96154 Mabsadd L
.73256 .60332 1.46946 -2.02254 Mabsadd L
.73256 .60332 .91448 -0.29713 Mabsadd L
.73256 .60332 2.37764 .77254 Mabsadd L
.73256 .60332 .56518 .7779 Mabsadd L
.73256 .60332 0 2.5 Mabsadd L closepath F
.75471 .60332 0 2.5 Mabsadd m
.75471 .60332 -0.56518 .7779 Mabsadd L
.75471 .60332 -2.37764 .77254 Mabsadd L
.75471 .60332 -0.91448 -0.29713 Mabsadd L
.75471 .60332 -1.46946 -2.02254 Mabsadd L
.75471 .60332 0 -0.96154 Mabsadd L
.75471 .60332 1.46946 -2.02254 Mabsadd L
.75471 .60332 .91448 -0.29713 Mabsadd L
.75471 .60332 2.37764 .77254 Mabsadd L
.75471 .60332 .56518 .7779 Mabsadd L
.75471 .60332 0 2.5 Mabsadd L closepath F
.77685 .60332 0 2.5 Mabsadd m
.77685 .60332 -0.56518 .7779 Mabsadd L
.77685 .60332 -2.37764 .77254 Mabsadd L
.77685 .60332 -0.91448 -0.29713 Mabsadd L
.77685 .60332 -1.46946 -2.02254 Mabsadd L
.77685 .60332 0 -0.96154 Mabsadd L
.77685 .60332 1.46946 -2.02254 Mabsadd L
.77685 .60332 .91448 -0.29713 Mabsadd L
.77685 .60332 2.37764 .77254 Mabsadd L
.77685 .60332 .56518 .7779 Mabsadd L
.77685 .60332 0 2.5 Mabsadd L closepath F
.799 .60332 0 2.5 Mabsadd m
.799 .60332 -0.56518 .7779 Mabsadd L
.799 .60332 -2.37764 .77254 Mabsadd L
.799 .60332 -0.91448 -0.29713 Mabsadd L
.799 .60332 -1.46946 -2.02254 Mabsadd L
.799 .60332 0 -0.96154 Mabsadd L
.799 .60332 1.46946 -2.02254 Mabsadd L
.799 .60332 .91448 -0.29713 Mabsadd L
.799 .60332 2.37764 .77254 Mabsadd L
.799 .60332 .56518 .7779 Mabsadd L
.799 .60332 0 2.5 Mabsadd L closepath F
.82115 .60332 0 2.5 Mabsadd m
.82115 .60332 -0.56518 .7779 Mabsadd L
.82115 .60332 -2.37764 .77254 Mabsadd L
.82115 .60332 -0.91448 -0.29713 Mabsadd L
.82115 .60332 -1.46946 -2.02254 Mabsadd L
.82115 .60332 0 -0.96154 Mabsadd L
.82115 .60332 1.46946 -2.02254 Mabsadd L
.82115 .60332 .91448 -0.29713 Mabsadd L
.82115 .60332 2.37764 .77254 Mabsadd L
.82115 .60332 .56518 .7779 Mabsadd L
.82115 .60332 0 2.5 Mabsadd L closepath F
.8433 .60332 0 2.5 Mabsadd m
.8433 .60332 -0.56518 .7779 Mabsadd L
.8433 .60332 -2.37764 .77254 Mabsadd L
.8433 .60332 -0.91448 -0.29713 Mabsadd L
.8433 .60332 -1.46946 -2.02254 Mabsadd L
.8433 .60332 0 -0.96154 Mabsadd L
.8433 .60332 1.46946 -2.02254 Mabsadd L
.8433 .60332 .91448 -0.29713 Mabsadd L
.8433 .60332 2.37764 .77254 Mabsadd L
.8433 .60332 .56518 .7779 Mabsadd L
.8433 .60332 0 2.5 Mabsadd L closepath F
.86545 .60332 0 2.5 Mabsadd m
.86545 .60332 -0.56518 .7779 Mabsadd L
.86545 .60332 -2.37764 .77254 Mabsadd L
.86545 .60332 -0.91448 -0.29713 Mabsadd L
.86545 .60332 -1.46946 -2.02254 Mabsadd L
.86545 .60332 0 -0.96154 Mabsadd L
.86545 .60332 1.46946 -2.02254 Mabsadd L
.86545 .60332 .91448 -0.29713 Mabsadd L
.86545 .60332 2.37764 .77254 Mabsadd L
.86545 .60332 .56518 .7779 Mabsadd L
.86545 .60332 0 2.5 Mabsadd L closepath F
.8876 .60332 0 2.5 Mabsadd m
.8876 .60332 -0.56518 .7779 Mabsadd L
.8876 .60332 -2.37764 .77254 Mabsadd L
.8876 .60332 -0.91448 -0.29713 Mabsadd L
.8876 .60332 -1.46946 -2.02254 Mabsadd L
.8876 .60332 0 -0.96154 Mabsadd L
.8876 .60332 1.46946 -2.02254 Mabsadd L
.8876 .60332 .91448 -0.29713 Mabsadd L
.8876 .60332 2.37764 .77254 Mabsadd L
.8876 .60332 .56518 .7779 Mabsadd L
.8876 .60332 0 2.5 Mabsadd L closepath F
.90975 .60332 0 2.5 Mabsadd m
.90975 .60332 -0.56518 .7779 Mabsadd L
.90975 .60332 -2.37764 .77254 Mabsadd L
.90975 .60332 -0.91448 -0.29713 Mabsadd L
.90975 .60332 -1.46946 -2.02254 Mabsadd L
.90975 .60332 0 -0.96154 Mabsadd L
.90975 .60332 1.46946 -2.02254 Mabsadd L
.90975 .60332 .91448 -0.29713 Mabsadd L
.90975 .60332 2.37764 .77254 Mabsadd L
.90975 .60332 .56518 .7779 Mabsadd L
.90975 .60332 0 2.5 Mabsadd L closepath F
.93189 .60332 0 2.5 Mabsadd m
.93189 .60332 -0.56518 .7779 Mabsadd L
.93189 .60332 -2.37764 .77254 Mabsadd L
.93189 .60332 -0.91448 -0.29713 Mabsadd L
.93189 .60332 -1.46946 -2.02254 Mabsadd L
.93189 .60332 0 -0.96154 Mabsadd L
.93189 .60332 1.46946 -2.02254 Mabsadd L
.93189 .60332 .91448 -0.29713 Mabsadd L
.93189 .60332 2.37764 .77254 Mabsadd L
.93189 .60332 .56518 .7779 Mabsadd L
.93189 .60332 0 2.5 Mabsadd L closepath F
.95404 .60332 0 2.5 Mabsadd m
.95404 .60332 -0.56518 .7779 Mabsadd L
.95404 .60332 -2.37764 .77254 Mabsadd L
.95404 .60332 -0.91448 -0.29713 Mabsadd L
.95404 .60332 -1.46946 -2.02254 Mabsadd L
.95404 .60332 0 -0.96154 Mabsadd L
.95404 .60332 1.46946 -2.02254 Mabsadd L
.95404 .60332 .91448 -0.29713 Mabsadd L
.95404 .60332 2.37764 .77254 Mabsadd L
.95404 .60332 .56518 .7779 Mabsadd L
.95404 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01576 m
.04596 .01555 L
.06811 .01544 L
.09025 .01565 L
.1124 .01628 L
.13455 .01607 L
.1567 .01784 L
.17885 .01857 L
.201 .02055 L
.22315 .02169 L
.24529 .02545 L
.26744 .02795 L
.28959 .03357 L
.31174 .03607 L
.33389 .04149 L
.35604 .04566 L
.37818 .05347 L
.40033 .05389 L
.42248 .05576 L
.44463 .05211 L
.46678 .05014 L
.48893 .0467 L
.51107 .04066 L
.53322 .03503 L
.55537 .02909 L
.57752 .02492 L
.59967 .0218 L
.62182 .01763 L
.64396 .01513 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01576 -2.5 2.5 Mabsadd m
.02381 .01576 2.5 2.5 Mabsadd L
.02381 .01576 2.5 -2.5 Mabsadd L
.02381 .01576 -2.5 -2.5 Mabsadd L
.02381 .01576 -2.5 2.5 Mabsadd L closepath F
.04596 .01555 -2.5 2.5 Mabsadd m
.04596 .01555 2.5 2.5 Mabsadd L
.04596 .01555 2.5 -2.5 Mabsadd L
.04596 .01555 -2.5 -2.5 Mabsadd L
.04596 .01555 -2.5 2.5 Mabsadd L closepath F
.06811 .01544 -2.5 2.5 Mabsadd m
.06811 .01544 2.5 2.5 Mabsadd L
.06811 .01544 2.5 -2.5 Mabsadd L
.06811 .01544 -2.5 -2.5 Mabsadd L
.06811 .01544 -2.5 2.5 Mabsadd L closepath F
.09025 .01565 -2.5 2.5 Mabsadd m
.09025 .01565 2.5 2.5 Mabsadd L
.09025 .01565 2.5 -2.5 Mabsadd L
.09025 .01565 -2.5 -2.5 Mabsadd L
.09025 .01565 -2.5 2.5 Mabsadd L closepath F
.1124 .01628 -2.5 2.5 Mabsadd m
.1124 .01628 2.5 2.5 Mabsadd L
.1124 .01628 2.5 -2.5 Mabsadd L
.1124 .01628 -2.5 -2.5 Mabsadd L
.1124 .01628 -2.5 2.5 Mabsadd L closepath F
.13455 .01607 -2.5 2.5 Mabsadd m
.13455 .01607 2.5 2.5 Mabsadd L
.13455 .01607 2.5 -2.5 Mabsadd L
.13455 .01607 -2.5 -2.5 Mabsadd L
.13455 .01607 -2.5 2.5 Mabsadd L closepath F
.1567 .01784 -2.5 2.5 Mabsadd m
.1567 .01784 2.5 2.5 Mabsadd L
.1567 .01784 2.5 -2.5 Mabsadd L
.1567 .01784 -2.5 -2.5 Mabsadd L
.1567 .01784 -2.5 2.5 Mabsadd L closepath F
.17885 .01857 -2.5 2.5 Mabsadd m
.17885 .01857 2.5 2.5 Mabsadd L
.17885 .01857 2.5 -2.5 Mabsadd L
.17885 .01857 -2.5 -2.5 Mabsadd L
.17885 .01857 -2.5 2.5 Mabsadd L closepath F
.201 .02055 -2.5 2.5 Mabsadd m
.201 .02055 2.5 2.5 Mabsadd L
.201 .02055 2.5 -2.5 Mabsadd L
.201 .02055 -2.5 -2.5 Mabsadd L
.201 .02055 -2.5 2.5 Mabsadd L closepath F
.22315 .02169 -2.5 2.5 Mabsadd m
.22315 .02169 2.5 2.5 Mabsadd L
.22315 .02169 2.5 -2.5 Mabsadd L
.22315 .02169 -2.5 -2.5 Mabsadd L
.22315 .02169 -2.5 2.5 Mabsadd L closepath F
.24529 .02545 -2.5 2.5 Mabsadd m
.24529 .02545 2.5 2.5 Mabsadd L
.24529 .02545 2.5 -2.5 Mabsadd L
.24529 .02545 -2.5 -2.5 Mabsadd L
.24529 .02545 -2.5 2.5 Mabsadd L closepath F
.26744 .02795 -2.5 2.5 Mabsadd m
.26744 .02795 2.5 2.5 Mabsadd L
.26744 .02795 2.5 -2.5 Mabsadd L
.26744 .02795 -2.5 -2.5 Mabsadd L
.26744 .02795 -2.5 2.5 Mabsadd L closepath F
.28959 .03357 -2.5 2.5 Mabsadd m
.28959 .03357 2.5 2.5 Mabsadd L
.28959 .03357 2.5 -2.5 Mabsadd L
.28959 .03357 -2.5 -2.5 Mabsadd L
.28959 .03357 -2.5 2.5 Mabsadd L closepath F
.31174 .03607 -2.5 2.5 Mabsadd m
.31174 .03607 2.5 2.5 Mabsadd L
.31174 .03607 2.5 -2.5 Mabsadd L
.31174 .03607 -2.5 -2.5 Mabsadd L
.31174 .03607 -2.5 2.5 Mabsadd L closepath F
.33389 .04149 -2.5 2.5 Mabsadd m
.33389 .04149 2.5 2.5 Mabsadd L
.33389 .04149 2.5 -2.5 Mabsadd L
.33389 .04149 -2.5 -2.5 Mabsadd L
.33389 .04149 -2.5 2.5 Mabsadd L closepath F
.35604 .04566 -2.5 2.5 Mabsadd m
.35604 .04566 2.5 2.5 Mabsadd L
.35604 .04566 2.5 -2.5 Mabsadd L
.35604 .04566 -2.5 -2.5 Mabsadd L
.35604 .04566 -2.5 2.5 Mabsadd L closepath F
.37818 .05347 -2.5 2.5 Mabsadd m
.37818 .05347 2.5 2.5 Mabsadd L
.37818 .05347 2.5 -2.5 Mabsadd L
.37818 .05347 -2.5 -2.5 Mabsadd L
.37818 .05347 -2.5 2.5 Mabsadd L closepath F
.40033 .05389 -2.5 2.5 Mabsadd m
.40033 .05389 2.5 2.5 Mabsadd L
.40033 .05389 2.5 -2.5 Mabsadd L
.40033 .05389 -2.5 -2.5 Mabsadd L
.40033 .05389 -2.5 2.5 Mabsadd L closepath F
.42248 .05576 -2.5 2.5 Mabsadd m
.42248 .05576 2.5 2.5 Mabsadd L
.42248 .05576 2.5 -2.5 Mabsadd L
.42248 .05576 -2.5 -2.5 Mabsadd L
.42248 .05576 -2.5 2.5 Mabsadd L closepath F
.44463 .05211 -2.5 2.5 Mabsadd m
.44463 .05211 2.5 2.5 Mabsadd L
.44463 .05211 2.5 -2.5 Mabsadd L
.44463 .05211 -2.5 -2.5 Mabsadd L
.44463 .05211 -2.5 2.5 Mabsadd L closepath F
.46678 .05014 -2.5 2.5 Mabsadd m
.46678 .05014 2.5 2.5 Mabsadd L
.46678 .05014 2.5 -2.5 Mabsadd L
.46678 .05014 -2.5 -2.5 Mabsadd L
.46678 .05014 -2.5 2.5 Mabsadd L closepath F
.48893 .0467 -2.5 2.5 Mabsadd m
.48893 .0467 2.5 2.5 Mabsadd L
.48893 .0467 2.5 -2.5 Mabsadd L
.48893 .0467 -2.5 -2.5 Mabsadd L
.48893 .0467 -2.5 2.5 Mabsadd L closepath F
.51107 .04066 -2.5 2.5 Mabsadd m
.51107 .04066 2.5 2.5 Mabsadd L
.51107 .04066 2.5 -2.5 Mabsadd L
.51107 .04066 -2.5 -2.5 Mabsadd L
.51107 .04066 -2.5 2.5 Mabsadd L closepath F
.53322 .03503 -2.5 2.5 Mabsadd m
.53322 .03503 2.5 2.5 Mabsadd L
.53322 .03503 2.5 -2.5 Mabsadd L
.53322 .03503 -2.5 -2.5 Mabsadd L
.53322 .03503 -2.5 2.5 Mabsadd L closepath F
.55537 .02909 -2.5 2.5 Mabsadd m
.55537 .02909 2.5 2.5 Mabsadd L
.55537 .02909 2.5 -2.5 Mabsadd L
.55537 .02909 -2.5 -2.5 Mabsadd L
.55537 .02909 -2.5 2.5 Mabsadd L closepath F
.57752 .02492 -2.5 2.5 Mabsadd m
.57752 .02492 2.5 2.5 Mabsadd L
.57752 .02492 2.5 -2.5 Mabsadd L
.57752 .02492 -2.5 -2.5 Mabsadd L
.57752 .02492 -2.5 2.5 Mabsadd L closepath F
.59967 .0218 -2.5 2.5 Mabsadd m
.59967 .0218 2.5 2.5 Mabsadd L
.59967 .0218 2.5 -2.5 Mabsadd L
.59967 .0218 -2.5 -2.5 Mabsadd L
.59967 .0218 -2.5 2.5 Mabsadd L closepath F
.62182 .01763 -2.5 2.5 Mabsadd m
.62182 .01763 2.5 2.5 Mabsadd L
.62182 .01763 2.5 -2.5 Mabsadd L
.62182 .01763 -2.5 -2.5 Mabsadd L
.62182 .01763 -2.5 2.5 Mabsadd L closepath F
.64396 .01513 -2.5 2.5 Mabsadd m
.64396 .01513 2.5 2.5 Mabsadd L
.64396 .01513 2.5 -2.5 Mabsadd L
.64396 .01513 -2.5 -2.5 Mabsadd L
.64396 .01513 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1Tool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Goo`80
00Goo`<000Goo`8000Goo`<000Goo`<000Coo`8000Koo`8000Koo`03003ooooo04Koo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`02ool50003ool50003ool50002ool50003ool50002ool700000ooo0000000:0003ool50002ool5
0005ool00`00ooooo`04ool20006ool20005ool20006ool20005ool30005ool30002ool?0002ool3
0005ool20006ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool50002ool60002ool5
0002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`H000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`H00003ool0000000<000?oo`D0
02?oo`03003ooooo00Goo`03003ooooo00?oo`8000Koo`<000;oo`l000?oo`03003ooooo01Woo`D0
00?oo`D00003ool0000000@000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00
:Ooo00<00?ooool00_oo1@0000?oo`00ool01@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000ooo1@000_oo1@000_oo1P000_oo1@00<ooo00<00?ooool00ooo0P001_oo0`000_oo1`00
0ooo0P003?oo1@000_oo3@000_oo1@00oooo9ooo000Yool00`00ooooo`0gool50003ool50002ool5
0003ool50002ool50012ool00`00ooooo`04ool20002ool6000;ool50002ool50003ool5003oool^
ool002Woo`03003ooooo00[oo`03003ooooo03Woo`D000?oo`D000;oo`d0047oo`03003ooooo00Co
o`/000?oo`D000;oo`D000?oo`D00?ooobkoo`00:Ooo00<00?ooool03?oo0P00@?oo1@000_oo1@00
0ooo1@000ooo1@00@Ooo00<00?ooool00_oo1@000_oo1P000_oo1@00oooo=_oo000Yool3000<ool2
0017ool50003ool500000ooo003oo`050002ool5000gool50003ool700000ooo00000003003ooolm
ool002Woo`03003ooooo00[oo`D004koo`D000?oo``003Ooo`L00003ool0000000<000;oo`D00?oo
ockoo`00:Ooo00<00?ooool03ooo00<00?ooool0Booo1@000ooo1@000_oo1P000_oo1@00:?oo1@00
0_oo1@000ooo1@000ooo1000oooo?_oo000Yool00`00ooooo`0@ool00`00ooooo`1Bool50002ool5
0003ool5000Pool50003ool600000ooo00000003000<ool200000ooo0000003ooollool002Woo`03
003ooooo06coo`D000?oo`D001Woo`D000;oo`D00003ool0000000D000;oo`D0017oo`D00?ooocOo
o`00:Ooo00<00?ooool04_oo00<00?ooool0Gooo1P0000?oo`0000000`000ooo1@000_oo1@000ooo
1@0000?oo`0000001@000_oo1@006_oo1000oooo=_oo000Yool00`00ooooo`0Cool3001Nool50002
ool50002ool60002ool=0002ool50003ool5000Kool4003oooleool002Woo`<001?oo`8006Koo`D0
00?oo`D000;oo`D000?oo`D000;oo`D002Coo`04003ooooo003oooldool002Woo`03003ooooo01;o
o`@006Goo`D000?oo`D000;oo`D000?oo`D002ooo`04003ooooo003oool`ool002Woo`03003ooooo
01Coo`03003ooooo06Coo`D000?oo`D000;oo`D003Soo`@00?ooobooo`00:Ooo00<00?ooool05ooo
00<00?ooool0[Ooo1000oooo;ooo000Yool00`00ooooo`38ool3003oool_ool002Woo`03003ooooo
01Woo`800;3oo`800?ooobgoo`00:Ooo00<00?ooool06ooo0P00/?oo00<00?ooool0oooo:_oo000Y
ool3000Kool2002aool00`00ooooo`3ooolYool002Woo`03003ooooo01Woo`D00;7oo`<009;oohP0
00goo`00:Ooo00<00?ooool0cooo1000TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Nool2002`ool3002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7o
o`03003oo`00093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08Ooo00<00?oo
ool0/?oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Qool4
002_ool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002;oo`800;7oo`03
003ooooo08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08Ooo1@00/?oo00<0
0?oo0000Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Sool00`00ooooo`2a
ool3002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Koo`03003ooooo0:go
o`@008[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo0`00R_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`0Yool0
0`00ooooo`2^ool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02Woo`<0
0:ooo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000:Ooo0P00/?oo00<00?ooool0
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0Xool5002_ool00`00ooooo`25ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0;_oo00<00?ooool0[Ooo00<00?oo0000Pooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`0^ool00`00ooooo`2^ool30022
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`@008;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0<?oo1000Zooo0`00P_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3000aool2002^ool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo033oo`D00:goo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0<_oo00<00?ooool0[_oo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0eool00`00ooooo`2[ool00`00ooooo`1nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03Koo`03003ooooo0:_oo`03003ooooo07goo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo
00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`0hool00`00ooooo`2[ool00`00ooooo`1kool00`00ooooo`0Fool5000Hool5
00001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P00
00?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`800:_oo`8007coo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00=ooo
1@00ZOoo1000Nooo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0kool00`00
ooooo`2Xool3001kool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00Nooo00<00?ooool05_oo1@00
6_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool0
0`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo03goo`03003ooooo0:Woo`03003ooooo07Soo`03003ooooo03?oo`D000Wo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0@_oo0P003ooo
00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00oooo
o`2Wool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`80
0:Soo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00?ooo1@00Yooo00<0
0?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool2002Yool00`00
ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`03003ooooo07Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00<00?ooool0YOoo00<00?oo
ool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`03003ooooo0:Coo`8007Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo0P00Y?oo0`00Looo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30018ool3002Rool4001cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04Ooo`@00:?oo`<007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1<ool2002Sool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0Cooo00<00?ooool0X?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1?ool3002Pool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@004oo
o`03003ooooo0:3oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C_oo
1@00X?oo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3dool00`00ooooo`1]
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1Dool00`00ooooo`2Mool00`00ooooo`1]ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
05Coo`03003ooooo09koo`8006goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
mOoo0`00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool2002Lool3001/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005Ooo`8009goo`8006coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo1000WOoo00<00?ooool0J_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05coo`03003ooooo09Woo`03003ooooo06Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool0V_oo00<00?ooool0J?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05koo`<009Woo`03003ooooo06Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Gooo00<00?ooool0VOoo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Mool5002Iool00`00ooooo`1Vool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo067oo`03003ooooo09Soo`03003ooooo06Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Sool2002Hool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`<006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo
0`00Tooo1000I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Vool2002Eool3001Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`@009Koo`03003ooooo06;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?oo0000U_oo00<00?ooool0
HOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0
000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool05ooo0`006_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0Tooo00<00?ooool0H?oo00<00?ooool01?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000oooo
o`005_oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06goo`<009;oo`03003ooooo05ooo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool3001^ool2
002Cool00`00ooooo`1Nool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00
ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo06coo`D009?oo`03003ooooo05goo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0L?oo00<00?ooool0TOoo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool6ool2001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?o
o`03003ooooo08ooo`8005goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo1Ooo0`00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0MOoo0`00SOoo0`00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001dool2002@ool00`00ooooo`1J
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo07Coo`D008ooo`03003ooooo05Woo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0M_oo00<00?oo0000Sooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`1jool00`00ooooo`2<ool00`00ooooo`1Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo08coo`03003ooooo
05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo0P00S?oo00<00?ooool0
E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001mool2002<ool00`00ooooo`1Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`D008coo`8005Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo0P00Rooo0`00EOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool<ool4001Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08;oo`03003ooooo08Ooo`<005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0P_oo00<00?ooool0ROoo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Coo`8008[oo`03003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Pooo1@00ROoo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`25ool00`00ool00029ool00`00ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08Ooo`03003ooooo08Soo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2:ool00`00ooooo`27ool2001>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?oooaGoo`<004goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo
0P00QOoo1000COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002:ool50025ool3001=ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo08Goo`03003ooooo
04[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0Q_oo00<0
0?ooool0BOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolIool00`00oooo
o`19ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`8008Koo`03003ooooo
04Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6ooo00<00?ooool0Aooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool20026ool20017ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009;oo`D008?oo`@004Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0Q?oo0`00A_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Fool20024ool00`00ool00015ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooob3oo`03003ooooo04;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0VOoo00<00?ooool0Q?oo0P00@_oo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3ooolSool00`00ooooo`0oool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo09_oo`8008Koo`8003ooo`03003ooooo01Ooo`80
01[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000go
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009[oo`8008Goo`@0
03koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo09[oo`@008Goo`@003goo`03003ooooo01Ooo`<0
01[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2N
ool00`00ooooo`23ool01000ooooo`00??oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool0
00;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolYool0
0`00ooooo`0iool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Pool20027ool3
000hool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0?ooob[oo`@003Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo
0P00QOoo1000=_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Sool00`00ooooo`25ool0
0`00ooooo`020003ool00`00ooooo`0^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:7oo`D008[oo`D002ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo
00<00?ooool0R?oo1000;ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolc
ool200000ooo00000004000Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:So
o`03003ooooo08goo`H000?oo`8000Koo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z?oo00<00?ooool0S_oo0`000_oo3@006Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Zool2002>ool00`00ooooo`04ool30005ool2000Iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:[oo`8009Koo`03003ooooo00Coo`03003ooooo01Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo1000]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2[ool01000ool00000]Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2002`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00;;oo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0/?oo1@00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2gool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Woo`<00:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00^Ooo0P00ZOoo
R0003Ooo000Yool00`00ooooo`2hool4003ooolnool002Woo`03003ooooo0;[oo`03003ooooo0?oo
ocgoo`00:Ooo00<00?ooool0_?oo0P00oooo??oo000Yool00`00ooooo`3oooojool000koo`<000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0;ooo`03003ooooo0?ooocSoo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0`Ooo0P00oooo
=ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4
0030ool2003ooolgool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;ooo`D00?ooocKoo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`34ool00`00ooooo`3ooolcool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0aooo
00<00?ooool0oooo<?oo000Yool00`00ooooo`38ool3003oool_ool002Woo`<00<Soo`800?oooc3o
o`00:Ooo00<00?ooool0aooo1@00oooo;_oo000Yool00`00ooooo`39ool00`00ooooo`3oool^ool0
02Woo`03003ooooo0<coo`03003ooooo0?ooob_oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3>ool00`00ooooo`3ooolYool002Woo`03003ooooo0<ooo`03003ooooo0?ooobSoo`00:Ooo
00<00?ooool0d?oo0P00oooo:?oo000Yool3003>ool5003ooolWool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0dooo0P00oooo9Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0e_oo00<00?ooool0oooo8Ooo000Yool00`00ooooo`3Gool2003o
oolQool002Woo`<00=Koo`D000Coo`8000Goo`<000Goo`8000Koo`8000Goo`8000Koo`8000Goo`<0
00Goo`8000Goo`<000Goo`8000Goo`<000Goo`8000Goo`<000Goo`8000Koo`800:koo`00:Ooo00<0
0?ooool0f?oo00@00?ooooooo`800003ool0000000;oo`03003ooooo008000;oo`03003ooooo00<0
0004ool00?ooool300001?oo003ooooo1@000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo
0P000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo1@000_oo1@000_oo00<00?oo00000P00
0_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00P00[ooo000Yool00`00oooo
o`3Mool50003ool50003ool40003ool50003ool40003ool50003ool40003ool50003ool50002ool5
0003ool50002ool50003ool50003ool40003ool5002]ool002Woo`03003ooooo0>Ooo`03003ooooo
00coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-659.957, 0.13253, 28.176}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 4350, 5650}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.000107724 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .12244 -24 -4.5 ]
[-0.01137 .12244 0 4.5 ]
[-0.01137 .23016 -24 -4.5 ]
[-0.01137 .23016 0 4.5 ]
[-0.01137 .33789 -24 -4.5 ]
[-0.01137 .33789 0 4.5 ]
[-0.01137 .44561 -24 -4.5 ]
[-0.01137 .44561 0 4.5 ]
[-0.01137 .55333 -24 -4.5 ]
[-0.01137 .55333 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .12244 m
.00738 .12244 L
s
[(1000)] -0.01137 .12244 1 0 Mshowa
.00113 .23016 m
.00738 .23016 L
s
[(2000)] -0.01137 .23016 1 0 Mshowa
.00113 .33789 m
.00738 .33789 L
s
[(3000)] -0.01137 .33789 1 0 Mshowa
.00113 .44561 m
.00738 .44561 L
s
[(4000)] -0.01137 .44561 1 0 Mshowa
.00113 .55333 m
.00738 .55333 L
s
[(5000)] -0.01137 .55333 1 0 Mshowa
.125 Mabswid
.00113 .03626 m
.00488 .03626 L
s
.00113 .0578 m
.00488 .0578 L
s
.00113 .07935 m
.00488 .07935 L
s
.00113 .10089 m
.00488 .10089 L
s
.00113 .14398 m
.00488 .14398 L
s
.00113 .16553 m
.00488 .16553 L
s
.00113 .18707 m
.00488 .18707 L
s
.00113 .20862 m
.00488 .20862 L
s
.00113 .25171 m
.00488 .25171 L
s
.00113 .27325 m
.00488 .27325 L
s
.00113 .2948 m
.00488 .2948 L
s
.00113 .31634 m
.00488 .31634 L
s
.00113 .35943 m
.00488 .35943 L
s
.00113 .38098 m
.00488 .38098 L
s
.00113 .40252 m
.00488 .40252 L
s
.00113 .42407 m
.00488 .42407 L
s
.00113 .46716 m
.00488 .46716 L
s
.00113 .4887 m
.00488 .4887 L
s
.00113 .51025 m
.00488 .51025 L
s
.00113 .53179 m
.00488 .53179 L
s
.00113 .57488 m
.00488 .57488 L
s
.00113 .59642 m
.00488 .59642 L
s
.00113 .61797 m
.00488 .61797 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .01579 L
.38662 .01655 L
.4093 .01816 L
.43197 .01989 L
.45465 .02161 L
.47732 .0257 L
.5 .03023 L
.52268 .03658 L
.54535 .04466 L
.56803 .05694 L
.5907 .07181 L
.61338 .0912 L
.63605 .1163 L
.65873 .14538 L
.68141 .17846 L
.70408 .21444 L
.72676 .25752 L
.74943 .29792 L
.77211 .33983 L
.79478 .37871 L
.81746 .41351 L
.84014 .44022 L
.86281 .46748 L
.88549 .48191 L
.90816 .49333 L
.93084 .50044 L
.95351 .50281 L
.97619 .50335 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01579 -1.875 0 Mabsadd m
.36395 .01579 0 2.5 Mabsadd L
.36395 .01579 1.875 0 Mabsadd L
.36395 .01579 0 -2.5 Mabsadd L
.36395 .01579 -1.875 0 Mabsadd L closepath F
.38662 .01655 -1.875 0 Mabsadd m
.38662 .01655 0 2.5 Mabsadd L
.38662 .01655 1.875 0 Mabsadd L
.38662 .01655 0 -2.5 Mabsadd L
.38662 .01655 -1.875 0 Mabsadd L closepath F
.4093 .01816 -1.875 0 Mabsadd m
.4093 .01816 0 2.5 Mabsadd L
.4093 .01816 1.875 0 Mabsadd L
.4093 .01816 0 -2.5 Mabsadd L
.4093 .01816 -1.875 0 Mabsadd L closepath F
.43197 .01989 -1.875 0 Mabsadd m
.43197 .01989 0 2.5 Mabsadd L
.43197 .01989 1.875 0 Mabsadd L
.43197 .01989 0 -2.5 Mabsadd L
.43197 .01989 -1.875 0 Mabsadd L closepath F
.45465 .02161 -1.875 0 Mabsadd m
.45465 .02161 0 2.5 Mabsadd L
.45465 .02161 1.875 0 Mabsadd L
.45465 .02161 0 -2.5 Mabsadd L
.45465 .02161 -1.875 0 Mabsadd L closepath F
.47732 .0257 -1.875 0 Mabsadd m
.47732 .0257 0 2.5 Mabsadd L
.47732 .0257 1.875 0 Mabsadd L
.47732 .0257 0 -2.5 Mabsadd L
.47732 .0257 -1.875 0 Mabsadd L closepath F
.5 .03023 -1.875 0 Mabsadd m
.5 .03023 0 2.5 Mabsadd L
.5 .03023 1.875 0 Mabsadd L
.5 .03023 0 -2.5 Mabsadd L
.5 .03023 -1.875 0 Mabsadd L closepath F
.52268 .03658 -1.875 0 Mabsadd m
.52268 .03658 0 2.5 Mabsadd L
.52268 .03658 1.875 0 Mabsadd L
.52268 .03658 0 -2.5 Mabsadd L
.52268 .03658 -1.875 0 Mabsadd L closepath F
.54535 .04466 -1.875 0 Mabsadd m
.54535 .04466 0 2.5 Mabsadd L
.54535 .04466 1.875 0 Mabsadd L
.54535 .04466 0 -2.5 Mabsadd L
.54535 .04466 -1.875 0 Mabsadd L closepath F
.56803 .05694 -1.875 0 Mabsadd m
.56803 .05694 0 2.5 Mabsadd L
.56803 .05694 1.875 0 Mabsadd L
.56803 .05694 0 -2.5 Mabsadd L
.56803 .05694 -1.875 0 Mabsadd L closepath F
.5907 .07181 -1.875 0 Mabsadd m
.5907 .07181 0 2.5 Mabsadd L
.5907 .07181 1.875 0 Mabsadd L
.5907 .07181 0 -2.5 Mabsadd L
.5907 .07181 -1.875 0 Mabsadd L closepath F
.61338 .0912 -1.875 0 Mabsadd m
.61338 .0912 0 2.5 Mabsadd L
.61338 .0912 1.875 0 Mabsadd L
.61338 .0912 0 -2.5 Mabsadd L
.61338 .0912 -1.875 0 Mabsadd L closepath F
.63605 .1163 -1.875 0 Mabsadd m
.63605 .1163 0 2.5 Mabsadd L
.63605 .1163 1.875 0 Mabsadd L
.63605 .1163 0 -2.5 Mabsadd L
.63605 .1163 -1.875 0 Mabsadd L closepath F
.65873 .14538 -1.875 0 Mabsadd m
.65873 .14538 0 2.5 Mabsadd L
.65873 .14538 1.875 0 Mabsadd L
.65873 .14538 0 -2.5 Mabsadd L
.65873 .14538 -1.875 0 Mabsadd L closepath F
.68141 .17846 -1.875 0 Mabsadd m
.68141 .17846 0 2.5 Mabsadd L
.68141 .17846 1.875 0 Mabsadd L
.68141 .17846 0 -2.5 Mabsadd L
.68141 .17846 -1.875 0 Mabsadd L closepath F
.70408 .21444 -1.875 0 Mabsadd m
.70408 .21444 0 2.5 Mabsadd L
.70408 .21444 1.875 0 Mabsadd L
.70408 .21444 0 -2.5 Mabsadd L
.70408 .21444 -1.875 0 Mabsadd L closepath F
.72676 .25752 -1.875 0 Mabsadd m
.72676 .25752 0 2.5 Mabsadd L
.72676 .25752 1.875 0 Mabsadd L
.72676 .25752 0 -2.5 Mabsadd L
.72676 .25752 -1.875 0 Mabsadd L closepath F
.74943 .29792 -1.875 0 Mabsadd m
.74943 .29792 0 2.5 Mabsadd L
.74943 .29792 1.875 0 Mabsadd L
.74943 .29792 0 -2.5 Mabsadd L
.74943 .29792 -1.875 0 Mabsadd L closepath F
.77211 .33983 -1.875 0 Mabsadd m
.77211 .33983 0 2.5 Mabsadd L
.77211 .33983 1.875 0 Mabsadd L
.77211 .33983 0 -2.5 Mabsadd L
.77211 .33983 -1.875 0 Mabsadd L closepath F
.79478 .37871 -1.875 0 Mabsadd m
.79478 .37871 0 2.5 Mabsadd L
.79478 .37871 1.875 0 Mabsadd L
.79478 .37871 0 -2.5 Mabsadd L
.79478 .37871 -1.875 0 Mabsadd L closepath F
.81746 .41351 -1.875 0 Mabsadd m
.81746 .41351 0 2.5 Mabsadd L
.81746 .41351 1.875 0 Mabsadd L
.81746 .41351 0 -2.5 Mabsadd L
.81746 .41351 -1.875 0 Mabsadd L closepath F
.84014 .44022 -1.875 0 Mabsadd m
.84014 .44022 0 2.5 Mabsadd L
.84014 .44022 1.875 0 Mabsadd L
.84014 .44022 0 -2.5 Mabsadd L
.84014 .44022 -1.875 0 Mabsadd L closepath F
.86281 .46748 -1.875 0 Mabsadd m
.86281 .46748 0 2.5 Mabsadd L
.86281 .46748 1.875 0 Mabsadd L
.86281 .46748 0 -2.5 Mabsadd L
.86281 .46748 -1.875 0 Mabsadd L closepath F
.88549 .48191 -1.875 0 Mabsadd m
.88549 .48191 0 2.5 Mabsadd L
.88549 .48191 1.875 0 Mabsadd L
.88549 .48191 0 -2.5 Mabsadd L
.88549 .48191 -1.875 0 Mabsadd L closepath F
.90816 .49333 -1.875 0 Mabsadd m
.90816 .49333 0 2.5 Mabsadd L
.90816 .49333 1.875 0 Mabsadd L
.90816 .49333 0 -2.5 Mabsadd L
.90816 .49333 -1.875 0 Mabsadd L closepath F
.93084 .50044 -1.875 0 Mabsadd m
.93084 .50044 0 2.5 Mabsadd L
.93084 .50044 1.875 0 Mabsadd L
.93084 .50044 0 -2.5 Mabsadd L
.93084 .50044 -1.875 0 Mabsadd L closepath F
.95351 .50281 -1.875 0 Mabsadd m
.95351 .50281 0 2.5 Mabsadd L
.95351 .50281 1.875 0 Mabsadd L
.95351 .50281 0 -2.5 Mabsadd L
.95351 .50281 -1.875 0 Mabsadd L closepath F
.97619 .50335 -1.875 0 Mabsadd m
.97619 .50335 0 2.5 Mabsadd L
.97619 .50335 1.875 0 Mabsadd L
.97619 .50335 0 -2.5 Mabsadd L
.97619 .50335 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .03626 L
.06916 .0578 L
.09184 .07935 L
.11451 .10089 L
.13719 .12244 L
.15986 .14398 L
.18254 .16553 L
.20522 .18707 L
.22789 .20862 L
.25057 .23016 L
.27324 .25171 L
.29592 .27325 L
.31859 .2948 L
.34127 .31634 L
.36395 .33789 L
.38662 .35943 L
.4093 .38098 L
.43197 .40252 L
.45465 .42407 L
.47732 .44561 L
.5 .46716 L
.52268 .4887 L
.54535 .51025 L
.56803 .53179 L
.5907 .55333 L
.61338 .57488 L
.63605 .59642 L
.65873 .60332 L
.68141 .60332 L
.70408 .60332 L
.72676 .60332 L
.74943 .60332 L
.77211 .60332 L
.79478 .60332 L
.81746 .60332 L
.84014 .60332 L
.86281 .60332 L
.88549 .60332 L
.90816 .60332 L
.93084 .60332 L
.95351 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .03626 0 2.5 Mabsadd m
.04649 .03626 -0.56518 .7779 Mabsadd L
.04649 .03626 -2.37764 .77254 Mabsadd L
.04649 .03626 -0.91448 -0.29713 Mabsadd L
.04649 .03626 -1.46946 -2.02254 Mabsadd L
.04649 .03626 0 -0.96154 Mabsadd L
.04649 .03626 1.46946 -2.02254 Mabsadd L
.04649 .03626 .91448 -0.29713 Mabsadd L
.04649 .03626 2.37764 .77254 Mabsadd L
.04649 .03626 .56518 .7779 Mabsadd L
.04649 .03626 0 2.5 Mabsadd L closepath F
.06916 .0578 0 2.5 Mabsadd m
.06916 .0578 -0.56518 .7779 Mabsadd L
.06916 .0578 -2.37764 .77254 Mabsadd L
.06916 .0578 -0.91448 -0.29713 Mabsadd L
.06916 .0578 -1.46946 -2.02254 Mabsadd L
.06916 .0578 0 -0.96154 Mabsadd L
.06916 .0578 1.46946 -2.02254 Mabsadd L
.06916 .0578 .91448 -0.29713 Mabsadd L
.06916 .0578 2.37764 .77254 Mabsadd L
.06916 .0578 .56518 .7779 Mabsadd L
.06916 .0578 0 2.5 Mabsadd L closepath F
.09184 .07935 0 2.5 Mabsadd m
.09184 .07935 -0.56518 .7779 Mabsadd L
.09184 .07935 -2.37764 .77254 Mabsadd L
.09184 .07935 -0.91448 -0.29713 Mabsadd L
.09184 .07935 -1.46946 -2.02254 Mabsadd L
.09184 .07935 0 -0.96154 Mabsadd L
.09184 .07935 1.46946 -2.02254 Mabsadd L
.09184 .07935 .91448 -0.29713 Mabsadd L
.09184 .07935 2.37764 .77254 Mabsadd L
.09184 .07935 .56518 .7779 Mabsadd L
.09184 .07935 0 2.5 Mabsadd L closepath F
.11451 .10089 0 2.5 Mabsadd m
.11451 .10089 -0.56518 .7779 Mabsadd L
.11451 .10089 -2.37764 .77254 Mabsadd L
.11451 .10089 -0.91448 -0.29713 Mabsadd L
.11451 .10089 -1.46946 -2.02254 Mabsadd L
.11451 .10089 0 -0.96154 Mabsadd L
.11451 .10089 1.46946 -2.02254 Mabsadd L
.11451 .10089 .91448 -0.29713 Mabsadd L
.11451 .10089 2.37764 .77254 Mabsadd L
.11451 .10089 .56518 .7779 Mabsadd L
.11451 .10089 0 2.5 Mabsadd L closepath F
.13719 .12244 0 2.5 Mabsadd m
.13719 .12244 -0.56518 .7779 Mabsadd L
.13719 .12244 -2.37764 .77254 Mabsadd L
.13719 .12244 -0.91448 -0.29713 Mabsadd L
.13719 .12244 -1.46946 -2.02254 Mabsadd L
.13719 .12244 0 -0.96154 Mabsadd L
.13719 .12244 1.46946 -2.02254 Mabsadd L
.13719 .12244 .91448 -0.29713 Mabsadd L
.13719 .12244 2.37764 .77254 Mabsadd L
.13719 .12244 .56518 .7779 Mabsadd L
.13719 .12244 0 2.5 Mabsadd L closepath F
.15986 .14398 0 2.5 Mabsadd m
.15986 .14398 -0.56518 .7779 Mabsadd L
.15986 .14398 -2.37764 .77254 Mabsadd L
.15986 .14398 -0.91448 -0.29713 Mabsadd L
.15986 .14398 -1.46946 -2.02254 Mabsadd L
.15986 .14398 0 -0.96154 Mabsadd L
.15986 .14398 1.46946 -2.02254 Mabsadd L
.15986 .14398 .91448 -0.29713 Mabsadd L
.15986 .14398 2.37764 .77254 Mabsadd L
.15986 .14398 .56518 .7779 Mabsadd L
.15986 .14398 0 2.5 Mabsadd L closepath F
.18254 .16553 0 2.5 Mabsadd m
.18254 .16553 -0.56518 .7779 Mabsadd L
.18254 .16553 -2.37764 .77254 Mabsadd L
.18254 .16553 -0.91448 -0.29713 Mabsadd L
.18254 .16553 -1.46946 -2.02254 Mabsadd L
.18254 .16553 0 -0.96154 Mabsadd L
.18254 .16553 1.46946 -2.02254 Mabsadd L
.18254 .16553 .91448 -0.29713 Mabsadd L
.18254 .16553 2.37764 .77254 Mabsadd L
.18254 .16553 .56518 .7779 Mabsadd L
.18254 .16553 0 2.5 Mabsadd L closepath F
.20522 .18707 0 2.5 Mabsadd m
.20522 .18707 -0.56518 .7779 Mabsadd L
.20522 .18707 -2.37764 .77254 Mabsadd L
.20522 .18707 -0.91448 -0.29713 Mabsadd L
.20522 .18707 -1.46946 -2.02254 Mabsadd L
.20522 .18707 0 -0.96154 Mabsadd L
.20522 .18707 1.46946 -2.02254 Mabsadd L
.20522 .18707 .91448 -0.29713 Mabsadd L
.20522 .18707 2.37764 .77254 Mabsadd L
.20522 .18707 .56518 .7779 Mabsadd L
.20522 .18707 0 2.5 Mabsadd L closepath F
.22789 .20862 0 2.5 Mabsadd m
.22789 .20862 -0.56518 .7779 Mabsadd L
.22789 .20862 -2.37764 .77254 Mabsadd L
.22789 .20862 -0.91448 -0.29713 Mabsadd L
.22789 .20862 -1.46946 -2.02254 Mabsadd L
.22789 .20862 0 -0.96154 Mabsadd L
.22789 .20862 1.46946 -2.02254 Mabsadd L
.22789 .20862 .91448 -0.29713 Mabsadd L
.22789 .20862 2.37764 .77254 Mabsadd L
.22789 .20862 .56518 .7779 Mabsadd L
.22789 .20862 0 2.5 Mabsadd L closepath F
.25057 .23016 0 2.5 Mabsadd m
.25057 .23016 -0.56518 .7779 Mabsadd L
.25057 .23016 -2.37764 .77254 Mabsadd L
.25057 .23016 -0.91448 -0.29713 Mabsadd L
.25057 .23016 -1.46946 -2.02254 Mabsadd L
.25057 .23016 0 -0.96154 Mabsadd L
.25057 .23016 1.46946 -2.02254 Mabsadd L
.25057 .23016 .91448 -0.29713 Mabsadd L
.25057 .23016 2.37764 .77254 Mabsadd L
.25057 .23016 .56518 .7779 Mabsadd L
.25057 .23016 0 2.5 Mabsadd L closepath F
.27324 .25171 0 2.5 Mabsadd m
.27324 .25171 -0.56518 .7779 Mabsadd L
.27324 .25171 -2.37764 .77254 Mabsadd L
.27324 .25171 -0.91448 -0.29713 Mabsadd L
.27324 .25171 -1.46946 -2.02254 Mabsadd L
.27324 .25171 0 -0.96154 Mabsadd L
.27324 .25171 1.46946 -2.02254 Mabsadd L
.27324 .25171 .91448 -0.29713 Mabsadd L
.27324 .25171 2.37764 .77254 Mabsadd L
.27324 .25171 .56518 .7779 Mabsadd L
.27324 .25171 0 2.5 Mabsadd L closepath F
.29592 .27325 0 2.5 Mabsadd m
.29592 .27325 -0.56518 .7779 Mabsadd L
.29592 .27325 -2.37764 .77254 Mabsadd L
.29592 .27325 -0.91448 -0.29713 Mabsadd L
.29592 .27325 -1.46946 -2.02254 Mabsadd L
.29592 .27325 0 -0.96154 Mabsadd L
.29592 .27325 1.46946 -2.02254 Mabsadd L
.29592 .27325 .91448 -0.29713 Mabsadd L
.29592 .27325 2.37764 .77254 Mabsadd L
.29592 .27325 .56518 .7779 Mabsadd L
.29592 .27325 0 2.5 Mabsadd L closepath F
.31859 .2948 0 2.5 Mabsadd m
.31859 .2948 -0.56518 .7779 Mabsadd L
.31859 .2948 -2.37764 .77254 Mabsadd L
.31859 .2948 -0.91448 -0.29713 Mabsadd L
.31859 .2948 -1.46946 -2.02254 Mabsadd L
.31859 .2948 0 -0.96154 Mabsadd L
.31859 .2948 1.46946 -2.02254 Mabsadd L
.31859 .2948 .91448 -0.29713 Mabsadd L
.31859 .2948 2.37764 .77254 Mabsadd L
.31859 .2948 .56518 .7779 Mabsadd L
.31859 .2948 0 2.5 Mabsadd L closepath F
.34127 .31634 0 2.5 Mabsadd m
.34127 .31634 -0.56518 .7779 Mabsadd L
.34127 .31634 -2.37764 .77254 Mabsadd L
.34127 .31634 -0.91448 -0.29713 Mabsadd L
.34127 .31634 -1.46946 -2.02254 Mabsadd L
.34127 .31634 0 -0.96154 Mabsadd L
.34127 .31634 1.46946 -2.02254 Mabsadd L
.34127 .31634 .91448 -0.29713 Mabsadd L
.34127 .31634 2.37764 .77254 Mabsadd L
.34127 .31634 .56518 .7779 Mabsadd L
.34127 .31634 0 2.5 Mabsadd L closepath F
.36395 .33789 0 2.5 Mabsadd m
.36395 .33789 -0.56518 .7779 Mabsadd L
.36395 .33789 -2.37764 .77254 Mabsadd L
.36395 .33789 -0.91448 -0.29713 Mabsadd L
.36395 .33789 -1.46946 -2.02254 Mabsadd L
.36395 .33789 0 -0.96154 Mabsadd L
.36395 .33789 1.46946 -2.02254 Mabsadd L
.36395 .33789 .91448 -0.29713 Mabsadd L
.36395 .33789 2.37764 .77254 Mabsadd L
.36395 .33789 .56518 .7779 Mabsadd L
.36395 .33789 0 2.5 Mabsadd L closepath F
.38662 .35943 0 2.5 Mabsadd m
.38662 .35943 -0.56518 .7779 Mabsadd L
.38662 .35943 -2.37764 .77254 Mabsadd L
.38662 .35943 -0.91448 -0.29713 Mabsadd L
.38662 .35943 -1.46946 -2.02254 Mabsadd L
.38662 .35943 0 -0.96154 Mabsadd L
.38662 .35943 1.46946 -2.02254 Mabsadd L
.38662 .35943 .91448 -0.29713 Mabsadd L
.38662 .35943 2.37764 .77254 Mabsadd L
.38662 .35943 .56518 .7779 Mabsadd L
.38662 .35943 0 2.5 Mabsadd L closepath F
.4093 .38098 0 2.5 Mabsadd m
.4093 .38098 -0.56518 .7779 Mabsadd L
.4093 .38098 -2.37764 .77254 Mabsadd L
.4093 .38098 -0.91448 -0.29713 Mabsadd L
.4093 .38098 -1.46946 -2.02254 Mabsadd L
.4093 .38098 0 -0.96154 Mabsadd L
.4093 .38098 1.46946 -2.02254 Mabsadd L
.4093 .38098 .91448 -0.29713 Mabsadd L
.4093 .38098 2.37764 .77254 Mabsadd L
.4093 .38098 .56518 .7779 Mabsadd L
.4093 .38098 0 2.5 Mabsadd L closepath F
.43197 .40252 0 2.5 Mabsadd m
.43197 .40252 -0.56518 .7779 Mabsadd L
.43197 .40252 -2.37764 .77254 Mabsadd L
.43197 .40252 -0.91448 -0.29713 Mabsadd L
.43197 .40252 -1.46946 -2.02254 Mabsadd L
.43197 .40252 0 -0.96154 Mabsadd L
.43197 .40252 1.46946 -2.02254 Mabsadd L
.43197 .40252 .91448 -0.29713 Mabsadd L
.43197 .40252 2.37764 .77254 Mabsadd L
.43197 .40252 .56518 .7779 Mabsadd L
.43197 .40252 0 2.5 Mabsadd L closepath F
.45465 .42407 0 2.5 Mabsadd m
.45465 .42407 -0.56518 .7779 Mabsadd L
.45465 .42407 -2.37764 .77254 Mabsadd L
.45465 .42407 -0.91448 -0.29713 Mabsadd L
.45465 .42407 -1.46946 -2.02254 Mabsadd L
.45465 .42407 0 -0.96154 Mabsadd L
.45465 .42407 1.46946 -2.02254 Mabsadd L
.45465 .42407 .91448 -0.29713 Mabsadd L
.45465 .42407 2.37764 .77254 Mabsadd L
.45465 .42407 .56518 .7779 Mabsadd L
.45465 .42407 0 2.5 Mabsadd L closepath F
.47732 .44561 0 2.5 Mabsadd m
.47732 .44561 -0.56518 .7779 Mabsadd L
.47732 .44561 -2.37764 .77254 Mabsadd L
.47732 .44561 -0.91448 -0.29713 Mabsadd L
.47732 .44561 -1.46946 -2.02254 Mabsadd L
.47732 .44561 0 -0.96154 Mabsadd L
.47732 .44561 1.46946 -2.02254 Mabsadd L
.47732 .44561 .91448 -0.29713 Mabsadd L
.47732 .44561 2.37764 .77254 Mabsadd L
.47732 .44561 .56518 .7779 Mabsadd L
.47732 .44561 0 2.5 Mabsadd L closepath F
.5 .46716 0 2.5 Mabsadd m
.5 .46716 -0.56518 .7779 Mabsadd L
.5 .46716 -2.37764 .77254 Mabsadd L
.5 .46716 -0.91448 -0.29713 Mabsadd L
.5 .46716 -1.46946 -2.02254 Mabsadd L
.5 .46716 0 -0.96154 Mabsadd L
.5 .46716 1.46946 -2.02254 Mabsadd L
.5 .46716 .91448 -0.29713 Mabsadd L
.5 .46716 2.37764 .77254 Mabsadd L
.5 .46716 .56518 .7779 Mabsadd L
.5 .46716 0 2.5 Mabsadd L closepath F
.52268 .4887 0 2.5 Mabsadd m
.52268 .4887 -0.56518 .7779 Mabsadd L
.52268 .4887 -2.37764 .77254 Mabsadd L
.52268 .4887 -0.91448 -0.29713 Mabsadd L
.52268 .4887 -1.46946 -2.02254 Mabsadd L
.52268 .4887 0 -0.96154 Mabsadd L
.52268 .4887 1.46946 -2.02254 Mabsadd L
.52268 .4887 .91448 -0.29713 Mabsadd L
.52268 .4887 2.37764 .77254 Mabsadd L
.52268 .4887 .56518 .7779 Mabsadd L
.52268 .4887 0 2.5 Mabsadd L closepath F
.54535 .51025 0 2.5 Mabsadd m
.54535 .51025 -0.56518 .7779 Mabsadd L
.54535 .51025 -2.37764 .77254 Mabsadd L
.54535 .51025 -0.91448 -0.29713 Mabsadd L
.54535 .51025 -1.46946 -2.02254 Mabsadd L
.54535 .51025 0 -0.96154 Mabsadd L
.54535 .51025 1.46946 -2.02254 Mabsadd L
.54535 .51025 .91448 -0.29713 Mabsadd L
.54535 .51025 2.37764 .77254 Mabsadd L
.54535 .51025 .56518 .7779 Mabsadd L
.54535 .51025 0 2.5 Mabsadd L closepath F
.56803 .53179 0 2.5 Mabsadd m
.56803 .53179 -0.56518 .7779 Mabsadd L
.56803 .53179 -2.37764 .77254 Mabsadd L
.56803 .53179 -0.91448 -0.29713 Mabsadd L
.56803 .53179 -1.46946 -2.02254 Mabsadd L
.56803 .53179 0 -0.96154 Mabsadd L
.56803 .53179 1.46946 -2.02254 Mabsadd L
.56803 .53179 .91448 -0.29713 Mabsadd L
.56803 .53179 2.37764 .77254 Mabsadd L
.56803 .53179 .56518 .7779 Mabsadd L
.56803 .53179 0 2.5 Mabsadd L closepath F
.5907 .55333 0 2.5 Mabsadd m
.5907 .55333 -0.56518 .7779 Mabsadd L
.5907 .55333 -2.37764 .77254 Mabsadd L
.5907 .55333 -0.91448 -0.29713 Mabsadd L
.5907 .55333 -1.46946 -2.02254 Mabsadd L
.5907 .55333 0 -0.96154 Mabsadd L
.5907 .55333 1.46946 -2.02254 Mabsadd L
.5907 .55333 .91448 -0.29713 Mabsadd L
.5907 .55333 2.37764 .77254 Mabsadd L
.5907 .55333 .56518 .7779 Mabsadd L
.5907 .55333 0 2.5 Mabsadd L closepath F
.61338 .57488 0 2.5 Mabsadd m
.61338 .57488 -0.56518 .7779 Mabsadd L
.61338 .57488 -2.37764 .77254 Mabsadd L
.61338 .57488 -0.91448 -0.29713 Mabsadd L
.61338 .57488 -1.46946 -2.02254 Mabsadd L
.61338 .57488 0 -0.96154 Mabsadd L
.61338 .57488 1.46946 -2.02254 Mabsadd L
.61338 .57488 .91448 -0.29713 Mabsadd L
.61338 .57488 2.37764 .77254 Mabsadd L
.61338 .57488 .56518 .7779 Mabsadd L
.61338 .57488 0 2.5 Mabsadd L closepath F
.63605 .59642 0 2.5 Mabsadd m
.63605 .59642 -0.56518 .7779 Mabsadd L
.63605 .59642 -2.37764 .77254 Mabsadd L
.63605 .59642 -0.91448 -0.29713 Mabsadd L
.63605 .59642 -1.46946 -2.02254 Mabsadd L
.63605 .59642 0 -0.96154 Mabsadd L
.63605 .59642 1.46946 -2.02254 Mabsadd L
.63605 .59642 .91448 -0.29713 Mabsadd L
.63605 .59642 2.37764 .77254 Mabsadd L
.63605 .59642 .56518 .7779 Mabsadd L
.63605 .59642 0 2.5 Mabsadd L closepath F
.65873 .60332 0 2.5 Mabsadd m
.65873 .60332 -0.56518 .7779 Mabsadd L
.65873 .60332 -2.37764 .77254 Mabsadd L
.65873 .60332 -0.91448 -0.29713 Mabsadd L
.65873 .60332 -1.46946 -2.02254 Mabsadd L
.65873 .60332 0 -0.96154 Mabsadd L
.65873 .60332 1.46946 -2.02254 Mabsadd L
.65873 .60332 .91448 -0.29713 Mabsadd L
.65873 .60332 2.37764 .77254 Mabsadd L
.65873 .60332 .56518 .7779 Mabsadd L
.65873 .60332 0 2.5 Mabsadd L closepath F
.68141 .60332 0 2.5 Mabsadd m
.68141 .60332 -0.56518 .7779 Mabsadd L
.68141 .60332 -2.37764 .77254 Mabsadd L
.68141 .60332 -0.91448 -0.29713 Mabsadd L
.68141 .60332 -1.46946 -2.02254 Mabsadd L
.68141 .60332 0 -0.96154 Mabsadd L
.68141 .60332 1.46946 -2.02254 Mabsadd L
.68141 .60332 .91448 -0.29713 Mabsadd L
.68141 .60332 2.37764 .77254 Mabsadd L
.68141 .60332 .56518 .7779 Mabsadd L
.68141 .60332 0 2.5 Mabsadd L closepath F
.70408 .60332 0 2.5 Mabsadd m
.70408 .60332 -0.56518 .7779 Mabsadd L
.70408 .60332 -2.37764 .77254 Mabsadd L
.70408 .60332 -0.91448 -0.29713 Mabsadd L
.70408 .60332 -1.46946 -2.02254 Mabsadd L
.70408 .60332 0 -0.96154 Mabsadd L
.70408 .60332 1.46946 -2.02254 Mabsadd L
.70408 .60332 .91448 -0.29713 Mabsadd L
.70408 .60332 2.37764 .77254 Mabsadd L
.70408 .60332 .56518 .7779 Mabsadd L
.70408 .60332 0 2.5 Mabsadd L closepath F
.72676 .60332 0 2.5 Mabsadd m
.72676 .60332 -0.56518 .7779 Mabsadd L
.72676 .60332 -2.37764 .77254 Mabsadd L
.72676 .60332 -0.91448 -0.29713 Mabsadd L
.72676 .60332 -1.46946 -2.02254 Mabsadd L
.72676 .60332 0 -0.96154 Mabsadd L
.72676 .60332 1.46946 -2.02254 Mabsadd L
.72676 .60332 .91448 -0.29713 Mabsadd L
.72676 .60332 2.37764 .77254 Mabsadd L
.72676 .60332 .56518 .7779 Mabsadd L
.72676 .60332 0 2.5 Mabsadd L closepath F
.74943 .60332 0 2.5 Mabsadd m
.74943 .60332 -0.56518 .7779 Mabsadd L
.74943 .60332 -2.37764 .77254 Mabsadd L
.74943 .60332 -0.91448 -0.29713 Mabsadd L
.74943 .60332 -1.46946 -2.02254 Mabsadd L
.74943 .60332 0 -0.96154 Mabsadd L
.74943 .60332 1.46946 -2.02254 Mabsadd L
.74943 .60332 .91448 -0.29713 Mabsadd L
.74943 .60332 2.37764 .77254 Mabsadd L
.74943 .60332 .56518 .7779 Mabsadd L
.74943 .60332 0 2.5 Mabsadd L closepath F
.77211 .60332 0 2.5 Mabsadd m
.77211 .60332 -0.56518 .7779 Mabsadd L
.77211 .60332 -2.37764 .77254 Mabsadd L
.77211 .60332 -0.91448 -0.29713 Mabsadd L
.77211 .60332 -1.46946 -2.02254 Mabsadd L
.77211 .60332 0 -0.96154 Mabsadd L
.77211 .60332 1.46946 -2.02254 Mabsadd L
.77211 .60332 .91448 -0.29713 Mabsadd L
.77211 .60332 2.37764 .77254 Mabsadd L
.77211 .60332 .56518 .7779 Mabsadd L
.77211 .60332 0 2.5 Mabsadd L closepath F
.79478 .60332 0 2.5 Mabsadd m
.79478 .60332 -0.56518 .7779 Mabsadd L
.79478 .60332 -2.37764 .77254 Mabsadd L
.79478 .60332 -0.91448 -0.29713 Mabsadd L
.79478 .60332 -1.46946 -2.02254 Mabsadd L
.79478 .60332 0 -0.96154 Mabsadd L
.79478 .60332 1.46946 -2.02254 Mabsadd L
.79478 .60332 .91448 -0.29713 Mabsadd L
.79478 .60332 2.37764 .77254 Mabsadd L
.79478 .60332 .56518 .7779 Mabsadd L
.79478 .60332 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.86281 .60332 0 2.5 Mabsadd m
.86281 .60332 -0.56518 .7779 Mabsadd L
.86281 .60332 -2.37764 .77254 Mabsadd L
.86281 .60332 -0.91448 -0.29713 Mabsadd L
.86281 .60332 -1.46946 -2.02254 Mabsadd L
.86281 .60332 0 -0.96154 Mabsadd L
.86281 .60332 1.46946 -2.02254 Mabsadd L
.86281 .60332 .91448 -0.29713 Mabsadd L
.86281 .60332 2.37764 .77254 Mabsadd L
.86281 .60332 .56518 .7779 Mabsadd L
.86281 .60332 0 2.5 Mabsadd L closepath F
.88549 .60332 0 2.5 Mabsadd m
.88549 .60332 -0.56518 .7779 Mabsadd L
.88549 .60332 -2.37764 .77254 Mabsadd L
.88549 .60332 -0.91448 -0.29713 Mabsadd L
.88549 .60332 -1.46946 -2.02254 Mabsadd L
.88549 .60332 0 -0.96154 Mabsadd L
.88549 .60332 1.46946 -2.02254 Mabsadd L
.88549 .60332 .91448 -0.29713 Mabsadd L
.88549 .60332 2.37764 .77254 Mabsadd L
.88549 .60332 .56518 .7779 Mabsadd L
.88549 .60332 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.95351 .60332 0 2.5 Mabsadd m
.95351 .60332 -0.56518 .7779 Mabsadd L
.95351 .60332 -2.37764 .77254 Mabsadd L
.95351 .60332 -0.91448 -0.29713 Mabsadd L
.95351 .60332 -1.46946 -2.02254 Mabsadd L
.95351 .60332 0 -0.96154 Mabsadd L
.95351 .60332 1.46946 -2.02254 Mabsadd L
.95351 .60332 .91448 -0.29713 Mabsadd L
.95351 .60332 2.37764 .77254 Mabsadd L
.95351 .60332 .56518 .7779 Mabsadd L
.95351 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01579 m
.04649 .01547 L
.06916 .01633 L
.09184 .01644 L
.11451 .01644 L
.13719 .01881 L
.15986 .01924 L
.18254 .02107 L
.20522 .02279 L
.22789 .027 L
.25057 .02958 L
.27324 .03411 L
.29592 .03981 L
.31859 .0438 L
.34127 .04779 L
.36395 .05069 L
.38662 .0578 L
.4093 .05511 L
.43197 .05662 L
.45465 .0536 L
.47732 .04951 L
.5 .04143 L
.52268 .04197 L
.54535 .02915 L
.56803 .02613 L
.5907 .02182 L
.61338 .01709 L
.63605 .01525 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01579 -2.5 2.5 Mabsadd m
.02381 .01579 2.5 2.5 Mabsadd L
.02381 .01579 2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 2.5 Mabsadd L closepath F
.04649 .01547 -2.5 2.5 Mabsadd m
.04649 .01547 2.5 2.5 Mabsadd L
.04649 .01547 2.5 -2.5 Mabsadd L
.04649 .01547 -2.5 -2.5 Mabsadd L
.04649 .01547 -2.5 2.5 Mabsadd L closepath F
.06916 .01633 -2.5 2.5 Mabsadd m
.06916 .01633 2.5 2.5 Mabsadd L
.06916 .01633 2.5 -2.5 Mabsadd L
.06916 .01633 -2.5 -2.5 Mabsadd L
.06916 .01633 -2.5 2.5 Mabsadd L closepath F
.09184 .01644 -2.5 2.5 Mabsadd m
.09184 .01644 2.5 2.5 Mabsadd L
.09184 .01644 2.5 -2.5 Mabsadd L
.09184 .01644 -2.5 -2.5 Mabsadd L
.09184 .01644 -2.5 2.5 Mabsadd L closepath F
.11451 .01644 -2.5 2.5 Mabsadd m
.11451 .01644 2.5 2.5 Mabsadd L
.11451 .01644 2.5 -2.5 Mabsadd L
.11451 .01644 -2.5 -2.5 Mabsadd L
.11451 .01644 -2.5 2.5 Mabsadd L closepath F
.13719 .01881 -2.5 2.5 Mabsadd m
.13719 .01881 2.5 2.5 Mabsadd L
.13719 .01881 2.5 -2.5 Mabsadd L
.13719 .01881 -2.5 -2.5 Mabsadd L
.13719 .01881 -2.5 2.5 Mabsadd L closepath F
.15986 .01924 -2.5 2.5 Mabsadd m
.15986 .01924 2.5 2.5 Mabsadd L
.15986 .01924 2.5 -2.5 Mabsadd L
.15986 .01924 -2.5 -2.5 Mabsadd L
.15986 .01924 -2.5 2.5 Mabsadd L closepath F
.18254 .02107 -2.5 2.5 Mabsadd m
.18254 .02107 2.5 2.5 Mabsadd L
.18254 .02107 2.5 -2.5 Mabsadd L
.18254 .02107 -2.5 -2.5 Mabsadd L
.18254 .02107 -2.5 2.5 Mabsadd L closepath F
.20522 .02279 -2.5 2.5 Mabsadd m
.20522 .02279 2.5 2.5 Mabsadd L
.20522 .02279 2.5 -2.5 Mabsadd L
.20522 .02279 -2.5 -2.5 Mabsadd L
.20522 .02279 -2.5 2.5 Mabsadd L closepath F
.22789 .027 -2.5 2.5 Mabsadd m
.22789 .027 2.5 2.5 Mabsadd L
.22789 .027 2.5 -2.5 Mabsadd L
.22789 .027 -2.5 -2.5 Mabsadd L
.22789 .027 -2.5 2.5 Mabsadd L closepath F
.25057 .02958 -2.5 2.5 Mabsadd m
.25057 .02958 2.5 2.5 Mabsadd L
.25057 .02958 2.5 -2.5 Mabsadd L
.25057 .02958 -2.5 -2.5 Mabsadd L
.25057 .02958 -2.5 2.5 Mabsadd L closepath F
.27324 .03411 -2.5 2.5 Mabsadd m
.27324 .03411 2.5 2.5 Mabsadd L
.27324 .03411 2.5 -2.5 Mabsadd L
.27324 .03411 -2.5 -2.5 Mabsadd L
.27324 .03411 -2.5 2.5 Mabsadd L closepath F
.29592 .03981 -2.5 2.5 Mabsadd m
.29592 .03981 2.5 2.5 Mabsadd L
.29592 .03981 2.5 -2.5 Mabsadd L
.29592 .03981 -2.5 -2.5 Mabsadd L
.29592 .03981 -2.5 2.5 Mabsadd L closepath F
.31859 .0438 -2.5 2.5 Mabsadd m
.31859 .0438 2.5 2.5 Mabsadd L
.31859 .0438 2.5 -2.5 Mabsadd L
.31859 .0438 -2.5 -2.5 Mabsadd L
.31859 .0438 -2.5 2.5 Mabsadd L closepath F
.34127 .04779 -2.5 2.5 Mabsadd m
.34127 .04779 2.5 2.5 Mabsadd L
.34127 .04779 2.5 -2.5 Mabsadd L
.34127 .04779 -2.5 -2.5 Mabsadd L
.34127 .04779 -2.5 2.5 Mabsadd L closepath F
.36395 .05069 -2.5 2.5 Mabsadd m
.36395 .05069 2.5 2.5 Mabsadd L
.36395 .05069 2.5 -2.5 Mabsadd L
.36395 .05069 -2.5 -2.5 Mabsadd L
.36395 .05069 -2.5 2.5 Mabsadd L closepath F
.38662 .0578 -2.5 2.5 Mabsadd m
.38662 .0578 2.5 2.5 Mabsadd L
.38662 .0578 2.5 -2.5 Mabsadd L
.38662 .0578 -2.5 -2.5 Mabsadd L
.38662 .0578 -2.5 2.5 Mabsadd L closepath F
.4093 .05511 -2.5 2.5 Mabsadd m
.4093 .05511 2.5 2.5 Mabsadd L
.4093 .05511 2.5 -2.5 Mabsadd L
.4093 .05511 -2.5 -2.5 Mabsadd L
.4093 .05511 -2.5 2.5 Mabsadd L closepath F
.43197 .05662 -2.5 2.5 Mabsadd m
.43197 .05662 2.5 2.5 Mabsadd L
.43197 .05662 2.5 -2.5 Mabsadd L
.43197 .05662 -2.5 -2.5 Mabsadd L
.43197 .05662 -2.5 2.5 Mabsadd L closepath F
.45465 .0536 -2.5 2.5 Mabsadd m
.45465 .0536 2.5 2.5 Mabsadd L
.45465 .0536 2.5 -2.5 Mabsadd L
.45465 .0536 -2.5 -2.5 Mabsadd L
.45465 .0536 -2.5 2.5 Mabsadd L closepath F
.47732 .04951 -2.5 2.5 Mabsadd m
.47732 .04951 2.5 2.5 Mabsadd L
.47732 .04951 2.5 -2.5 Mabsadd L
.47732 .04951 -2.5 -2.5 Mabsadd L
.47732 .04951 -2.5 2.5 Mabsadd L closepath F
.5 .04143 -2.5 2.5 Mabsadd m
.5 .04143 2.5 2.5 Mabsadd L
.5 .04143 2.5 -2.5 Mabsadd L
.5 .04143 -2.5 -2.5 Mabsadd L
.5 .04143 -2.5 2.5 Mabsadd L closepath F
.52268 .04197 -2.5 2.5 Mabsadd m
.52268 .04197 2.5 2.5 Mabsadd L
.52268 .04197 2.5 -2.5 Mabsadd L
.52268 .04197 -2.5 -2.5 Mabsadd L
.52268 .04197 -2.5 2.5 Mabsadd L closepath F
.54535 .02915 -2.5 2.5 Mabsadd m
.54535 .02915 2.5 2.5 Mabsadd L
.54535 .02915 2.5 -2.5 Mabsadd L
.54535 .02915 -2.5 -2.5 Mabsadd L
.54535 .02915 -2.5 2.5 Mabsadd L closepath F
.56803 .02613 -2.5 2.5 Mabsadd m
.56803 .02613 2.5 2.5 Mabsadd L
.56803 .02613 2.5 -2.5 Mabsadd L
.56803 .02613 -2.5 -2.5 Mabsadd L
.56803 .02613 -2.5 2.5 Mabsadd L closepath F
.5907 .02182 -2.5 2.5 Mabsadd m
.5907 .02182 2.5 2.5 Mabsadd L
.5907 .02182 2.5 -2.5 Mabsadd L
.5907 .02182 -2.5 -2.5 Mabsadd L
.5907 .02182 -2.5 2.5 Mabsadd L closepath F
.61338 .01709 -2.5 2.5 Mabsadd m
.61338 .01709 2.5 2.5 Mabsadd L
.61338 .01709 2.5 -2.5 Mabsadd L
.61338 .01709 -2.5 -2.5 Mabsadd L
.61338 .01709 -2.5 2.5 Mabsadd L closepath F
.63605 .01525 -2.5 2.5 Mabsadd m
.63605 .01525 2.5 2.5 Mabsadd L
.63605 .01525 2.5 -2.5 Mabsadd L
.63605 .01525 -2.5 -2.5 Mabsadd L
.63605 .01525 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000Coo`<000Goo`8000Goo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Ooo`03003ooooo04Ooo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool50002ool5
0003ool50003ool50003ool=0002ool50003ool50002ool50005ool20006ool00`00ooooo`04ool2
0006ool20006ool20005ool20006ool30002ool?0003ool30005ool2000>ool00`00ooooo`0=ool0
0`00ooooo`0:ool50002ool500000ooo000000050003ool50003ool50002ool50003ool50003ool5
0002ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5
0005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`H00003ool0000000<000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`L00003ool0000000<000;oo`D000Koo`03003ooooo02_oo`03003ooooo
00Coo`8000Koo`8000;oo`h000Koo`03003ooooo01Woo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1P0000?oo`0000000`00
0ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1P000_oo1@000ooo1@00<ooo00<0
0?ooool01?oo0P001_oo1`0000?oo`0000004ooo1@000ooo1@000_oo1P000_oo1@000ooo1@00oooo
8_oo000Yool00`00ooooo`0Yool50003ool50003ool50002ool50003ool=0013ool00`00ooooo`03
ool60002ool2000<ool=0003ool5003ooolaool002Woo`03003ooooo00[oo`8002goo`D000;oo`D0
00?oo`D000?oo`D000?oo`D004;oo`8000?oo`D000_oo`D000?oo`D000?oo`D00?oooc7oo`00:Ooo
00<00?ooool03?oo0P00>_oo1@000ooo1@0000?oo`00ool01@00BOoo1`0000?oo`0000001?oo1@00
0ooo1@00oooo>Ooo000Yool3000<ool2000jool50003ool50003ool50002ool50013ool00`00oooo
o`03ool40002ool6003ooom1ool002Woo`03003ooooo00_oo`@004Woo``000?oo`D003Woo`D000?o
o`H00?ooodOoo`00:Ooo00<00?ooool0F?oo1@000_oo1@000ooo1@00>Ooo3@0000?oo`0000000`00
oooo@_oo000Yool00`00ooooo`0?ool2001>ool50003ool60002ool5000Yool50003ool50003ool5
0003ool4003ooom1ool002Woo`03003ooooo05ooo`D000?oo`D000?oo`D000;oo`D002;oo`D000?o
o`D000?oo`D000Coo`@00?oood3oo`00:Ooo00<00?ooool04_oo00<00?ooool0D_oo1@000ooo1@00
00?oo`00000010002ooo1@002_oo1@000ooo1@000ooo1@000ooo1@001Ooo00<00?ooool00P00oooo
?_oo000Yool00`00ooooo`1_ool50002ool50003ool50003ool50003ool50002ool50003ool5000J
ool3003ooolkool002Woo`03003ooooo01Coo`8005Woo`D000;oo`D000;oo`l000;oo``000?oo`D0
01_oo`<00?oooc[oo`00:Ooo0`004_oo1@00Gooo1@000ooo1@000ooo1@000ooo1@000_oo1@009?oo
0`00oooo>Ooo000Yool00`00ooooo`1nool50003ool50003ool50002ool5000Tool01000ooooo`00
oooo>?oo000Yool00`00ooooo`0Gool00`00ooooo`1Tool5000;ool5000_ool2003ooolfool002Wo
o`03003ooooo0<Coo`<00?oooc?oo`00:Ooo00<00?ooool06Ooo00<00?ooool0Z?oo1000oooo<_oo
000Yool00`00ooooo`0Jool00`00ooooo`2Xool3003ooolbool002Woo`03003ooooo01_oo`<00:So
o`03003oo`000?oooc7oo`00:Ooo0`006ooo0P00[?oo00<00?ooool0V?ooR0003Ooo000Yool00`00
ooooo`0Jool5002[ool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo01oo
o`03003ooooo0:[oo`03003oo`0009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0cOoo0`00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Qool00`00oooo
o`2Xool4002Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo027oo`03003ooooo
0:Woo`<009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08ooo0`00Z_oo00<0
0?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000Sool2002/ool00`00ooooo`2@
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02;oo`@00:coo`03003ooooo08oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09?oo00<00?oo0000Zooo00<00?oo
ool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Vool00`00ooooo`2Zool0
0`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003oo`00
08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo00<00?ooool0ZOoo0`00
S?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`3Dool4002<ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02_oo`800:Soo`<008co
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000:?oo1@00Z_oo00<00?ooool0ROoo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo02koo`03003ooooo0:Soo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0f_oo
00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`0`ool2002Yool00`00ooooo`26ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0<ooo0P00Yooo0P00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000c
ool00`00ooooo`2Uool40025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo037o
o`D00:Koo`<008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo0P00Y_oo
0P00QOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`3Oool00`00ooooo`22ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`03003ooooo0:Goo`03003ooooo087oo`03
003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005
ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Co
o`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?oo
ool0POoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Yool00`00ooooo`0jool3002Tool00`00ooooo`20ool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`<003[oo`800:Koo`03003ooooo07ooo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`0i
ool5002Tool00`00ooooo`1oool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@0
00?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<00?oo
0000YOoo00<00?ooool0O_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`3Tool2001nool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00oooo
o`0;ool002Woo`03003ooooo03ooo`03003ooooo0:;oo`<007goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0X?oo1000OOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Tool3001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04;oo`800:;oo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@Ooo
1000X_oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool0
0`00ool0002Rool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04Goo`03003ooooo0:3oo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17
ool00`00ooooo`2Pool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>[oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo
0P00Wooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001:ool2002Pool2
001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`D009ooo`<007Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?ooool0Vooo1000MOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool3001eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04ooo`03003ooooo09coo`03003ooooo07?oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0kooo00<00?oo
ool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Aool3002Kool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@0053oo`8009goo`03003ooooo077oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0D?oo1@00Vooo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`1Bool00`00ool0002Lool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3a
ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo05Koo`8009[oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Iool00`00ooooo`2Gool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05Woo`8009Soo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00F?oo1000V?oo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1J
ool3002Gool2001^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`<006ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool0Tooo0`00KOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ooooo`2Eool00`00oooo
o`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0`00U?oo00<00?ooool0J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3001Qool2002Eool00`00ooooo`1Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`D009Coo`03003ooooo06Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06Koo`03003ooooo097oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Xool3002@ool00`00ooooo`1Vool00`00ooooo`0eool00`00ooooo`03ool20000
1?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`00
0ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3001Yool00`00ooooo`2?ool2001Wool0
0`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool0
0005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5002>ool4001Vool0
0`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00oooo
o`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;o
o`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo08go
o`<006Koo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool0
1000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo0P00I_oo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03
003ooooo06goo`8008ooo`03003ooooo06?oo`03003ooooo03?oo`800003ool0000002Ooo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<00?ooool0Hooo
00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool0
0`00ooooo`1`ool00`00ooooo`2<ool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo073oo`8008goo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Kooo1@00S?oo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1aool3002<ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`;oo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
MOoo00<00?ooool0ROoo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo07Ooo`03003ooooo08Soo`03003ooooo05ooo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo07Soo`8008Woo`8005ooo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000
Mooo0P00ROoo0`00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1gool40027ool4001Nool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0?ooo`Coo`<005koo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo07coo`03003ooooo08Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0OOoo00<00?ooool0Q_oo00<00?ooool0Fooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`<008Goo`03003ooooo05[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00P?oo0P00Q_oo00<00?ooool0FOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1nool50025ool00`00ooooo`1Iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0Pooo00<00?ooool0Eooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`23ool00`00ooooo`1Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`8005Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0POoo0`00E_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`28ool00`00ooooo`1oool4001Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<008Koo`D0083oo`<005Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0R?oo0P00Pooo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08coo`03003ooooo07ooo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2>ool2001oool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08ooo`<007koo`03003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Sooo0P00
P?oo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool5001n
ool00`00ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`80
053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00OOoo0`00Cooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolCool3001?ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Koo`03003ooooo07[oo`8004ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0U_oo0`00O?oo00<00?ooool0C?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Gool2001mool00`00ooooo`1;ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Goo`D007goo`03003ooooo04[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo6?oo00<00?ooool0B_oo00<00?ooool05ooo0P006_oo10001?oo0`00
0ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo
00<00?ooool0N_oo00<00?ooool0BOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2K
ool00`00ooooo`1kool00`00ool00018ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`00
1?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6ooo0`00Aooo
00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool0>?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`2Mool2001jool40017ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P00
1?oo0`00>_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2Oool2001iool30017ool00`00ooooo`0cool4000B
ool00`00ooooo`0hool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@009coo`D007_oo`03003ooooo04Coo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooaooo`03003ooooo04?oo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0X_oo00<00?ooool0N_oo00<00?ooool0@_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool00`00
ooooo`1iool00`00ooooo`12ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooob7oo`03003ooooo047oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0NOoo00<00?ooool0@?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3001iool20010ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00:Koo`<007Soo`@003ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0YOoo1@00N?oo1000?_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolTool01000ooooo`00?Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Z
ool00`00ooooo`1jool20002ool00`00ooooo`0fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooob[oo`<003Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[Ooo00<00?ooool0NOoo0`00>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2^
ool3001iool4000fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:koo`8007koo`8000;o
o`03003ooooo02ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo1000Oooo
1000<?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`1nool4
000`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo07coo`80
0003ool0000000800003ool0000002Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo>Ooo1P000ooo0P001_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2dool00`00ooooo`22ool30002ool=000Iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Goo`03003ooooo08;oo`03003ooooo00Coo`<000Goo`8001Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00R_oo00<00?ooool01?oo00<00?oo
ool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002dool5002[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoohP000goo`00:Ooo00<00?ooool0^Ooo0P00oooo
?ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0_?oo
00<00?ooool0oooo>ooo000Yool00`00ooooo`2nool2003oooljool002Woo`<00;koo`800?oooc[o
o`00:Ooo00<00?ooool0_?oo1@00oooo>Ooo000Yool00`00ooooo`31ool00`00ooooo`3ooolfool0
02Woo`03003ooooo0<7oo`03003ooooo0?ooocKoo`00:Ooo00<00?ooool0oooon_oo000>ool30004
ool20004ool20004ool20006ool00`00ooooo`33ool2003oooleool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Goo`<00?oooc;oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000a?oo
0P00oooo<ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`34ool5003ooolaool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0<Koo`03003ooooo0?oooc7oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0bOoo00<00?ooool0
oooo;_oo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003o
oooo0<_oo`03003ooooo0?ooobcoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3=ool2
003oool[ool002Woo`<00<coo`@00?ooob[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3@ool00`00ooooo`3ooolWool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0dooo00<0
0?ooool0oooo9?oo000Yool00`00ooooo`3Cool00`00ooooo`3ooolTool002Woo`03003ooooo0=Go
o`800?ooob?oo`00:Ooo0`00eOoo0P00oooo8ooo000Yool00`00ooooo`3Cool70002ool30005ool3
0005ool20006ool20005ool30005ool20006ool20005ool30005ool30005ool20006ool20005ool3
0005ool20006ool20006ool2002^ool002Woo`03003ooooo0=coo`800003ool0000000;oo`D000;o
o`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00<00004
ool00?ooool50002ool50002ool200000ooo00000002ool20002ool200000ooo00000002ool20000
0ooo00000002ool50002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`02002_
ool002Woo`03003ooooo0=_oo`D000?oo`@000?oo`D000?oo`D000?oo`D000?oo`@000?oo`D000?o
o`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`@000?oo`D000?oo`D00:goo`00:Ooo00<00?oo
ool0gOoo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?oo
ool01Ooo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0[Ooo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-640.005, 0.129516, 27.2628}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 4536, 5464}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.000101553 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .11627 -24 -4.5 ]
[-0.01084 .11627 0 4.5 ]
[-0.01084 .21782 -24 -4.5 ]
[-0.01084 .21782 0 4.5 ]
[-0.01084 .31938 -24 -4.5 ]
[-0.01084 .31938 0 4.5 ]
[-0.01084 .42093 -24 -4.5 ]
[-0.01084 .42093 0 4.5 ]
[-0.01084 .52248 -24 -4.5 ]
[-0.01084 .52248 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .11627 m
.00791 .11627 L
s
[(1000)] -0.01084 .11627 1 0 Mshowa
.00166 .21782 m
.00791 .21782 L
s
[(2000)] -0.01084 .21782 1 0 Mshowa
.00166 .31938 m
.00791 .31938 L
s
[(3000)] -0.01084 .31938 1 0 Mshowa
.00166 .42093 m
.00791 .42093 L
s
[(4000)] -0.01084 .42093 1 0 Mshowa
.00166 .52248 m
.00791 .52248 L
s
[(5000)] -0.01084 .52248 1 0 Mshowa
.125 Mabswid
.00166 .03503 m
.00541 .03503 L
s
.00166 .05534 m
.00541 .05534 L
s
.00166 .07565 m
.00541 .07565 L
s
.00166 .09596 m
.00541 .09596 L
s
.00166 .13658 m
.00541 .13658 L
s
.00166 .15689 m
.00541 .15689 L
s
.00166 .1772 m
.00541 .1772 L
s
.00166 .19751 m
.00541 .19751 L
s
.00166 .23813 m
.00541 .23813 L
s
.00166 .25844 m
.00541 .25844 L
s
.00166 .27875 m
.00541 .27875 L
s
.00166 .29906 m
.00541 .29906 L
s
.00166 .33969 m
.00541 .33969 L
s
.00166 .36 m
.00541 .36 L
s
.00166 .38031 m
.00541 .38031 L
s
.00166 .40062 m
.00541 .40062 L
s
.00166 .44124 m
.00541 .44124 L
s
.00166 .46155 m
.00541 .46155 L
s
.00166 .48186 m
.00541 .48186 L
s
.00166 .50217 m
.00541 .50217 L
s
.00166 .54279 m
.00541 .54279 L
s
.00166 .5631 m
.00541 .5631 L
s
.00166 .58341 m
.00541 .58341 L
s
.00166 .60373 m
.00541 .60373 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .01573 L
.37818 .01624 L
.40033 .01664 L
.42248 .01736 L
.44463 .01827 L
.46678 .0203 L
.48893 .02253 L
.51107 .0266 L
.53322 .03218 L
.55537 .03878 L
.57752 .04711 L
.59967 .05777 L
.62182 .07341 L
.64396 .0923 L
.66611 .11728 L
.68826 .14501 L
.71041 .17761 L
.73256 .21092 L
.75471 .24504 L
.77685 .27977 L
.799 .31602 L
.82115 .34679 L
.8433 .37604 L
.86545 .39869 L
.8876 .41666 L
.90975 .42824 L
.93189 .43565 L
.95404 .43982 L
.97619 .44165 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .01573 -1.875 0 Mabsadd m
.35604 .01573 0 2.5 Mabsadd L
.35604 .01573 1.875 0 Mabsadd L
.35604 .01573 0 -2.5 Mabsadd L
.35604 .01573 -1.875 0 Mabsadd L closepath F
.37818 .01624 -1.875 0 Mabsadd m
.37818 .01624 0 2.5 Mabsadd L
.37818 .01624 1.875 0 Mabsadd L
.37818 .01624 0 -2.5 Mabsadd L
.37818 .01624 -1.875 0 Mabsadd L closepath F
.40033 .01664 -1.875 0 Mabsadd m
.40033 .01664 0 2.5 Mabsadd L
.40033 .01664 1.875 0 Mabsadd L
.40033 .01664 0 -2.5 Mabsadd L
.40033 .01664 -1.875 0 Mabsadd L closepath F
.42248 .01736 -1.875 0 Mabsadd m
.42248 .01736 0 2.5 Mabsadd L
.42248 .01736 1.875 0 Mabsadd L
.42248 .01736 0 -2.5 Mabsadd L
.42248 .01736 -1.875 0 Mabsadd L closepath F
.44463 .01827 -1.875 0 Mabsadd m
.44463 .01827 0 2.5 Mabsadd L
.44463 .01827 1.875 0 Mabsadd L
.44463 .01827 0 -2.5 Mabsadd L
.44463 .01827 -1.875 0 Mabsadd L closepath F
.46678 .0203 -1.875 0 Mabsadd m
.46678 .0203 0 2.5 Mabsadd L
.46678 .0203 1.875 0 Mabsadd L
.46678 .0203 0 -2.5 Mabsadd L
.46678 .0203 -1.875 0 Mabsadd L closepath F
.48893 .02253 -1.875 0 Mabsadd m
.48893 .02253 0 2.5 Mabsadd L
.48893 .02253 1.875 0 Mabsadd L
.48893 .02253 0 -2.5 Mabsadd L
.48893 .02253 -1.875 0 Mabsadd L closepath F
.51107 .0266 -1.875 0 Mabsadd m
.51107 .0266 0 2.5 Mabsadd L
.51107 .0266 1.875 0 Mabsadd L
.51107 .0266 0 -2.5 Mabsadd L
.51107 .0266 -1.875 0 Mabsadd L closepath F
.53322 .03218 -1.875 0 Mabsadd m
.53322 .03218 0 2.5 Mabsadd L
.53322 .03218 1.875 0 Mabsadd L
.53322 .03218 0 -2.5 Mabsadd L
.53322 .03218 -1.875 0 Mabsadd L closepath F
.55537 .03878 -1.875 0 Mabsadd m
.55537 .03878 0 2.5 Mabsadd L
.55537 .03878 1.875 0 Mabsadd L
.55537 .03878 0 -2.5 Mabsadd L
.55537 .03878 -1.875 0 Mabsadd L closepath F
.57752 .04711 -1.875 0 Mabsadd m
.57752 .04711 0 2.5 Mabsadd L
.57752 .04711 1.875 0 Mabsadd L
.57752 .04711 0 -2.5 Mabsadd L
.57752 .04711 -1.875 0 Mabsadd L closepath F
.59967 .05777 -1.875 0 Mabsadd m
.59967 .05777 0 2.5 Mabsadd L
.59967 .05777 1.875 0 Mabsadd L
.59967 .05777 0 -2.5 Mabsadd L
.59967 .05777 -1.875 0 Mabsadd L closepath F
.62182 .07341 -1.875 0 Mabsadd m
.62182 .07341 0 2.5 Mabsadd L
.62182 .07341 1.875 0 Mabsadd L
.62182 .07341 0 -2.5 Mabsadd L
.62182 .07341 -1.875 0 Mabsadd L closepath F
.64396 .0923 -1.875 0 Mabsadd m
.64396 .0923 0 2.5 Mabsadd L
.64396 .0923 1.875 0 Mabsadd L
.64396 .0923 0 -2.5 Mabsadd L
.64396 .0923 -1.875 0 Mabsadd L closepath F
.66611 .11728 -1.875 0 Mabsadd m
.66611 .11728 0 2.5 Mabsadd L
.66611 .11728 1.875 0 Mabsadd L
.66611 .11728 0 -2.5 Mabsadd L
.66611 .11728 -1.875 0 Mabsadd L closepath F
.68826 .14501 -1.875 0 Mabsadd m
.68826 .14501 0 2.5 Mabsadd L
.68826 .14501 1.875 0 Mabsadd L
.68826 .14501 0 -2.5 Mabsadd L
.68826 .14501 -1.875 0 Mabsadd L closepath F
.71041 .17761 -1.875 0 Mabsadd m
.71041 .17761 0 2.5 Mabsadd L
.71041 .17761 1.875 0 Mabsadd L
.71041 .17761 0 -2.5 Mabsadd L
.71041 .17761 -1.875 0 Mabsadd L closepath F
.73256 .21092 -1.875 0 Mabsadd m
.73256 .21092 0 2.5 Mabsadd L
.73256 .21092 1.875 0 Mabsadd L
.73256 .21092 0 -2.5 Mabsadd L
.73256 .21092 -1.875 0 Mabsadd L closepath F
.75471 .24504 -1.875 0 Mabsadd m
.75471 .24504 0 2.5 Mabsadd L
.75471 .24504 1.875 0 Mabsadd L
.75471 .24504 0 -2.5 Mabsadd L
.75471 .24504 -1.875 0 Mabsadd L closepath F
.77685 .27977 -1.875 0 Mabsadd m
.77685 .27977 0 2.5 Mabsadd L
.77685 .27977 1.875 0 Mabsadd L
.77685 .27977 0 -2.5 Mabsadd L
.77685 .27977 -1.875 0 Mabsadd L closepath F
.799 .31602 -1.875 0 Mabsadd m
.799 .31602 0 2.5 Mabsadd L
.799 .31602 1.875 0 Mabsadd L
.799 .31602 0 -2.5 Mabsadd L
.799 .31602 -1.875 0 Mabsadd L closepath F
.82115 .34679 -1.875 0 Mabsadd m
.82115 .34679 0 2.5 Mabsadd L
.82115 .34679 1.875 0 Mabsadd L
.82115 .34679 0 -2.5 Mabsadd L
.82115 .34679 -1.875 0 Mabsadd L closepath F
.8433 .37604 -1.875 0 Mabsadd m
.8433 .37604 0 2.5 Mabsadd L
.8433 .37604 1.875 0 Mabsadd L
.8433 .37604 0 -2.5 Mabsadd L
.8433 .37604 -1.875 0 Mabsadd L closepath F
.86545 .39869 -1.875 0 Mabsadd m
.86545 .39869 0 2.5 Mabsadd L
.86545 .39869 1.875 0 Mabsadd L
.86545 .39869 0 -2.5 Mabsadd L
.86545 .39869 -1.875 0 Mabsadd L closepath F
.8876 .41666 -1.875 0 Mabsadd m
.8876 .41666 0 2.5 Mabsadd L
.8876 .41666 1.875 0 Mabsadd L
.8876 .41666 0 -2.5 Mabsadd L
.8876 .41666 -1.875 0 Mabsadd L closepath F
.90975 .42824 -1.875 0 Mabsadd m
.90975 .42824 0 2.5 Mabsadd L
.90975 .42824 1.875 0 Mabsadd L
.90975 .42824 0 -2.5 Mabsadd L
.90975 .42824 -1.875 0 Mabsadd L closepath F
.93189 .43565 -1.875 0 Mabsadd m
.93189 .43565 0 2.5 Mabsadd L
.93189 .43565 1.875 0 Mabsadd L
.93189 .43565 0 -2.5 Mabsadd L
.93189 .43565 -1.875 0 Mabsadd L closepath F
.95404 .43982 -1.875 0 Mabsadd m
.95404 .43982 0 2.5 Mabsadd L
.95404 .43982 1.875 0 Mabsadd L
.95404 .43982 0 -2.5 Mabsadd L
.95404 .43982 -1.875 0 Mabsadd L closepath F
.97619 .44165 -1.875 0 Mabsadd m
.97619 .44165 0 2.5 Mabsadd L
.97619 .44165 1.875 0 Mabsadd L
.97619 .44165 0 -2.5 Mabsadd L
.97619 .44165 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .03503 L
.06811 .05534 L
.09025 .07565 L
.1124 .09596 L
.13455 .11627 L
.1567 .13658 L
.17885 .15689 L
.201 .1772 L
.22315 .19751 L
.24529 .21782 L
.26744 .23813 L
.28959 .25844 L
.31174 .27875 L
.33389 .29906 L
.35604 .31938 L
.37818 .33969 L
.40033 .36 L
.42248 .38031 L
.44463 .40062 L
.46678 .42093 L
.48893 .44124 L
.51107 .46155 L
.53322 .48186 L
.55537 .50217 L
.57752 .52248 L
.59967 .54279 L
.62182 .5631 L
.64396 .58341 L
.66611 .60332 L
.68826 .60332 L
.71041 .60332 L
.73256 .60332 L
.75471 .60332 L
.77685 .60332 L
.799 .60332 L
.82115 .60332 L
.8433 .60332 L
.86545 .60332 L
.8876 .60332 L
.90975 .60332 L
.93189 .60332 L
.95404 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .03503 0 2.5 Mabsadd m
.04596 .03503 -0.56518 .7779 Mabsadd L
.04596 .03503 -2.37764 .77254 Mabsadd L
.04596 .03503 -0.91448 -0.29713 Mabsadd L
.04596 .03503 -1.46946 -2.02254 Mabsadd L
.04596 .03503 0 -0.96154 Mabsadd L
.04596 .03503 1.46946 -2.02254 Mabsadd L
.04596 .03503 .91448 -0.29713 Mabsadd L
.04596 .03503 2.37764 .77254 Mabsadd L
.04596 .03503 .56518 .7779 Mabsadd L
.04596 .03503 0 2.5 Mabsadd L closepath F
.06811 .05534 0 2.5 Mabsadd m
.06811 .05534 -0.56518 .7779 Mabsadd L
.06811 .05534 -2.37764 .77254 Mabsadd L
.06811 .05534 -0.91448 -0.29713 Mabsadd L
.06811 .05534 -1.46946 -2.02254 Mabsadd L
.06811 .05534 0 -0.96154 Mabsadd L
.06811 .05534 1.46946 -2.02254 Mabsadd L
.06811 .05534 .91448 -0.29713 Mabsadd L
.06811 .05534 2.37764 .77254 Mabsadd L
.06811 .05534 .56518 .7779 Mabsadd L
.06811 .05534 0 2.5 Mabsadd L closepath F
.09025 .07565 0 2.5 Mabsadd m
.09025 .07565 -0.56518 .7779 Mabsadd L
.09025 .07565 -2.37764 .77254 Mabsadd L
.09025 .07565 -0.91448 -0.29713 Mabsadd L
.09025 .07565 -1.46946 -2.02254 Mabsadd L
.09025 .07565 0 -0.96154 Mabsadd L
.09025 .07565 1.46946 -2.02254 Mabsadd L
.09025 .07565 .91448 -0.29713 Mabsadd L
.09025 .07565 2.37764 .77254 Mabsadd L
.09025 .07565 .56518 .7779 Mabsadd L
.09025 .07565 0 2.5 Mabsadd L closepath F
.1124 .09596 0 2.5 Mabsadd m
.1124 .09596 -0.56518 .7779 Mabsadd L
.1124 .09596 -2.37764 .77254 Mabsadd L
.1124 .09596 -0.91448 -0.29713 Mabsadd L
.1124 .09596 -1.46946 -2.02254 Mabsadd L
.1124 .09596 0 -0.96154 Mabsadd L
.1124 .09596 1.46946 -2.02254 Mabsadd L
.1124 .09596 .91448 -0.29713 Mabsadd L
.1124 .09596 2.37764 .77254 Mabsadd L
.1124 .09596 .56518 .7779 Mabsadd L
.1124 .09596 0 2.5 Mabsadd L closepath F
.13455 .11627 0 2.5 Mabsadd m
.13455 .11627 -0.56518 .7779 Mabsadd L
.13455 .11627 -2.37764 .77254 Mabsadd L
.13455 .11627 -0.91448 -0.29713 Mabsadd L
.13455 .11627 -1.46946 -2.02254 Mabsadd L
.13455 .11627 0 -0.96154 Mabsadd L
.13455 .11627 1.46946 -2.02254 Mabsadd L
.13455 .11627 .91448 -0.29713 Mabsadd L
.13455 .11627 2.37764 .77254 Mabsadd L
.13455 .11627 .56518 .7779 Mabsadd L
.13455 .11627 0 2.5 Mabsadd L closepath F
.1567 .13658 0 2.5 Mabsadd m
.1567 .13658 -0.56518 .7779 Mabsadd L
.1567 .13658 -2.37764 .77254 Mabsadd L
.1567 .13658 -0.91448 -0.29713 Mabsadd L
.1567 .13658 -1.46946 -2.02254 Mabsadd L
.1567 .13658 0 -0.96154 Mabsadd L
.1567 .13658 1.46946 -2.02254 Mabsadd L
.1567 .13658 .91448 -0.29713 Mabsadd L
.1567 .13658 2.37764 .77254 Mabsadd L
.1567 .13658 .56518 .7779 Mabsadd L
.1567 .13658 0 2.5 Mabsadd L closepath F
.17885 .15689 0 2.5 Mabsadd m
.17885 .15689 -0.56518 .7779 Mabsadd L
.17885 .15689 -2.37764 .77254 Mabsadd L
.17885 .15689 -0.91448 -0.29713 Mabsadd L
.17885 .15689 -1.46946 -2.02254 Mabsadd L
.17885 .15689 0 -0.96154 Mabsadd L
.17885 .15689 1.46946 -2.02254 Mabsadd L
.17885 .15689 .91448 -0.29713 Mabsadd L
.17885 .15689 2.37764 .77254 Mabsadd L
.17885 .15689 .56518 .7779 Mabsadd L
.17885 .15689 0 2.5 Mabsadd L closepath F
.201 .1772 0 2.5 Mabsadd m
.201 .1772 -0.56518 .7779 Mabsadd L
.201 .1772 -2.37764 .77254 Mabsadd L
.201 .1772 -0.91448 -0.29713 Mabsadd L
.201 .1772 -1.46946 -2.02254 Mabsadd L
.201 .1772 0 -0.96154 Mabsadd L
.201 .1772 1.46946 -2.02254 Mabsadd L
.201 .1772 .91448 -0.29713 Mabsadd L
.201 .1772 2.37764 .77254 Mabsadd L
.201 .1772 .56518 .7779 Mabsadd L
.201 .1772 0 2.5 Mabsadd L closepath F
.22315 .19751 0 2.5 Mabsadd m
.22315 .19751 -0.56518 .7779 Mabsadd L
.22315 .19751 -2.37764 .77254 Mabsadd L
.22315 .19751 -0.91448 -0.29713 Mabsadd L
.22315 .19751 -1.46946 -2.02254 Mabsadd L
.22315 .19751 0 -0.96154 Mabsadd L
.22315 .19751 1.46946 -2.02254 Mabsadd L
.22315 .19751 .91448 -0.29713 Mabsadd L
.22315 .19751 2.37764 .77254 Mabsadd L
.22315 .19751 .56518 .7779 Mabsadd L
.22315 .19751 0 2.5 Mabsadd L closepath F
.24529 .21782 0 2.5 Mabsadd m
.24529 .21782 -0.56518 .7779 Mabsadd L
.24529 .21782 -2.37764 .77254 Mabsadd L
.24529 .21782 -0.91448 -0.29713 Mabsadd L
.24529 .21782 -1.46946 -2.02254 Mabsadd L
.24529 .21782 0 -0.96154 Mabsadd L
.24529 .21782 1.46946 -2.02254 Mabsadd L
.24529 .21782 .91448 -0.29713 Mabsadd L
.24529 .21782 2.37764 .77254 Mabsadd L
.24529 .21782 .56518 .7779 Mabsadd L
.24529 .21782 0 2.5 Mabsadd L closepath F
.26744 .23813 0 2.5 Mabsadd m
.26744 .23813 -0.56518 .7779 Mabsadd L
.26744 .23813 -2.37764 .77254 Mabsadd L
.26744 .23813 -0.91448 -0.29713 Mabsadd L
.26744 .23813 -1.46946 -2.02254 Mabsadd L
.26744 .23813 0 -0.96154 Mabsadd L
.26744 .23813 1.46946 -2.02254 Mabsadd L
.26744 .23813 .91448 -0.29713 Mabsadd L
.26744 .23813 2.37764 .77254 Mabsadd L
.26744 .23813 .56518 .7779 Mabsadd L
.26744 .23813 0 2.5 Mabsadd L closepath F
.28959 .25844 0 2.5 Mabsadd m
.28959 .25844 -0.56518 .7779 Mabsadd L
.28959 .25844 -2.37764 .77254 Mabsadd L
.28959 .25844 -0.91448 -0.29713 Mabsadd L
.28959 .25844 -1.46946 -2.02254 Mabsadd L
.28959 .25844 0 -0.96154 Mabsadd L
.28959 .25844 1.46946 -2.02254 Mabsadd L
.28959 .25844 .91448 -0.29713 Mabsadd L
.28959 .25844 2.37764 .77254 Mabsadd L
.28959 .25844 .56518 .7779 Mabsadd L
.28959 .25844 0 2.5 Mabsadd L closepath F
.31174 .27875 0 2.5 Mabsadd m
.31174 .27875 -0.56518 .7779 Mabsadd L
.31174 .27875 -2.37764 .77254 Mabsadd L
.31174 .27875 -0.91448 -0.29713 Mabsadd L
.31174 .27875 -1.46946 -2.02254 Mabsadd L
.31174 .27875 0 -0.96154 Mabsadd L
.31174 .27875 1.46946 -2.02254 Mabsadd L
.31174 .27875 .91448 -0.29713 Mabsadd L
.31174 .27875 2.37764 .77254 Mabsadd L
.31174 .27875 .56518 .7779 Mabsadd L
.31174 .27875 0 2.5 Mabsadd L closepath F
.33389 .29906 0 2.5 Mabsadd m
.33389 .29906 -0.56518 .7779 Mabsadd L
.33389 .29906 -2.37764 .77254 Mabsadd L
.33389 .29906 -0.91448 -0.29713 Mabsadd L
.33389 .29906 -1.46946 -2.02254 Mabsadd L
.33389 .29906 0 -0.96154 Mabsadd L
.33389 .29906 1.46946 -2.02254 Mabsadd L
.33389 .29906 .91448 -0.29713 Mabsadd L
.33389 .29906 2.37764 .77254 Mabsadd L
.33389 .29906 .56518 .7779 Mabsadd L
.33389 .29906 0 2.5 Mabsadd L closepath F
.35604 .31938 0 2.5 Mabsadd m
.35604 .31938 -0.56518 .7779 Mabsadd L
.35604 .31938 -2.37764 .77254 Mabsadd L
.35604 .31938 -0.91448 -0.29713 Mabsadd L
.35604 .31938 -1.46946 -2.02254 Mabsadd L
.35604 .31938 0 -0.96154 Mabsadd L
.35604 .31938 1.46946 -2.02254 Mabsadd L
.35604 .31938 .91448 -0.29713 Mabsadd L
.35604 .31938 2.37764 .77254 Mabsadd L
.35604 .31938 .56518 .7779 Mabsadd L
.35604 .31938 0 2.5 Mabsadd L closepath F
.37818 .33969 0 2.5 Mabsadd m
.37818 .33969 -0.56518 .7779 Mabsadd L
.37818 .33969 -2.37764 .77254 Mabsadd L
.37818 .33969 -0.91448 -0.29713 Mabsadd L
.37818 .33969 -1.46946 -2.02254 Mabsadd L
.37818 .33969 0 -0.96154 Mabsadd L
.37818 .33969 1.46946 -2.02254 Mabsadd L
.37818 .33969 .91448 -0.29713 Mabsadd L
.37818 .33969 2.37764 .77254 Mabsadd L
.37818 .33969 .56518 .7779 Mabsadd L
.37818 .33969 0 2.5 Mabsadd L closepath F
.40033 .36 0 2.5 Mabsadd m
.40033 .36 -0.56518 .7779 Mabsadd L
.40033 .36 -2.37764 .77254 Mabsadd L
.40033 .36 -0.91448 -0.29713 Mabsadd L
.40033 .36 -1.46946 -2.02254 Mabsadd L
.40033 .36 0 -0.96154 Mabsadd L
.40033 .36 1.46946 -2.02254 Mabsadd L
.40033 .36 .91448 -0.29713 Mabsadd L
.40033 .36 2.37764 .77254 Mabsadd L
.40033 .36 .56518 .7779 Mabsadd L
.40033 .36 0 2.5 Mabsadd L closepath F
.42248 .38031 0 2.5 Mabsadd m
.42248 .38031 -0.56518 .7779 Mabsadd L
.42248 .38031 -2.37764 .77254 Mabsadd L
.42248 .38031 -0.91448 -0.29713 Mabsadd L
.42248 .38031 -1.46946 -2.02254 Mabsadd L
.42248 .38031 0 -0.96154 Mabsadd L
.42248 .38031 1.46946 -2.02254 Mabsadd L
.42248 .38031 .91448 -0.29713 Mabsadd L
.42248 .38031 2.37764 .77254 Mabsadd L
.42248 .38031 .56518 .7779 Mabsadd L
.42248 .38031 0 2.5 Mabsadd L closepath F
.44463 .40062 0 2.5 Mabsadd m
.44463 .40062 -0.56518 .7779 Mabsadd L
.44463 .40062 -2.37764 .77254 Mabsadd L
.44463 .40062 -0.91448 -0.29713 Mabsadd L
.44463 .40062 -1.46946 -2.02254 Mabsadd L
.44463 .40062 0 -0.96154 Mabsadd L
.44463 .40062 1.46946 -2.02254 Mabsadd L
.44463 .40062 .91448 -0.29713 Mabsadd L
.44463 .40062 2.37764 .77254 Mabsadd L
.44463 .40062 .56518 .7779 Mabsadd L
.44463 .40062 0 2.5 Mabsadd L closepath F
.46678 .42093 0 2.5 Mabsadd m
.46678 .42093 -0.56518 .7779 Mabsadd L
.46678 .42093 -2.37764 .77254 Mabsadd L
.46678 .42093 -0.91448 -0.29713 Mabsadd L
.46678 .42093 -1.46946 -2.02254 Mabsadd L
.46678 .42093 0 -0.96154 Mabsadd L
.46678 .42093 1.46946 -2.02254 Mabsadd L
.46678 .42093 .91448 -0.29713 Mabsadd L
.46678 .42093 2.37764 .77254 Mabsadd L
.46678 .42093 .56518 .7779 Mabsadd L
.46678 .42093 0 2.5 Mabsadd L closepath F
.48893 .44124 0 2.5 Mabsadd m
.48893 .44124 -0.56518 .7779 Mabsadd L
.48893 .44124 -2.37764 .77254 Mabsadd L
.48893 .44124 -0.91448 -0.29713 Mabsadd L
.48893 .44124 -1.46946 -2.02254 Mabsadd L
.48893 .44124 0 -0.96154 Mabsadd L
.48893 .44124 1.46946 -2.02254 Mabsadd L
.48893 .44124 .91448 -0.29713 Mabsadd L
.48893 .44124 2.37764 .77254 Mabsadd L
.48893 .44124 .56518 .7779 Mabsadd L
.48893 .44124 0 2.5 Mabsadd L closepath F
.51107 .46155 0 2.5 Mabsadd m
.51107 .46155 -0.56518 .7779 Mabsadd L
.51107 .46155 -2.37764 .77254 Mabsadd L
.51107 .46155 -0.91448 -0.29713 Mabsadd L
.51107 .46155 -1.46946 -2.02254 Mabsadd L
.51107 .46155 0 -0.96154 Mabsadd L
.51107 .46155 1.46946 -2.02254 Mabsadd L
.51107 .46155 .91448 -0.29713 Mabsadd L
.51107 .46155 2.37764 .77254 Mabsadd L
.51107 .46155 .56518 .7779 Mabsadd L
.51107 .46155 0 2.5 Mabsadd L closepath F
.53322 .48186 0 2.5 Mabsadd m
.53322 .48186 -0.56518 .7779 Mabsadd L
.53322 .48186 -2.37764 .77254 Mabsadd L
.53322 .48186 -0.91448 -0.29713 Mabsadd L
.53322 .48186 -1.46946 -2.02254 Mabsadd L
.53322 .48186 0 -0.96154 Mabsadd L
.53322 .48186 1.46946 -2.02254 Mabsadd L
.53322 .48186 .91448 -0.29713 Mabsadd L
.53322 .48186 2.37764 .77254 Mabsadd L
.53322 .48186 .56518 .7779 Mabsadd L
.53322 .48186 0 2.5 Mabsadd L closepath F
.55537 .50217 0 2.5 Mabsadd m
.55537 .50217 -0.56518 .7779 Mabsadd L
.55537 .50217 -2.37764 .77254 Mabsadd L
.55537 .50217 -0.91448 -0.29713 Mabsadd L
.55537 .50217 -1.46946 -2.02254 Mabsadd L
.55537 .50217 0 -0.96154 Mabsadd L
.55537 .50217 1.46946 -2.02254 Mabsadd L
.55537 .50217 .91448 -0.29713 Mabsadd L
.55537 .50217 2.37764 .77254 Mabsadd L
.55537 .50217 .56518 .7779 Mabsadd L
.55537 .50217 0 2.5 Mabsadd L closepath F
.57752 .52248 0 2.5 Mabsadd m
.57752 .52248 -0.56518 .7779 Mabsadd L
.57752 .52248 -2.37764 .77254 Mabsadd L
.57752 .52248 -0.91448 -0.29713 Mabsadd L
.57752 .52248 -1.46946 -2.02254 Mabsadd L
.57752 .52248 0 -0.96154 Mabsadd L
.57752 .52248 1.46946 -2.02254 Mabsadd L
.57752 .52248 .91448 -0.29713 Mabsadd L
.57752 .52248 2.37764 .77254 Mabsadd L
.57752 .52248 .56518 .7779 Mabsadd L
.57752 .52248 0 2.5 Mabsadd L closepath F
.59967 .54279 0 2.5 Mabsadd m
.59967 .54279 -0.56518 .7779 Mabsadd L
.59967 .54279 -2.37764 .77254 Mabsadd L
.59967 .54279 -0.91448 -0.29713 Mabsadd L
.59967 .54279 -1.46946 -2.02254 Mabsadd L
.59967 .54279 0 -0.96154 Mabsadd L
.59967 .54279 1.46946 -2.02254 Mabsadd L
.59967 .54279 .91448 -0.29713 Mabsadd L
.59967 .54279 2.37764 .77254 Mabsadd L
.59967 .54279 .56518 .7779 Mabsadd L
.59967 .54279 0 2.5 Mabsadd L closepath F
.62182 .5631 0 2.5 Mabsadd m
.62182 .5631 -0.56518 .7779 Mabsadd L
.62182 .5631 -2.37764 .77254 Mabsadd L
.62182 .5631 -0.91448 -0.29713 Mabsadd L
.62182 .5631 -1.46946 -2.02254 Mabsadd L
.62182 .5631 0 -0.96154 Mabsadd L
.62182 .5631 1.46946 -2.02254 Mabsadd L
.62182 .5631 .91448 -0.29713 Mabsadd L
.62182 .5631 2.37764 .77254 Mabsadd L
.62182 .5631 .56518 .7779 Mabsadd L
.62182 .5631 0 2.5 Mabsadd L closepath F
.64396 .58341 0 2.5 Mabsadd m
.64396 .58341 -0.56518 .7779 Mabsadd L
.64396 .58341 -2.37764 .77254 Mabsadd L
.64396 .58341 -0.91448 -0.29713 Mabsadd L
.64396 .58341 -1.46946 -2.02254 Mabsadd L
.64396 .58341 0 -0.96154 Mabsadd L
.64396 .58341 1.46946 -2.02254 Mabsadd L
.64396 .58341 .91448 -0.29713 Mabsadd L
.64396 .58341 2.37764 .77254 Mabsadd L
.64396 .58341 .56518 .7779 Mabsadd L
.64396 .58341 0 2.5 Mabsadd L closepath F
.66611 .60332 0 2.5 Mabsadd m
.66611 .60332 -0.56518 .7779 Mabsadd L
.66611 .60332 -2.37764 .77254 Mabsadd L
.66611 .60332 -0.91448 -0.29713 Mabsadd L
.66611 .60332 -1.46946 -2.02254 Mabsadd L
.66611 .60332 0 -0.96154 Mabsadd L
.66611 .60332 1.46946 -2.02254 Mabsadd L
.66611 .60332 .91448 -0.29713 Mabsadd L
.66611 .60332 2.37764 .77254 Mabsadd L
.66611 .60332 .56518 .7779 Mabsadd L
.66611 .60332 0 2.5 Mabsadd L closepath F
.68826 .60332 0 2.5 Mabsadd m
.68826 .60332 -0.56518 .7779 Mabsadd L
.68826 .60332 -2.37764 .77254 Mabsadd L
.68826 .60332 -0.91448 -0.29713 Mabsadd L
.68826 .60332 -1.46946 -2.02254 Mabsadd L
.68826 .60332 0 -0.96154 Mabsadd L
.68826 .60332 1.46946 -2.02254 Mabsadd L
.68826 .60332 .91448 -0.29713 Mabsadd L
.68826 .60332 2.37764 .77254 Mabsadd L
.68826 .60332 .56518 .7779 Mabsadd L
.68826 .60332 0 2.5 Mabsadd L closepath F
.71041 .60332 0 2.5 Mabsadd m
.71041 .60332 -0.56518 .7779 Mabsadd L
.71041 .60332 -2.37764 .77254 Mabsadd L
.71041 .60332 -0.91448 -0.29713 Mabsadd L
.71041 .60332 -1.46946 -2.02254 Mabsadd L
.71041 .60332 0 -0.96154 Mabsadd L
.71041 .60332 1.46946 -2.02254 Mabsadd L
.71041 .60332 .91448 -0.29713 Mabsadd L
.71041 .60332 2.37764 .77254 Mabsadd L
.71041 .60332 .56518 .7779 Mabsadd L
.71041 .60332 0 2.5 Mabsadd L closepath F
.73256 .60332 0 2.5 Mabsadd m
.73256 .60332 -0.56518 .7779 Mabsadd L
.73256 .60332 -2.37764 .77254 Mabsadd L
.73256 .60332 -0.91448 -0.29713 Mabsadd L
.73256 .60332 -1.46946 -2.02254 Mabsadd L
.73256 .60332 0 -0.96154 Mabsadd L
.73256 .60332 1.46946 -2.02254 Mabsadd L
.73256 .60332 .91448 -0.29713 Mabsadd L
.73256 .60332 2.37764 .77254 Mabsadd L
.73256 .60332 .56518 .7779 Mabsadd L
.73256 .60332 0 2.5 Mabsadd L closepath F
.75471 .60332 0 2.5 Mabsadd m
.75471 .60332 -0.56518 .7779 Mabsadd L
.75471 .60332 -2.37764 .77254 Mabsadd L
.75471 .60332 -0.91448 -0.29713 Mabsadd L
.75471 .60332 -1.46946 -2.02254 Mabsadd L
.75471 .60332 0 -0.96154 Mabsadd L
.75471 .60332 1.46946 -2.02254 Mabsadd L
.75471 .60332 .91448 -0.29713 Mabsadd L
.75471 .60332 2.37764 .77254 Mabsadd L
.75471 .60332 .56518 .7779 Mabsadd L
.75471 .60332 0 2.5 Mabsadd L closepath F
.77685 .60332 0 2.5 Mabsadd m
.77685 .60332 -0.56518 .7779 Mabsadd L
.77685 .60332 -2.37764 .77254 Mabsadd L
.77685 .60332 -0.91448 -0.29713 Mabsadd L
.77685 .60332 -1.46946 -2.02254 Mabsadd L
.77685 .60332 0 -0.96154 Mabsadd L
.77685 .60332 1.46946 -2.02254 Mabsadd L
.77685 .60332 .91448 -0.29713 Mabsadd L
.77685 .60332 2.37764 .77254 Mabsadd L
.77685 .60332 .56518 .7779 Mabsadd L
.77685 .60332 0 2.5 Mabsadd L closepath F
.799 .60332 0 2.5 Mabsadd m
.799 .60332 -0.56518 .7779 Mabsadd L
.799 .60332 -2.37764 .77254 Mabsadd L
.799 .60332 -0.91448 -0.29713 Mabsadd L
.799 .60332 -1.46946 -2.02254 Mabsadd L
.799 .60332 0 -0.96154 Mabsadd L
.799 .60332 1.46946 -2.02254 Mabsadd L
.799 .60332 .91448 -0.29713 Mabsadd L
.799 .60332 2.37764 .77254 Mabsadd L
.799 .60332 .56518 .7779 Mabsadd L
.799 .60332 0 2.5 Mabsadd L closepath F
.82115 .60332 0 2.5 Mabsadd m
.82115 .60332 -0.56518 .7779 Mabsadd L
.82115 .60332 -2.37764 .77254 Mabsadd L
.82115 .60332 -0.91448 -0.29713 Mabsadd L
.82115 .60332 -1.46946 -2.02254 Mabsadd L
.82115 .60332 0 -0.96154 Mabsadd L
.82115 .60332 1.46946 -2.02254 Mabsadd L
.82115 .60332 .91448 -0.29713 Mabsadd L
.82115 .60332 2.37764 .77254 Mabsadd L
.82115 .60332 .56518 .7779 Mabsadd L
.82115 .60332 0 2.5 Mabsadd L closepath F
.8433 .60332 0 2.5 Mabsadd m
.8433 .60332 -0.56518 .7779 Mabsadd L
.8433 .60332 -2.37764 .77254 Mabsadd L
.8433 .60332 -0.91448 -0.29713 Mabsadd L
.8433 .60332 -1.46946 -2.02254 Mabsadd L
.8433 .60332 0 -0.96154 Mabsadd L
.8433 .60332 1.46946 -2.02254 Mabsadd L
.8433 .60332 .91448 -0.29713 Mabsadd L
.8433 .60332 2.37764 .77254 Mabsadd L
.8433 .60332 .56518 .7779 Mabsadd L
.8433 .60332 0 2.5 Mabsadd L closepath F
.86545 .60332 0 2.5 Mabsadd m
.86545 .60332 -0.56518 .7779 Mabsadd L
.86545 .60332 -2.37764 .77254 Mabsadd L
.86545 .60332 -0.91448 -0.29713 Mabsadd L
.86545 .60332 -1.46946 -2.02254 Mabsadd L
.86545 .60332 0 -0.96154 Mabsadd L
.86545 .60332 1.46946 -2.02254 Mabsadd L
.86545 .60332 .91448 -0.29713 Mabsadd L
.86545 .60332 2.37764 .77254 Mabsadd L
.86545 .60332 .56518 .7779 Mabsadd L
.86545 .60332 0 2.5 Mabsadd L closepath F
.8876 .60332 0 2.5 Mabsadd m
.8876 .60332 -0.56518 .7779 Mabsadd L
.8876 .60332 -2.37764 .77254 Mabsadd L
.8876 .60332 -0.91448 -0.29713 Mabsadd L
.8876 .60332 -1.46946 -2.02254 Mabsadd L
.8876 .60332 0 -0.96154 Mabsadd L
.8876 .60332 1.46946 -2.02254 Mabsadd L
.8876 .60332 .91448 -0.29713 Mabsadd L
.8876 .60332 2.37764 .77254 Mabsadd L
.8876 .60332 .56518 .7779 Mabsadd L
.8876 .60332 0 2.5 Mabsadd L closepath F
.90975 .60332 0 2.5 Mabsadd m
.90975 .60332 -0.56518 .7779 Mabsadd L
.90975 .60332 -2.37764 .77254 Mabsadd L
.90975 .60332 -0.91448 -0.29713 Mabsadd L
.90975 .60332 -1.46946 -2.02254 Mabsadd L
.90975 .60332 0 -0.96154 Mabsadd L
.90975 .60332 1.46946 -2.02254 Mabsadd L
.90975 .60332 .91448 -0.29713 Mabsadd L
.90975 .60332 2.37764 .77254 Mabsadd L
.90975 .60332 .56518 .7779 Mabsadd L
.90975 .60332 0 2.5 Mabsadd L closepath F
.93189 .60332 0 2.5 Mabsadd m
.93189 .60332 -0.56518 .7779 Mabsadd L
.93189 .60332 -2.37764 .77254 Mabsadd L
.93189 .60332 -0.91448 -0.29713 Mabsadd L
.93189 .60332 -1.46946 -2.02254 Mabsadd L
.93189 .60332 0 -0.96154 Mabsadd L
.93189 .60332 1.46946 -2.02254 Mabsadd L
.93189 .60332 .91448 -0.29713 Mabsadd L
.93189 .60332 2.37764 .77254 Mabsadd L
.93189 .60332 .56518 .7779 Mabsadd L
.93189 .60332 0 2.5 Mabsadd L closepath F
.95404 .60332 0 2.5 Mabsadd m
.95404 .60332 -0.56518 .7779 Mabsadd L
.95404 .60332 -2.37764 .77254 Mabsadd L
.95404 .60332 -0.91448 -0.29713 Mabsadd L
.95404 .60332 -1.46946 -2.02254 Mabsadd L
.95404 .60332 0 -0.96154 Mabsadd L
.95404 .60332 1.46946 -2.02254 Mabsadd L
.95404 .60332 .91448 -0.29713 Mabsadd L
.95404 .60332 2.37764 .77254 Mabsadd L
.95404 .60332 .56518 .7779 Mabsadd L
.95404 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01573 m
.04596 .01522 L
.06811 .01512 L
.09025 .01543 L
.1124 .01563 L
.13455 .01675 L
.1567 .01695 L
.17885 .01878 L
.201 .0203 L
.22315 .02132 L
.24529 .02304 L
.26744 .02538 L
.28959 .03035 L
.31174 .0336 L
.33389 .0397 L
.35604 .04244 L
.37818 .04731 L
.40033 .04802 L
.42248 .04884 L
.44463 .04945 L
.46678 .05097 L
.48893 .04549 L
.51107 .04396 L
.53322 .03736 L
.55537 .03269 L
.57752 .02629 L
.59967 .02213 L
.62182 .01888 L
.64396 .01654 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01573 -2.5 2.5 Mabsadd m
.02381 .01573 2.5 2.5 Mabsadd L
.02381 .01573 2.5 -2.5 Mabsadd L
.02381 .01573 -2.5 -2.5 Mabsadd L
.02381 .01573 -2.5 2.5 Mabsadd L closepath F
.04596 .01522 -2.5 2.5 Mabsadd m
.04596 .01522 2.5 2.5 Mabsadd L
.04596 .01522 2.5 -2.5 Mabsadd L
.04596 .01522 -2.5 -2.5 Mabsadd L
.04596 .01522 -2.5 2.5 Mabsadd L closepath F
.06811 .01512 -2.5 2.5 Mabsadd m
.06811 .01512 2.5 2.5 Mabsadd L
.06811 .01512 2.5 -2.5 Mabsadd L
.06811 .01512 -2.5 -2.5 Mabsadd L
.06811 .01512 -2.5 2.5 Mabsadd L closepath F
.09025 .01543 -2.5 2.5 Mabsadd m
.09025 .01543 2.5 2.5 Mabsadd L
.09025 .01543 2.5 -2.5 Mabsadd L
.09025 .01543 -2.5 -2.5 Mabsadd L
.09025 .01543 -2.5 2.5 Mabsadd L closepath F
.1124 .01563 -2.5 2.5 Mabsadd m
.1124 .01563 2.5 2.5 Mabsadd L
.1124 .01563 2.5 -2.5 Mabsadd L
.1124 .01563 -2.5 -2.5 Mabsadd L
.1124 .01563 -2.5 2.5 Mabsadd L closepath F
.13455 .01675 -2.5 2.5 Mabsadd m
.13455 .01675 2.5 2.5 Mabsadd L
.13455 .01675 2.5 -2.5 Mabsadd L
.13455 .01675 -2.5 -2.5 Mabsadd L
.13455 .01675 -2.5 2.5 Mabsadd L closepath F
.1567 .01695 -2.5 2.5 Mabsadd m
.1567 .01695 2.5 2.5 Mabsadd L
.1567 .01695 2.5 -2.5 Mabsadd L
.1567 .01695 -2.5 -2.5 Mabsadd L
.1567 .01695 -2.5 2.5 Mabsadd L closepath F
.17885 .01878 -2.5 2.5 Mabsadd m
.17885 .01878 2.5 2.5 Mabsadd L
.17885 .01878 2.5 -2.5 Mabsadd L
.17885 .01878 -2.5 -2.5 Mabsadd L
.17885 .01878 -2.5 2.5 Mabsadd L closepath F
.201 .0203 -2.5 2.5 Mabsadd m
.201 .0203 2.5 2.5 Mabsadd L
.201 .0203 2.5 -2.5 Mabsadd L
.201 .0203 -2.5 -2.5 Mabsadd L
.201 .0203 -2.5 2.5 Mabsadd L closepath F
.22315 .02132 -2.5 2.5 Mabsadd m
.22315 .02132 2.5 2.5 Mabsadd L
.22315 .02132 2.5 -2.5 Mabsadd L
.22315 .02132 -2.5 -2.5 Mabsadd L
.22315 .02132 -2.5 2.5 Mabsadd L closepath F
.24529 .02304 -2.5 2.5 Mabsadd m
.24529 .02304 2.5 2.5 Mabsadd L
.24529 .02304 2.5 -2.5 Mabsadd L
.24529 .02304 -2.5 -2.5 Mabsadd L
.24529 .02304 -2.5 2.5 Mabsadd L closepath F
.26744 .02538 -2.5 2.5 Mabsadd m
.26744 .02538 2.5 2.5 Mabsadd L
.26744 .02538 2.5 -2.5 Mabsadd L
.26744 .02538 -2.5 -2.5 Mabsadd L
.26744 .02538 -2.5 2.5 Mabsadd L closepath F
.28959 .03035 -2.5 2.5 Mabsadd m
.28959 .03035 2.5 2.5 Mabsadd L
.28959 .03035 2.5 -2.5 Mabsadd L
.28959 .03035 -2.5 -2.5 Mabsadd L
.28959 .03035 -2.5 2.5 Mabsadd L closepath F
.31174 .0336 -2.5 2.5 Mabsadd m
.31174 .0336 2.5 2.5 Mabsadd L
.31174 .0336 2.5 -2.5 Mabsadd L
.31174 .0336 -2.5 -2.5 Mabsadd L
.31174 .0336 -2.5 2.5 Mabsadd L closepath F
.33389 .0397 -2.5 2.5 Mabsadd m
.33389 .0397 2.5 2.5 Mabsadd L
.33389 .0397 2.5 -2.5 Mabsadd L
.33389 .0397 -2.5 -2.5 Mabsadd L
.33389 .0397 -2.5 2.5 Mabsadd L closepath F
.35604 .04244 -2.5 2.5 Mabsadd m
.35604 .04244 2.5 2.5 Mabsadd L
.35604 .04244 2.5 -2.5 Mabsadd L
.35604 .04244 -2.5 -2.5 Mabsadd L
.35604 .04244 -2.5 2.5 Mabsadd L closepath F
.37818 .04731 -2.5 2.5 Mabsadd m
.37818 .04731 2.5 2.5 Mabsadd L
.37818 .04731 2.5 -2.5 Mabsadd L
.37818 .04731 -2.5 -2.5 Mabsadd L
.37818 .04731 -2.5 2.5 Mabsadd L closepath F
.40033 .04802 -2.5 2.5 Mabsadd m
.40033 .04802 2.5 2.5 Mabsadd L
.40033 .04802 2.5 -2.5 Mabsadd L
.40033 .04802 -2.5 -2.5 Mabsadd L
.40033 .04802 -2.5 2.5 Mabsadd L closepath F
.42248 .04884 -2.5 2.5 Mabsadd m
.42248 .04884 2.5 2.5 Mabsadd L
.42248 .04884 2.5 -2.5 Mabsadd L
.42248 .04884 -2.5 -2.5 Mabsadd L
.42248 .04884 -2.5 2.5 Mabsadd L closepath F
.44463 .04945 -2.5 2.5 Mabsadd m
.44463 .04945 2.5 2.5 Mabsadd L
.44463 .04945 2.5 -2.5 Mabsadd L
.44463 .04945 -2.5 -2.5 Mabsadd L
.44463 .04945 -2.5 2.5 Mabsadd L closepath F
.46678 .05097 -2.5 2.5 Mabsadd m
.46678 .05097 2.5 2.5 Mabsadd L
.46678 .05097 2.5 -2.5 Mabsadd L
.46678 .05097 -2.5 -2.5 Mabsadd L
.46678 .05097 -2.5 2.5 Mabsadd L closepath F
.48893 .04549 -2.5 2.5 Mabsadd m
.48893 .04549 2.5 2.5 Mabsadd L
.48893 .04549 2.5 -2.5 Mabsadd L
.48893 .04549 -2.5 -2.5 Mabsadd L
.48893 .04549 -2.5 2.5 Mabsadd L closepath F
.51107 .04396 -2.5 2.5 Mabsadd m
.51107 .04396 2.5 2.5 Mabsadd L
.51107 .04396 2.5 -2.5 Mabsadd L
.51107 .04396 -2.5 -2.5 Mabsadd L
.51107 .04396 -2.5 2.5 Mabsadd L closepath F
.53322 .03736 -2.5 2.5 Mabsadd m
.53322 .03736 2.5 2.5 Mabsadd L
.53322 .03736 2.5 -2.5 Mabsadd L
.53322 .03736 -2.5 -2.5 Mabsadd L
.53322 .03736 -2.5 2.5 Mabsadd L closepath F
.55537 .03269 -2.5 2.5 Mabsadd m
.55537 .03269 2.5 2.5 Mabsadd L
.55537 .03269 2.5 -2.5 Mabsadd L
.55537 .03269 -2.5 -2.5 Mabsadd L
.55537 .03269 -2.5 2.5 Mabsadd L closepath F
.57752 .02629 -2.5 2.5 Mabsadd m
.57752 .02629 2.5 2.5 Mabsadd L
.57752 .02629 2.5 -2.5 Mabsadd L
.57752 .02629 -2.5 -2.5 Mabsadd L
.57752 .02629 -2.5 2.5 Mabsadd L closepath F
.59967 .02213 -2.5 2.5 Mabsadd m
.59967 .02213 2.5 2.5 Mabsadd L
.59967 .02213 2.5 -2.5 Mabsadd L
.59967 .02213 -2.5 -2.5 Mabsadd L
.59967 .02213 -2.5 2.5 Mabsadd L closepath F
.62182 .01888 -2.5 2.5 Mabsadd m
.62182 .01888 2.5 2.5 Mabsadd L
.62182 .01888 2.5 -2.5 Mabsadd L
.62182 .01888 -2.5 -2.5 Mabsadd L
.62182 .01888 -2.5 2.5 Mabsadd L closepath F
.64396 .01654 -2.5 2.5 Mabsadd m
.64396 .01654 2.5 2.5 Mabsadd L
.64396 .01654 2.5 -2.5 Mabsadd L
.64396 .01654 -2.5 -2.5 Mabsadd L
.64396 .01654 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`02ool50005ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1[ool5
0003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool50003ool5
0002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Goo`8000Goo`<000Goo`80
00Goo`<000Goo`<000Coo`8000Koo`8000Koo`03003ooooo00Goo`03003ooooo04Koo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool5
0003ool50003ool50002ool50003ool50002ool700000ooo0000000:0003ool50002ool50003ool5
0004ool20006ool20005ool20006ool20005ool30005ool30002oolF0003ool30005ool00`00oooo
o`0=ool00`00ooooo`0<ool00`00ooooo`02ool50002ool=0002ool50003ool50002ool50003ool5
0002ool50003ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool5
0003ool5002]ool002Woo`03003ooooo00;oo`D00003ool00?oo00D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`H00003ool0000000<000;oo`H000;oo`D001coo`03003ooooo
00Goo`03003ooooo00?oo`8000Koo`8000Goo`<000;oo`P000?oo`8000Koo`03003ooooo017oo`D0
00?oo`D00003ool0000000@000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00
:Ooo00<00?ooool00_oo1@0000?oo`00ool01@002_oo1@000ooo1@000_oo1@000ooo1@000_oo1@00
0ooo1@000_oo1@000ooo1@000_oo1@00>_oo00<00?ooool01?oo0P000ooo1`000ooo0`004_oo3@00
0_oo1@000ooo1@00oooo7ooo000Yool00`00ooooo`0gool50003ool50002ool50003ool50002ool=
0011ool01000oooooooo1P001_oo00<00?ooool00_oo1@000_oo1@000ooo1@000_oo1@00oooo9ooo
000Yool00`00ooooo`0:ool00`00ooooo`0iool50003ool50002ool50003ool50003ool50010ool2
00000ooo0000000200000ooo00000004ool50002ool50003ool5003oool^ool002Woo`03003ooooo
00coo`03003ooooo04Koo`D000?oo`D00003ool0000000D004Koo`D000?oo`D000;oo`D00?ooocKo
o`00:Ooo0`002ooo0`00Cooo1@000ooo1P0000?oo`0000000`00?ooo3@00oooo?Ooo000Yool00`00
ooooo`0:ool5001>ool50003ool500000ooo000000040003ool5000_ool50003ool50003ool5003o
oolmool002Woo`03003ooooo00ooo`03003ooooo05?oo`D000;oo`H000;oo`D000;oo`D0027oo`D0
00;oo`d000Coo`D000Coo`03003ooooo0?ooocGoo`00:Ooo00<00?ooool04?oo00<00?ooool0FOoo
1@000ooo30000ooo1@000_oo1@000ooo1@002_oo1P0000?oo`0000000`000ooo1@001Ooo00@00?oo
ooooo`H00?ooocKoo`00:Ooo00<00?ooool0K?oo1@000ooo1@000_oo1@000_oo1P000_oo1@000ooo
1@000_oo1@000_oo1P000_oo1@004ooo1000oooo=_oo000Yool00`00ooooo`0Bool00`00ooooo`1O
ool50002ool50003ool50002ool500000ooo0000000500000ooo0000000600000ooo000000030002
ool5000Dool4003oooleool002Woo`03003ooooo01?oo`8006Koo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D001ooo`8000;oo`03003ooooo0?ooobkoo`00:Ooo0`004_oo1000KOoo1@000_oo
1@000ooo1@000_oo1@00:Ooo1000oooo;ooo000Yool00`00ooooo`0Dool00`00ooooo`22ool5000Y
ool4003oool_ool002Woo`03003ooooo01Ooo`03003ooooo0:koo`@00?ooobkoo`00:Ooo00<00?oo
ool05ooo00<00?ooool0/_oo00<00?ooool0oooo:ooo000Yool00`00ooooo`3=ool20002ool00`00
ooooo`3ooolVool002Woo`03003ooooo01[oo`03003ooooo0;;oo`@00?ooobOoo`00:Ooo00<00?oo
ool06ooo0P00/_oo1000oooo9ooo000Yool3000Iool5002bool3003ooolWool002Woo`03003ooooo
0=?oo`03003ooooo08koohP000goo`00:Ooo00<00?ooool0e?oo0P00S_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0Oool00`00ooooo`2dool00`00ooooo`2;ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`8008_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool08Ooo0P00/ooo1000R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0Rool2002cool3002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0027oo`D0
0;;oo`03003oo`0008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08ooo0P00
]_oo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00
ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Koo`800;Coo`03003o
oooo08Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0Yool3
002bool00`00ool00023ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@002Woo`800;?oo`<008;oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0:?oo1@00/Ooo1000P_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`0/ool00`00ooooo`2`ool30022ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0;_oo0P00/_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo037oo`<00;3oo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00<Ooo0P00/_oo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0`ool5002`ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03;oo`03003oo`000;7oo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0iOoo1000Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0fool00`00
ooooo`2]ool3001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`8007_o
o`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo
0P00[_oo00<00?ooool0N?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool3000iool2002_ool00`00ooooo`1gool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`D00:ooo`03003ooooo07Ko
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0>ooo00<00?ooool0[Ooo00<00?ooool0M_oo00<00?ooool01?oo0P000ooo
1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool0
0`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00oooo
o`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
?_oo00<00?ooool0[?oo00<00?ooool0M?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0>ko
o`03003ooooo07?oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo
0`00Zooo0P00M?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?oo
ool02ooo000Yool30010ool2002[ool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03ooo`D00:[oo`<007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
@Ooo00<00?oo0000Zooo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3a
ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`800:[o
o`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?oo
ool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool2002Xool00`00oooo
o`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Soo`800:Woo`03003ooooo06koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo1000ZOoo00<00?ooool0KOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool00`00ooooo`2Vool00`00ooooo`1]
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`8006goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0COoo0P00Y_oo0`00K?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3eool3001/ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo053oo`800:Coo`8006coo`03003ooooo08Coo`03003ooooo00_o
o`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000
Cooo00<00?ooool0Y?oo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1>
ool5002Uool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo053oo`04003oo`00
002Uool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3jool00`00ooooo`1W
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo05Goo`03003ooooo0:;oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0EOoo00<00?ooool0Xooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Gool2002Sool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<005Ooo`800:Coo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0E_oo1000Xooo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1J
ool00`00ooooo`2Oool4001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?go
o`<006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool0W_oo
0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`2Pool0
0`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`800:3oo`03
003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Gooo0P00X?oo00<00?ooool0
H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool5002Pool00`00ooooo`1O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`03003ooooo09koo`03003o
oooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0
G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`2Mool00`00
ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`03003ooooo09go
o`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0`00W?oo
0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Vool2002Lool3001Mool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`@009coo`<005coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0J_oo00<00?ooool0VOoo0P00G?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06coo`03003ooooo09Woo`03003ooooo05Woo`03003ooooo03Goo`03
003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003o
o`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo06go
o`03003ooooo09Woo`03003ooooo05Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo06koo`8009Woo`03003ooooo05Soo`03003ooooo00Coo`8000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool0
0002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo0`00KOoo1000VOoo00<00?ooool0Eooo00<00?ooool05_oo1@006Ooo00<00?oo0000
1_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`1/ool5002Iool00`00ooooo`1Gool00`00ooooo`0Hool00`00ooooo`0H
ool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?o
o`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool0Uooo
00<00?ooool0E_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool0
5?oo00<00?ooool02ooo000Yool00`00ooooo`1bool00`00ooooo`2Fool00`00ooooo`1Fool00`00
ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`goo`8005Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0M?oo00<00?ooool0UOoo0`00EOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0MOoo0P00U?oo1000EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001cool5002Cool3001E
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo07Koo`03003ooooo09Koo`03003ooooo05;oo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0NOoo00<00?ooool0Tooo00<00?ooool0D_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0NOoo00<00?ooool0U?oo00<00?ooool0DOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolBool00`00oooo
o`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo09?oo`03
003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo0P00U?oo00<0
0?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001kool5002Cool00`00ool0001>
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaGoo`<004goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0Sooo1000COoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`2@ool3001=ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaOoo`03003ooooo04_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Pooo0P0000?oo`00ool0Sooo00<00?ooool0B_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool30024ool2002Bool00`00ooooo`19ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08?oo`D0093oo`03003ooooo04Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0TOoo00<00?ooool0B?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`2>ool00`00ooooo`17ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo08ooo`8004Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo7?oo0`00A_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2;ool3002<ool40016ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<008coo`8008goo`<004Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0R_oo1@00Sooo00<00?ooool0@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2>ool00`00ooooo`2>ool00`00ooooo`12ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooob7oo`03003ooooo047oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0T?oo0P00Sooo00<00?ooool0@?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolSool00`00ool0000oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?o
o`<008goo`<003koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Tooo0P00SOoo1000?_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool5002<ool3000nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003oo`0008ooo`03003ooooo03_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo:?oo0P00>ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`2>ool00`00ool0000hool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooob_oo`<003Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Vooo0P00S?oo1000=ooo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4002Jool2002=ool4000fool00`00ooooo`24ool00`00ooooo`0;ool000go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2Jool4002@ool20003ool00`00ooooo`0^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09ko
o`03003ooooo08ooo`D002ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo<_oo1000;ooo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0X?oo00<00?ooool0
Sooo0P0000?oo`0000001000:Ooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oooli
ool40006ool00`00ooooo`0Oool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00U?oo1`0000Coo`00
000000Goo`03003ooooo01Soo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo0`00Xooo00<0
0?ooool0U?oo00<00?ooool00ooo2`006Ooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`80
00Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@00Vooo0P001_oo0P006Ooo00<0
0?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00
ool0002Sool00`00ooooo`0Hool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo0P00^ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:[oo`800;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool4002gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003oo`000;Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2_ool2002cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00/?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;3oo`D00:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0]?oo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2iool3002Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Woo`800:Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo1000Z?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_ooo00<00?ooool0X_ooR0003Ooo000>ool30004ool20004ool20004ool20006ool00`00oooo
o`2oool00`00ooooo`3ooolhool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0<7oo`800?ooocOoo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000`?oo0P00oooo=ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool5003ooolfool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0<Coo`03003ooooo0?oooc?oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`36ool00`00ooooo`3ooolaool002Woo`03003ooooo0<Ooo`03003ooooo0?oooc3o
o`00:Ooo00<00?ooool0b?oo0P00oooo<?oo000Yool30038ool3003oool_ool002Woo`03003ooooo
0<Ooo`D00?ooobkoo`00:Ooo00<00?ooool0c?oo00<00?ooool0oooo:ooo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0<koo`03003ooooo0?ooobWoo`00:Ooo00<00?ooool0cooo00<00?oo
ool0oooo:?oo000Yool00`00ooooo`3@ool2003ooolXool002Woo`<00<koo`D00?ooobOoo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3Cool2003ooolUool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0e_oo00<00?ooool0oooo8Ooo000Yool00`00ooooo`3Fool00`00ooooo`3o
oolQool002Woo`03003ooooo0=Ooo`800?ooob7oo`00:Ooo0`00e_oo1@00oooo7ooo000Yool00`00
ooooo`3Hool00`00ooooo`3ooolOool002Woo`03003ooooo0=_oo`03003ooooo0?oooacoo`00:Ooo
00<00?ooool0fooo00<00?ooool0oooo7?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0=koo`<000Goo`<000Goo`8000Koo`8000Goo`8000Koo`8000Goo`<000Goo`8000Goo`<000Goo`80
00Goo`<000Goo`8000Goo`<000Goo`8000Koo`800:koo`00:Ooo00<00?ooool0gooo0`000_oo00<0
0?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00
ooooo`<00004ool00?ooool50002ool200000ooo00000002ool200000ooo00000002ool20002ool2
00000ooo00000002ool200000ooo00000002ool50002ool50002ool00`00ool000020002ool01000
ooooo`00[ooo000Yool3003Mool50003ool50003ool40003ool50003ool40003ool50003ool40003
ool50003ool50002ool50003ool50002ool50003ool50003ool40003ool5002]ool002Woo`03003o
oooo0>Ooo`03003ooooo00coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00coo`03003o
oooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-677.016, 0.13253, 28.9043}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 4204, 5796}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.00010617 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .12088 -24 -4.5 ]
[-0.01137 .12088 0 4.5 ]
[-0.01137 .22705 -24 -4.5 ]
[-0.01137 .22705 0 4.5 ]
[-0.01137 .33322 -24 -4.5 ]
[-0.01137 .33322 0 4.5 ]
[-0.01137 .43939 -24 -4.5 ]
[-0.01137 .43939 0 4.5 ]
[-0.01137 .54556 -24 -4.5 ]
[-0.01137 .54556 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .12088 m
.00738 .12088 L
s
[(1000)] -0.01137 .12088 1 0 Mshowa
.00113 .22705 m
.00738 .22705 L
s
[(2000)] -0.01137 .22705 1 0 Mshowa
.00113 .33322 m
.00738 .33322 L
s
[(3000)] -0.01137 .33322 1 0 Mshowa
.00113 .43939 m
.00738 .43939 L
s
[(4000)] -0.01137 .43939 1 0 Mshowa
.00113 .54556 m
.00738 .54556 L
s
[(5000)] -0.01137 .54556 1 0 Mshowa
.125 Mabswid
.00113 .03595 m
.00488 .03595 L
s
.00113 .05718 m
.00488 .05718 L
s
.00113 .07842 m
.00488 .07842 L
s
.00113 .09965 m
.00488 .09965 L
s
.00113 .14212 m
.00488 .14212 L
s
.00113 .16335 m
.00488 .16335 L
s
.00113 .18459 m
.00488 .18459 L
s
.00113 .20582 m
.00488 .20582 L
s
.00113 .24829 m
.00488 .24829 L
s
.00113 .26952 m
.00488 .26952 L
s
.00113 .29076 m
.00488 .29076 L
s
.00113 .31199 m
.00488 .31199 L
s
.00113 .35446 m
.00488 .35446 L
s
.00113 .37569 m
.00488 .37569 L
s
.00113 .39693 m
.00488 .39693 L
s
.00113 .41816 m
.00488 .41816 L
s
.00113 .46063 m
.00488 .46063 L
s
.00113 .48186 m
.00488 .48186 L
s
.00113 .50309 m
.00488 .50309 L
s
.00113 .52433 m
.00488 .52433 L
s
.00113 .5668 m
.00488 .5668 L
s
.00113 .58803 m
.00488 .58803 L
s
.00113 .60926 m
.00488 .60926 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .01578 L
.38662 .01652 L
.4093 .01758 L
.43197 .01928 L
.45465 .02109 L
.47732 .02406 L
.5 .02671 L
.52268 .03181 L
.54535 .0386 L
.56803 .04752 L
.5907 .06037 L
.61338 .07799 L
.63605 .09933 L
.65873 .12365 L
.68141 .15284 L
.70408 .19043 L
.72676 .22971 L
.74943 .26634 L
.77211 .30796 L
.79478 .3466 L
.81746 .3845 L
.84014 .41763 L
.86281 .443 L
.88549 .46318 L
.90816 .47517 L
.93084 .48324 L
.95351 .48632 L
.97619 .48781 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01578 -1.875 0 Mabsadd m
.36395 .01578 0 2.5 Mabsadd L
.36395 .01578 1.875 0 Mabsadd L
.36395 .01578 0 -2.5 Mabsadd L
.36395 .01578 -1.875 0 Mabsadd L closepath F
.38662 .01652 -1.875 0 Mabsadd m
.38662 .01652 0 2.5 Mabsadd L
.38662 .01652 1.875 0 Mabsadd L
.38662 .01652 0 -2.5 Mabsadd L
.38662 .01652 -1.875 0 Mabsadd L closepath F
.4093 .01758 -1.875 0 Mabsadd m
.4093 .01758 0 2.5 Mabsadd L
.4093 .01758 1.875 0 Mabsadd L
.4093 .01758 0 -2.5 Mabsadd L
.4093 .01758 -1.875 0 Mabsadd L closepath F
.43197 .01928 -1.875 0 Mabsadd m
.43197 .01928 0 2.5 Mabsadd L
.43197 .01928 1.875 0 Mabsadd L
.43197 .01928 0 -2.5 Mabsadd L
.43197 .01928 -1.875 0 Mabsadd L closepath F
.45465 .02109 -1.875 0 Mabsadd m
.45465 .02109 0 2.5 Mabsadd L
.45465 .02109 1.875 0 Mabsadd L
.45465 .02109 0 -2.5 Mabsadd L
.45465 .02109 -1.875 0 Mabsadd L closepath F
.47732 .02406 -1.875 0 Mabsadd m
.47732 .02406 0 2.5 Mabsadd L
.47732 .02406 1.875 0 Mabsadd L
.47732 .02406 0 -2.5 Mabsadd L
.47732 .02406 -1.875 0 Mabsadd L closepath F
.5 .02671 -1.875 0 Mabsadd m
.5 .02671 0 2.5 Mabsadd L
.5 .02671 1.875 0 Mabsadd L
.5 .02671 0 -2.5 Mabsadd L
.5 .02671 -1.875 0 Mabsadd L closepath F
.52268 .03181 -1.875 0 Mabsadd m
.52268 .03181 0 2.5 Mabsadd L
.52268 .03181 1.875 0 Mabsadd L
.52268 .03181 0 -2.5 Mabsadd L
.52268 .03181 -1.875 0 Mabsadd L closepath F
.54535 .0386 -1.875 0 Mabsadd m
.54535 .0386 0 2.5 Mabsadd L
.54535 .0386 1.875 0 Mabsadd L
.54535 .0386 0 -2.5 Mabsadd L
.54535 .0386 -1.875 0 Mabsadd L closepath F
.56803 .04752 -1.875 0 Mabsadd m
.56803 .04752 0 2.5 Mabsadd L
.56803 .04752 1.875 0 Mabsadd L
.56803 .04752 0 -2.5 Mabsadd L
.56803 .04752 -1.875 0 Mabsadd L closepath F
.5907 .06037 -1.875 0 Mabsadd m
.5907 .06037 0 2.5 Mabsadd L
.5907 .06037 1.875 0 Mabsadd L
.5907 .06037 0 -2.5 Mabsadd L
.5907 .06037 -1.875 0 Mabsadd L closepath F
.61338 .07799 -1.875 0 Mabsadd m
.61338 .07799 0 2.5 Mabsadd L
.61338 .07799 1.875 0 Mabsadd L
.61338 .07799 0 -2.5 Mabsadd L
.61338 .07799 -1.875 0 Mabsadd L closepath F
.63605 .09933 -1.875 0 Mabsadd m
.63605 .09933 0 2.5 Mabsadd L
.63605 .09933 1.875 0 Mabsadd L
.63605 .09933 0 -2.5 Mabsadd L
.63605 .09933 -1.875 0 Mabsadd L closepath F
.65873 .12365 -1.875 0 Mabsadd m
.65873 .12365 0 2.5 Mabsadd L
.65873 .12365 1.875 0 Mabsadd L
.65873 .12365 0 -2.5 Mabsadd L
.65873 .12365 -1.875 0 Mabsadd L closepath F
.68141 .15284 -1.875 0 Mabsadd m
.68141 .15284 0 2.5 Mabsadd L
.68141 .15284 1.875 0 Mabsadd L
.68141 .15284 0 -2.5 Mabsadd L
.68141 .15284 -1.875 0 Mabsadd L closepath F
.70408 .19043 -1.875 0 Mabsadd m
.70408 .19043 0 2.5 Mabsadd L
.70408 .19043 1.875 0 Mabsadd L
.70408 .19043 0 -2.5 Mabsadd L
.70408 .19043 -1.875 0 Mabsadd L closepath F
.72676 .22971 -1.875 0 Mabsadd m
.72676 .22971 0 2.5 Mabsadd L
.72676 .22971 1.875 0 Mabsadd L
.72676 .22971 0 -2.5 Mabsadd L
.72676 .22971 -1.875 0 Mabsadd L closepath F
.74943 .26634 -1.875 0 Mabsadd m
.74943 .26634 0 2.5 Mabsadd L
.74943 .26634 1.875 0 Mabsadd L
.74943 .26634 0 -2.5 Mabsadd L
.74943 .26634 -1.875 0 Mabsadd L closepath F
.77211 .30796 -1.875 0 Mabsadd m
.77211 .30796 0 2.5 Mabsadd L
.77211 .30796 1.875 0 Mabsadd L
.77211 .30796 0 -2.5 Mabsadd L
.77211 .30796 -1.875 0 Mabsadd L closepath F
.79478 .3466 -1.875 0 Mabsadd m
.79478 .3466 0 2.5 Mabsadd L
.79478 .3466 1.875 0 Mabsadd L
.79478 .3466 0 -2.5 Mabsadd L
.79478 .3466 -1.875 0 Mabsadd L closepath F
.81746 .3845 -1.875 0 Mabsadd m
.81746 .3845 0 2.5 Mabsadd L
.81746 .3845 1.875 0 Mabsadd L
.81746 .3845 0 -2.5 Mabsadd L
.81746 .3845 -1.875 0 Mabsadd L closepath F
.84014 .41763 -1.875 0 Mabsadd m
.84014 .41763 0 2.5 Mabsadd L
.84014 .41763 1.875 0 Mabsadd L
.84014 .41763 0 -2.5 Mabsadd L
.84014 .41763 -1.875 0 Mabsadd L closepath F
.86281 .443 -1.875 0 Mabsadd m
.86281 .443 0 2.5 Mabsadd L
.86281 .443 1.875 0 Mabsadd L
.86281 .443 0 -2.5 Mabsadd L
.86281 .443 -1.875 0 Mabsadd L closepath F
.88549 .46318 -1.875 0 Mabsadd m
.88549 .46318 0 2.5 Mabsadd L
.88549 .46318 1.875 0 Mabsadd L
.88549 .46318 0 -2.5 Mabsadd L
.88549 .46318 -1.875 0 Mabsadd L closepath F
.90816 .47517 -1.875 0 Mabsadd m
.90816 .47517 0 2.5 Mabsadd L
.90816 .47517 1.875 0 Mabsadd L
.90816 .47517 0 -2.5 Mabsadd L
.90816 .47517 -1.875 0 Mabsadd L closepath F
.93084 .48324 -1.875 0 Mabsadd m
.93084 .48324 0 2.5 Mabsadd L
.93084 .48324 1.875 0 Mabsadd L
.93084 .48324 0 -2.5 Mabsadd L
.93084 .48324 -1.875 0 Mabsadd L closepath F
.95351 .48632 -1.875 0 Mabsadd m
.95351 .48632 0 2.5 Mabsadd L
.95351 .48632 1.875 0 Mabsadd L
.95351 .48632 0 -2.5 Mabsadd L
.95351 .48632 -1.875 0 Mabsadd L closepath F
.97619 .48781 -1.875 0 Mabsadd m
.97619 .48781 0 2.5 Mabsadd L
.97619 .48781 1.875 0 Mabsadd L
.97619 .48781 0 -2.5 Mabsadd L
.97619 .48781 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .03595 L
.06916 .05718 L
.09184 .07842 L
.11451 .09965 L
.13719 .12088 L
.15986 .14212 L
.18254 .16335 L
.20522 .18459 L
.22789 .20582 L
.25057 .22705 L
.27324 .24829 L
.29592 .26952 L
.31859 .29076 L
.34127 .31199 L
.36395 .33322 L
.38662 .35446 L
.4093 .37569 L
.43197 .39693 L
.45465 .41816 L
.47732 .43939 L
.5 .46063 L
.52268 .48186 L
.54535 .50309 L
.56803 .52433 L
.5907 .54556 L
.61338 .5668 L
.63605 .58803 L
.65873 .60332 L
.68141 .60332 L
.70408 .60332 L
.72676 .60332 L
.74943 .60332 L
.77211 .60332 L
.79478 .60332 L
.81746 .60332 L
.84014 .60332 L
.86281 .60332 L
.88549 .60332 L
.90816 .60332 L
.93084 .60332 L
.95351 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .03595 0 2.5 Mabsadd m
.04649 .03595 -0.56518 .7779 Mabsadd L
.04649 .03595 -2.37764 .77254 Mabsadd L
.04649 .03595 -0.91448 -0.29713 Mabsadd L
.04649 .03595 -1.46946 -2.02254 Mabsadd L
.04649 .03595 0 -0.96154 Mabsadd L
.04649 .03595 1.46946 -2.02254 Mabsadd L
.04649 .03595 .91448 -0.29713 Mabsadd L
.04649 .03595 2.37764 .77254 Mabsadd L
.04649 .03595 .56518 .7779 Mabsadd L
.04649 .03595 0 2.5 Mabsadd L closepath F
.06916 .05718 0 2.5 Mabsadd m
.06916 .05718 -0.56518 .7779 Mabsadd L
.06916 .05718 -2.37764 .77254 Mabsadd L
.06916 .05718 -0.91448 -0.29713 Mabsadd L
.06916 .05718 -1.46946 -2.02254 Mabsadd L
.06916 .05718 0 -0.96154 Mabsadd L
.06916 .05718 1.46946 -2.02254 Mabsadd L
.06916 .05718 .91448 -0.29713 Mabsadd L
.06916 .05718 2.37764 .77254 Mabsadd L
.06916 .05718 .56518 .7779 Mabsadd L
.06916 .05718 0 2.5 Mabsadd L closepath F
.09184 .07842 0 2.5 Mabsadd m
.09184 .07842 -0.56518 .7779 Mabsadd L
.09184 .07842 -2.37764 .77254 Mabsadd L
.09184 .07842 -0.91448 -0.29713 Mabsadd L
.09184 .07842 -1.46946 -2.02254 Mabsadd L
.09184 .07842 0 -0.96154 Mabsadd L
.09184 .07842 1.46946 -2.02254 Mabsadd L
.09184 .07842 .91448 -0.29713 Mabsadd L
.09184 .07842 2.37764 .77254 Mabsadd L
.09184 .07842 .56518 .7779 Mabsadd L
.09184 .07842 0 2.5 Mabsadd L closepath F
.11451 .09965 0 2.5 Mabsadd m
.11451 .09965 -0.56518 .7779 Mabsadd L
.11451 .09965 -2.37764 .77254 Mabsadd L
.11451 .09965 -0.91448 -0.29713 Mabsadd L
.11451 .09965 -1.46946 -2.02254 Mabsadd L
.11451 .09965 0 -0.96154 Mabsadd L
.11451 .09965 1.46946 -2.02254 Mabsadd L
.11451 .09965 .91448 -0.29713 Mabsadd L
.11451 .09965 2.37764 .77254 Mabsadd L
.11451 .09965 .56518 .7779 Mabsadd L
.11451 .09965 0 2.5 Mabsadd L closepath F
.13719 .12088 0 2.5 Mabsadd m
.13719 .12088 -0.56518 .7779 Mabsadd L
.13719 .12088 -2.37764 .77254 Mabsadd L
.13719 .12088 -0.91448 -0.29713 Mabsadd L
.13719 .12088 -1.46946 -2.02254 Mabsadd L
.13719 .12088 0 -0.96154 Mabsadd L
.13719 .12088 1.46946 -2.02254 Mabsadd L
.13719 .12088 .91448 -0.29713 Mabsadd L
.13719 .12088 2.37764 .77254 Mabsadd L
.13719 .12088 .56518 .7779 Mabsadd L
.13719 .12088 0 2.5 Mabsadd L closepath F
.15986 .14212 0 2.5 Mabsadd m
.15986 .14212 -0.56518 .7779 Mabsadd L
.15986 .14212 -2.37764 .77254 Mabsadd L
.15986 .14212 -0.91448 -0.29713 Mabsadd L
.15986 .14212 -1.46946 -2.02254 Mabsadd L
.15986 .14212 0 -0.96154 Mabsadd L
.15986 .14212 1.46946 -2.02254 Mabsadd L
.15986 .14212 .91448 -0.29713 Mabsadd L
.15986 .14212 2.37764 .77254 Mabsadd L
.15986 .14212 .56518 .7779 Mabsadd L
.15986 .14212 0 2.5 Mabsadd L closepath F
.18254 .16335 0 2.5 Mabsadd m
.18254 .16335 -0.56518 .7779 Mabsadd L
.18254 .16335 -2.37764 .77254 Mabsadd L
.18254 .16335 -0.91448 -0.29713 Mabsadd L
.18254 .16335 -1.46946 -2.02254 Mabsadd L
.18254 .16335 0 -0.96154 Mabsadd L
.18254 .16335 1.46946 -2.02254 Mabsadd L
.18254 .16335 .91448 -0.29713 Mabsadd L
.18254 .16335 2.37764 .77254 Mabsadd L
.18254 .16335 .56518 .7779 Mabsadd L
.18254 .16335 0 2.5 Mabsadd L closepath F
.20522 .18459 0 2.5 Mabsadd m
.20522 .18459 -0.56518 .7779 Mabsadd L
.20522 .18459 -2.37764 .77254 Mabsadd L
.20522 .18459 -0.91448 -0.29713 Mabsadd L
.20522 .18459 -1.46946 -2.02254 Mabsadd L
.20522 .18459 0 -0.96154 Mabsadd L
.20522 .18459 1.46946 -2.02254 Mabsadd L
.20522 .18459 .91448 -0.29713 Mabsadd L
.20522 .18459 2.37764 .77254 Mabsadd L
.20522 .18459 .56518 .7779 Mabsadd L
.20522 .18459 0 2.5 Mabsadd L closepath F
.22789 .20582 0 2.5 Mabsadd m
.22789 .20582 -0.56518 .7779 Mabsadd L
.22789 .20582 -2.37764 .77254 Mabsadd L
.22789 .20582 -0.91448 -0.29713 Mabsadd L
.22789 .20582 -1.46946 -2.02254 Mabsadd L
.22789 .20582 0 -0.96154 Mabsadd L
.22789 .20582 1.46946 -2.02254 Mabsadd L
.22789 .20582 .91448 -0.29713 Mabsadd L
.22789 .20582 2.37764 .77254 Mabsadd L
.22789 .20582 .56518 .7779 Mabsadd L
.22789 .20582 0 2.5 Mabsadd L closepath F
.25057 .22705 0 2.5 Mabsadd m
.25057 .22705 -0.56518 .7779 Mabsadd L
.25057 .22705 -2.37764 .77254 Mabsadd L
.25057 .22705 -0.91448 -0.29713 Mabsadd L
.25057 .22705 -1.46946 -2.02254 Mabsadd L
.25057 .22705 0 -0.96154 Mabsadd L
.25057 .22705 1.46946 -2.02254 Mabsadd L
.25057 .22705 .91448 -0.29713 Mabsadd L
.25057 .22705 2.37764 .77254 Mabsadd L
.25057 .22705 .56518 .7779 Mabsadd L
.25057 .22705 0 2.5 Mabsadd L closepath F
.27324 .24829 0 2.5 Mabsadd m
.27324 .24829 -0.56518 .7779 Mabsadd L
.27324 .24829 -2.37764 .77254 Mabsadd L
.27324 .24829 -0.91448 -0.29713 Mabsadd L
.27324 .24829 -1.46946 -2.02254 Mabsadd L
.27324 .24829 0 -0.96154 Mabsadd L
.27324 .24829 1.46946 -2.02254 Mabsadd L
.27324 .24829 .91448 -0.29713 Mabsadd L
.27324 .24829 2.37764 .77254 Mabsadd L
.27324 .24829 .56518 .7779 Mabsadd L
.27324 .24829 0 2.5 Mabsadd L closepath F
.29592 .26952 0 2.5 Mabsadd m
.29592 .26952 -0.56518 .7779 Mabsadd L
.29592 .26952 -2.37764 .77254 Mabsadd L
.29592 .26952 -0.91448 -0.29713 Mabsadd L
.29592 .26952 -1.46946 -2.02254 Mabsadd L
.29592 .26952 0 -0.96154 Mabsadd L
.29592 .26952 1.46946 -2.02254 Mabsadd L
.29592 .26952 .91448 -0.29713 Mabsadd L
.29592 .26952 2.37764 .77254 Mabsadd L
.29592 .26952 .56518 .7779 Mabsadd L
.29592 .26952 0 2.5 Mabsadd L closepath F
.31859 .29076 0 2.5 Mabsadd m
.31859 .29076 -0.56518 .7779 Mabsadd L
.31859 .29076 -2.37764 .77254 Mabsadd L
.31859 .29076 -0.91448 -0.29713 Mabsadd L
.31859 .29076 -1.46946 -2.02254 Mabsadd L
.31859 .29076 0 -0.96154 Mabsadd L
.31859 .29076 1.46946 -2.02254 Mabsadd L
.31859 .29076 .91448 -0.29713 Mabsadd L
.31859 .29076 2.37764 .77254 Mabsadd L
.31859 .29076 .56518 .7779 Mabsadd L
.31859 .29076 0 2.5 Mabsadd L closepath F
.34127 .31199 0 2.5 Mabsadd m
.34127 .31199 -0.56518 .7779 Mabsadd L
.34127 .31199 -2.37764 .77254 Mabsadd L
.34127 .31199 -0.91448 -0.29713 Mabsadd L
.34127 .31199 -1.46946 -2.02254 Mabsadd L
.34127 .31199 0 -0.96154 Mabsadd L
.34127 .31199 1.46946 -2.02254 Mabsadd L
.34127 .31199 .91448 -0.29713 Mabsadd L
.34127 .31199 2.37764 .77254 Mabsadd L
.34127 .31199 .56518 .7779 Mabsadd L
.34127 .31199 0 2.5 Mabsadd L closepath F
.36395 .33322 0 2.5 Mabsadd m
.36395 .33322 -0.56518 .7779 Mabsadd L
.36395 .33322 -2.37764 .77254 Mabsadd L
.36395 .33322 -0.91448 -0.29713 Mabsadd L
.36395 .33322 -1.46946 -2.02254 Mabsadd L
.36395 .33322 0 -0.96154 Mabsadd L
.36395 .33322 1.46946 -2.02254 Mabsadd L
.36395 .33322 .91448 -0.29713 Mabsadd L
.36395 .33322 2.37764 .77254 Mabsadd L
.36395 .33322 .56518 .7779 Mabsadd L
.36395 .33322 0 2.5 Mabsadd L closepath F
.38662 .35446 0 2.5 Mabsadd m
.38662 .35446 -0.56518 .7779 Mabsadd L
.38662 .35446 -2.37764 .77254 Mabsadd L
.38662 .35446 -0.91448 -0.29713 Mabsadd L
.38662 .35446 -1.46946 -2.02254 Mabsadd L
.38662 .35446 0 -0.96154 Mabsadd L
.38662 .35446 1.46946 -2.02254 Mabsadd L
.38662 .35446 .91448 -0.29713 Mabsadd L
.38662 .35446 2.37764 .77254 Mabsadd L
.38662 .35446 .56518 .7779 Mabsadd L
.38662 .35446 0 2.5 Mabsadd L closepath F
.4093 .37569 0 2.5 Mabsadd m
.4093 .37569 -0.56518 .7779 Mabsadd L
.4093 .37569 -2.37764 .77254 Mabsadd L
.4093 .37569 -0.91448 -0.29713 Mabsadd L
.4093 .37569 -1.46946 -2.02254 Mabsadd L
.4093 .37569 0 -0.96154 Mabsadd L
.4093 .37569 1.46946 -2.02254 Mabsadd L
.4093 .37569 .91448 -0.29713 Mabsadd L
.4093 .37569 2.37764 .77254 Mabsadd L
.4093 .37569 .56518 .7779 Mabsadd L
.4093 .37569 0 2.5 Mabsadd L closepath F
.43197 .39693 0 2.5 Mabsadd m
.43197 .39693 -0.56518 .7779 Mabsadd L
.43197 .39693 -2.37764 .77254 Mabsadd L
.43197 .39693 -0.91448 -0.29713 Mabsadd L
.43197 .39693 -1.46946 -2.02254 Mabsadd L
.43197 .39693 0 -0.96154 Mabsadd L
.43197 .39693 1.46946 -2.02254 Mabsadd L
.43197 .39693 .91448 -0.29713 Mabsadd L
.43197 .39693 2.37764 .77254 Mabsadd L
.43197 .39693 .56518 .7779 Mabsadd L
.43197 .39693 0 2.5 Mabsadd L closepath F
.45465 .41816 0 2.5 Mabsadd m
.45465 .41816 -0.56518 .7779 Mabsadd L
.45465 .41816 -2.37764 .77254 Mabsadd L
.45465 .41816 -0.91448 -0.29713 Mabsadd L
.45465 .41816 -1.46946 -2.02254 Mabsadd L
.45465 .41816 0 -0.96154 Mabsadd L
.45465 .41816 1.46946 -2.02254 Mabsadd L
.45465 .41816 .91448 -0.29713 Mabsadd L
.45465 .41816 2.37764 .77254 Mabsadd L
.45465 .41816 .56518 .7779 Mabsadd L
.45465 .41816 0 2.5 Mabsadd L closepath F
.47732 .43939 0 2.5 Mabsadd m
.47732 .43939 -0.56518 .7779 Mabsadd L
.47732 .43939 -2.37764 .77254 Mabsadd L
.47732 .43939 -0.91448 -0.29713 Mabsadd L
.47732 .43939 -1.46946 -2.02254 Mabsadd L
.47732 .43939 0 -0.96154 Mabsadd L
.47732 .43939 1.46946 -2.02254 Mabsadd L
.47732 .43939 .91448 -0.29713 Mabsadd L
.47732 .43939 2.37764 .77254 Mabsadd L
.47732 .43939 .56518 .7779 Mabsadd L
.47732 .43939 0 2.5 Mabsadd L closepath F
.5 .46063 0 2.5 Mabsadd m
.5 .46063 -0.56518 .7779 Mabsadd L
.5 .46063 -2.37764 .77254 Mabsadd L
.5 .46063 -0.91448 -0.29713 Mabsadd L
.5 .46063 -1.46946 -2.02254 Mabsadd L
.5 .46063 0 -0.96154 Mabsadd L
.5 .46063 1.46946 -2.02254 Mabsadd L
.5 .46063 .91448 -0.29713 Mabsadd L
.5 .46063 2.37764 .77254 Mabsadd L
.5 .46063 .56518 .7779 Mabsadd L
.5 .46063 0 2.5 Mabsadd L closepath F
.52268 .48186 0 2.5 Mabsadd m
.52268 .48186 -0.56518 .7779 Mabsadd L
.52268 .48186 -2.37764 .77254 Mabsadd L
.52268 .48186 -0.91448 -0.29713 Mabsadd L
.52268 .48186 -1.46946 -2.02254 Mabsadd L
.52268 .48186 0 -0.96154 Mabsadd L
.52268 .48186 1.46946 -2.02254 Mabsadd L
.52268 .48186 .91448 -0.29713 Mabsadd L
.52268 .48186 2.37764 .77254 Mabsadd L
.52268 .48186 .56518 .7779 Mabsadd L
.52268 .48186 0 2.5 Mabsadd L closepath F
.54535 .50309 0 2.5 Mabsadd m
.54535 .50309 -0.56518 .7779 Mabsadd L
.54535 .50309 -2.37764 .77254 Mabsadd L
.54535 .50309 -0.91448 -0.29713 Mabsadd L
.54535 .50309 -1.46946 -2.02254 Mabsadd L
.54535 .50309 0 -0.96154 Mabsadd L
.54535 .50309 1.46946 -2.02254 Mabsadd L
.54535 .50309 .91448 -0.29713 Mabsadd L
.54535 .50309 2.37764 .77254 Mabsadd L
.54535 .50309 .56518 .7779 Mabsadd L
.54535 .50309 0 2.5 Mabsadd L closepath F
.56803 .52433 0 2.5 Mabsadd m
.56803 .52433 -0.56518 .7779 Mabsadd L
.56803 .52433 -2.37764 .77254 Mabsadd L
.56803 .52433 -0.91448 -0.29713 Mabsadd L
.56803 .52433 -1.46946 -2.02254 Mabsadd L
.56803 .52433 0 -0.96154 Mabsadd L
.56803 .52433 1.46946 -2.02254 Mabsadd L
.56803 .52433 .91448 -0.29713 Mabsadd L
.56803 .52433 2.37764 .77254 Mabsadd L
.56803 .52433 .56518 .7779 Mabsadd L
.56803 .52433 0 2.5 Mabsadd L closepath F
.5907 .54556 0 2.5 Mabsadd m
.5907 .54556 -0.56518 .7779 Mabsadd L
.5907 .54556 -2.37764 .77254 Mabsadd L
.5907 .54556 -0.91448 -0.29713 Mabsadd L
.5907 .54556 -1.46946 -2.02254 Mabsadd L
.5907 .54556 0 -0.96154 Mabsadd L
.5907 .54556 1.46946 -2.02254 Mabsadd L
.5907 .54556 .91448 -0.29713 Mabsadd L
.5907 .54556 2.37764 .77254 Mabsadd L
.5907 .54556 .56518 .7779 Mabsadd L
.5907 .54556 0 2.5 Mabsadd L closepath F
.61338 .5668 0 2.5 Mabsadd m
.61338 .5668 -0.56518 .7779 Mabsadd L
.61338 .5668 -2.37764 .77254 Mabsadd L
.61338 .5668 -0.91448 -0.29713 Mabsadd L
.61338 .5668 -1.46946 -2.02254 Mabsadd L
.61338 .5668 0 -0.96154 Mabsadd L
.61338 .5668 1.46946 -2.02254 Mabsadd L
.61338 .5668 .91448 -0.29713 Mabsadd L
.61338 .5668 2.37764 .77254 Mabsadd L
.61338 .5668 .56518 .7779 Mabsadd L
.61338 .5668 0 2.5 Mabsadd L closepath F
.63605 .58803 0 2.5 Mabsadd m
.63605 .58803 -0.56518 .7779 Mabsadd L
.63605 .58803 -2.37764 .77254 Mabsadd L
.63605 .58803 -0.91448 -0.29713 Mabsadd L
.63605 .58803 -1.46946 -2.02254 Mabsadd L
.63605 .58803 0 -0.96154 Mabsadd L
.63605 .58803 1.46946 -2.02254 Mabsadd L
.63605 .58803 .91448 -0.29713 Mabsadd L
.63605 .58803 2.37764 .77254 Mabsadd L
.63605 .58803 .56518 .7779 Mabsadd L
.63605 .58803 0 2.5 Mabsadd L closepath F
.65873 .60332 0 2.5 Mabsadd m
.65873 .60332 -0.56518 .7779 Mabsadd L
.65873 .60332 -2.37764 .77254 Mabsadd L
.65873 .60332 -0.91448 -0.29713 Mabsadd L
.65873 .60332 -1.46946 -2.02254 Mabsadd L
.65873 .60332 0 -0.96154 Mabsadd L
.65873 .60332 1.46946 -2.02254 Mabsadd L
.65873 .60332 .91448 -0.29713 Mabsadd L
.65873 .60332 2.37764 .77254 Mabsadd L
.65873 .60332 .56518 .7779 Mabsadd L
.65873 .60332 0 2.5 Mabsadd L closepath F
.68141 .60332 0 2.5 Mabsadd m
.68141 .60332 -0.56518 .7779 Mabsadd L
.68141 .60332 -2.37764 .77254 Mabsadd L
.68141 .60332 -0.91448 -0.29713 Mabsadd L
.68141 .60332 -1.46946 -2.02254 Mabsadd L
.68141 .60332 0 -0.96154 Mabsadd L
.68141 .60332 1.46946 -2.02254 Mabsadd L
.68141 .60332 .91448 -0.29713 Mabsadd L
.68141 .60332 2.37764 .77254 Mabsadd L
.68141 .60332 .56518 .7779 Mabsadd L
.68141 .60332 0 2.5 Mabsadd L closepath F
.70408 .60332 0 2.5 Mabsadd m
.70408 .60332 -0.56518 .7779 Mabsadd L
.70408 .60332 -2.37764 .77254 Mabsadd L
.70408 .60332 -0.91448 -0.29713 Mabsadd L
.70408 .60332 -1.46946 -2.02254 Mabsadd L
.70408 .60332 0 -0.96154 Mabsadd L
.70408 .60332 1.46946 -2.02254 Mabsadd L
.70408 .60332 .91448 -0.29713 Mabsadd L
.70408 .60332 2.37764 .77254 Mabsadd L
.70408 .60332 .56518 .7779 Mabsadd L
.70408 .60332 0 2.5 Mabsadd L closepath F
.72676 .60332 0 2.5 Mabsadd m
.72676 .60332 -0.56518 .7779 Mabsadd L
.72676 .60332 -2.37764 .77254 Mabsadd L
.72676 .60332 -0.91448 -0.29713 Mabsadd L
.72676 .60332 -1.46946 -2.02254 Mabsadd L
.72676 .60332 0 -0.96154 Mabsadd L
.72676 .60332 1.46946 -2.02254 Mabsadd L
.72676 .60332 .91448 -0.29713 Mabsadd L
.72676 .60332 2.37764 .77254 Mabsadd L
.72676 .60332 .56518 .7779 Mabsadd L
.72676 .60332 0 2.5 Mabsadd L closepath F
.74943 .60332 0 2.5 Mabsadd m
.74943 .60332 -0.56518 .7779 Mabsadd L
.74943 .60332 -2.37764 .77254 Mabsadd L
.74943 .60332 -0.91448 -0.29713 Mabsadd L
.74943 .60332 -1.46946 -2.02254 Mabsadd L
.74943 .60332 0 -0.96154 Mabsadd L
.74943 .60332 1.46946 -2.02254 Mabsadd L
.74943 .60332 .91448 -0.29713 Mabsadd L
.74943 .60332 2.37764 .77254 Mabsadd L
.74943 .60332 .56518 .7779 Mabsadd L
.74943 .60332 0 2.5 Mabsadd L closepath F
.77211 .60332 0 2.5 Mabsadd m
.77211 .60332 -0.56518 .7779 Mabsadd L
.77211 .60332 -2.37764 .77254 Mabsadd L
.77211 .60332 -0.91448 -0.29713 Mabsadd L
.77211 .60332 -1.46946 -2.02254 Mabsadd L
.77211 .60332 0 -0.96154 Mabsadd L
.77211 .60332 1.46946 -2.02254 Mabsadd L
.77211 .60332 .91448 -0.29713 Mabsadd L
.77211 .60332 2.37764 .77254 Mabsadd L
.77211 .60332 .56518 .7779 Mabsadd L
.77211 .60332 0 2.5 Mabsadd L closepath F
.79478 .60332 0 2.5 Mabsadd m
.79478 .60332 -0.56518 .7779 Mabsadd L
.79478 .60332 -2.37764 .77254 Mabsadd L
.79478 .60332 -0.91448 -0.29713 Mabsadd L
.79478 .60332 -1.46946 -2.02254 Mabsadd L
.79478 .60332 0 -0.96154 Mabsadd L
.79478 .60332 1.46946 -2.02254 Mabsadd L
.79478 .60332 .91448 -0.29713 Mabsadd L
.79478 .60332 2.37764 .77254 Mabsadd L
.79478 .60332 .56518 .7779 Mabsadd L
.79478 .60332 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.86281 .60332 0 2.5 Mabsadd m
.86281 .60332 -0.56518 .7779 Mabsadd L
.86281 .60332 -2.37764 .77254 Mabsadd L
.86281 .60332 -0.91448 -0.29713 Mabsadd L
.86281 .60332 -1.46946 -2.02254 Mabsadd L
.86281 .60332 0 -0.96154 Mabsadd L
.86281 .60332 1.46946 -2.02254 Mabsadd L
.86281 .60332 .91448 -0.29713 Mabsadd L
.86281 .60332 2.37764 .77254 Mabsadd L
.86281 .60332 .56518 .7779 Mabsadd L
.86281 .60332 0 2.5 Mabsadd L closepath F
.88549 .60332 0 2.5 Mabsadd m
.88549 .60332 -0.56518 .7779 Mabsadd L
.88549 .60332 -2.37764 .77254 Mabsadd L
.88549 .60332 -0.91448 -0.29713 Mabsadd L
.88549 .60332 -1.46946 -2.02254 Mabsadd L
.88549 .60332 0 -0.96154 Mabsadd L
.88549 .60332 1.46946 -2.02254 Mabsadd L
.88549 .60332 .91448 -0.29713 Mabsadd L
.88549 .60332 2.37764 .77254 Mabsadd L
.88549 .60332 .56518 .7779 Mabsadd L
.88549 .60332 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.95351 .60332 0 2.5 Mabsadd m
.95351 .60332 -0.56518 .7779 Mabsadd L
.95351 .60332 -2.37764 .77254 Mabsadd L
.95351 .60332 -0.91448 -0.29713 Mabsadd L
.95351 .60332 -1.46946 -2.02254 Mabsadd L
.95351 .60332 0 -0.96154 Mabsadd L
.95351 .60332 1.46946 -2.02254 Mabsadd L
.95351 .60332 .91448 -0.29713 Mabsadd L
.95351 .60332 2.37764 .77254 Mabsadd L
.95351 .60332 .56518 .7779 Mabsadd L
.95351 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01578 m
.04649 .01546 L
.06916 .01578 L
.09184 .01641 L
.11451 .01652 L
.13719 .01769 L
.15986 .01737 L
.18254 .01981 L
.20522 .02151 L
.22789 .02363 L
.25057 .02756 L
.27324 .03234 L
.29592 .03606 L
.31859 .03903 L
.34127 .04391 L
.36395 .0523 L
.38662 .054 L
.4093 .05134 L
.43197 .05633 L
.45465 .05336 L
.47732 .05262 L
.5 .04784 L
.52268 .04009 L
.54535 .03489 L
.56803 .02671 L
.5907 .02278 L
.61338 .01779 L
.63605 .0162 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01578 -2.5 2.5 Mabsadd m
.02381 .01578 2.5 2.5 Mabsadd L
.02381 .01578 2.5 -2.5 Mabsadd L
.02381 .01578 -2.5 -2.5 Mabsadd L
.02381 .01578 -2.5 2.5 Mabsadd L closepath F
.04649 .01546 -2.5 2.5 Mabsadd m
.04649 .01546 2.5 2.5 Mabsadd L
.04649 .01546 2.5 -2.5 Mabsadd L
.04649 .01546 -2.5 -2.5 Mabsadd L
.04649 .01546 -2.5 2.5 Mabsadd L closepath F
.06916 .01578 -2.5 2.5 Mabsadd m
.06916 .01578 2.5 2.5 Mabsadd L
.06916 .01578 2.5 -2.5 Mabsadd L
.06916 .01578 -2.5 -2.5 Mabsadd L
.06916 .01578 -2.5 2.5 Mabsadd L closepath F
.09184 .01641 -2.5 2.5 Mabsadd m
.09184 .01641 2.5 2.5 Mabsadd L
.09184 .01641 2.5 -2.5 Mabsadd L
.09184 .01641 -2.5 -2.5 Mabsadd L
.09184 .01641 -2.5 2.5 Mabsadd L closepath F
.11451 .01652 -2.5 2.5 Mabsadd m
.11451 .01652 2.5 2.5 Mabsadd L
.11451 .01652 2.5 -2.5 Mabsadd L
.11451 .01652 -2.5 -2.5 Mabsadd L
.11451 .01652 -2.5 2.5 Mabsadd L closepath F
.13719 .01769 -2.5 2.5 Mabsadd m
.13719 .01769 2.5 2.5 Mabsadd L
.13719 .01769 2.5 -2.5 Mabsadd L
.13719 .01769 -2.5 -2.5 Mabsadd L
.13719 .01769 -2.5 2.5 Mabsadd L closepath F
.15986 .01737 -2.5 2.5 Mabsadd m
.15986 .01737 2.5 2.5 Mabsadd L
.15986 .01737 2.5 -2.5 Mabsadd L
.15986 .01737 -2.5 -2.5 Mabsadd L
.15986 .01737 -2.5 2.5 Mabsadd L closepath F
.18254 .01981 -2.5 2.5 Mabsadd m
.18254 .01981 2.5 2.5 Mabsadd L
.18254 .01981 2.5 -2.5 Mabsadd L
.18254 .01981 -2.5 -2.5 Mabsadd L
.18254 .01981 -2.5 2.5 Mabsadd L closepath F
.20522 .02151 -2.5 2.5 Mabsadd m
.20522 .02151 2.5 2.5 Mabsadd L
.20522 .02151 2.5 -2.5 Mabsadd L
.20522 .02151 -2.5 -2.5 Mabsadd L
.20522 .02151 -2.5 2.5 Mabsadd L closepath F
.22789 .02363 -2.5 2.5 Mabsadd m
.22789 .02363 2.5 2.5 Mabsadd L
.22789 .02363 2.5 -2.5 Mabsadd L
.22789 .02363 -2.5 -2.5 Mabsadd L
.22789 .02363 -2.5 2.5 Mabsadd L closepath F
.25057 .02756 -2.5 2.5 Mabsadd m
.25057 .02756 2.5 2.5 Mabsadd L
.25057 .02756 2.5 -2.5 Mabsadd L
.25057 .02756 -2.5 -2.5 Mabsadd L
.25057 .02756 -2.5 2.5 Mabsadd L closepath F
.27324 .03234 -2.5 2.5 Mabsadd m
.27324 .03234 2.5 2.5 Mabsadd L
.27324 .03234 2.5 -2.5 Mabsadd L
.27324 .03234 -2.5 -2.5 Mabsadd L
.27324 .03234 -2.5 2.5 Mabsadd L closepath F
.29592 .03606 -2.5 2.5 Mabsadd m
.29592 .03606 2.5 2.5 Mabsadd L
.29592 .03606 2.5 -2.5 Mabsadd L
.29592 .03606 -2.5 -2.5 Mabsadd L
.29592 .03606 -2.5 2.5 Mabsadd L closepath F
.31859 .03903 -2.5 2.5 Mabsadd m
.31859 .03903 2.5 2.5 Mabsadd L
.31859 .03903 2.5 -2.5 Mabsadd L
.31859 .03903 -2.5 -2.5 Mabsadd L
.31859 .03903 -2.5 2.5 Mabsadd L closepath F
.34127 .04391 -2.5 2.5 Mabsadd m
.34127 .04391 2.5 2.5 Mabsadd L
.34127 .04391 2.5 -2.5 Mabsadd L
.34127 .04391 -2.5 -2.5 Mabsadd L
.34127 .04391 -2.5 2.5 Mabsadd L closepath F
.36395 .0523 -2.5 2.5 Mabsadd m
.36395 .0523 2.5 2.5 Mabsadd L
.36395 .0523 2.5 -2.5 Mabsadd L
.36395 .0523 -2.5 -2.5 Mabsadd L
.36395 .0523 -2.5 2.5 Mabsadd L closepath F
.38662 .054 -2.5 2.5 Mabsadd m
.38662 .054 2.5 2.5 Mabsadd L
.38662 .054 2.5 -2.5 Mabsadd L
.38662 .054 -2.5 -2.5 Mabsadd L
.38662 .054 -2.5 2.5 Mabsadd L closepath F
.4093 .05134 -2.5 2.5 Mabsadd m
.4093 .05134 2.5 2.5 Mabsadd L
.4093 .05134 2.5 -2.5 Mabsadd L
.4093 .05134 -2.5 -2.5 Mabsadd L
.4093 .05134 -2.5 2.5 Mabsadd L closepath F
.43197 .05633 -2.5 2.5 Mabsadd m
.43197 .05633 2.5 2.5 Mabsadd L
.43197 .05633 2.5 -2.5 Mabsadd L
.43197 .05633 -2.5 -2.5 Mabsadd L
.43197 .05633 -2.5 2.5 Mabsadd L closepath F
.45465 .05336 -2.5 2.5 Mabsadd m
.45465 .05336 2.5 2.5 Mabsadd L
.45465 .05336 2.5 -2.5 Mabsadd L
.45465 .05336 -2.5 -2.5 Mabsadd L
.45465 .05336 -2.5 2.5 Mabsadd L closepath F
.47732 .05262 -2.5 2.5 Mabsadd m
.47732 .05262 2.5 2.5 Mabsadd L
.47732 .05262 2.5 -2.5 Mabsadd L
.47732 .05262 -2.5 -2.5 Mabsadd L
.47732 .05262 -2.5 2.5 Mabsadd L closepath F
.5 .04784 -2.5 2.5 Mabsadd m
.5 .04784 2.5 2.5 Mabsadd L
.5 .04784 2.5 -2.5 Mabsadd L
.5 .04784 -2.5 -2.5 Mabsadd L
.5 .04784 -2.5 2.5 Mabsadd L closepath F
.52268 .04009 -2.5 2.5 Mabsadd m
.52268 .04009 2.5 2.5 Mabsadd L
.52268 .04009 2.5 -2.5 Mabsadd L
.52268 .04009 -2.5 -2.5 Mabsadd L
.52268 .04009 -2.5 2.5 Mabsadd L closepath F
.54535 .03489 -2.5 2.5 Mabsadd m
.54535 .03489 2.5 2.5 Mabsadd L
.54535 .03489 2.5 -2.5 Mabsadd L
.54535 .03489 -2.5 -2.5 Mabsadd L
.54535 .03489 -2.5 2.5 Mabsadd L closepath F
.56803 .02671 -2.5 2.5 Mabsadd m
.56803 .02671 2.5 2.5 Mabsadd L
.56803 .02671 2.5 -2.5 Mabsadd L
.56803 .02671 -2.5 -2.5 Mabsadd L
.56803 .02671 -2.5 2.5 Mabsadd L closepath F
.5907 .02278 -2.5 2.5 Mabsadd m
.5907 .02278 2.5 2.5 Mabsadd L
.5907 .02278 2.5 -2.5 Mabsadd L
.5907 .02278 -2.5 -2.5 Mabsadd L
.5907 .02278 -2.5 2.5 Mabsadd L closepath F
.61338 .01779 -2.5 2.5 Mabsadd m
.61338 .01779 2.5 2.5 Mabsadd L
.61338 .01779 2.5 -2.5 Mabsadd L
.61338 .01779 -2.5 -2.5 Mabsadd L
.61338 .01779 -2.5 2.5 Mabsadd L closepath F
.63605 .0162 -2.5 2.5 Mabsadd m
.63605 .0162 2.5 2.5 Mabsadd L
.63605 .0162 2.5 -2.5 Mabsadd L
.63605 .0162 -2.5 -2.5 Mabsadd L
.63605 .0162 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Ooo`03003ooooo00Coo`03003ooooo043oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00oooo
o`03ool50002ool50003ool50003ool500000ooo0000000=0002ool700000ooo000000030002ool5
0003ool50005ool00`00ooooo`04ool20006ool20006ool20005ool20006ool30002oolG0003ool2
000>ool00`00ooooo`0=ool00`00ooooo`0:ool50002ool500000ooo000000050003ool50003ool5
0002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50003ool5
0003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`H00003ool0
000000<000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`H000;oo`D002coo`03
003ooooo00Coo`8000Koo`03003ooooo00Coo`<000;oo`P000?oo`8000Koo`03003ooooo01;oo`D0
00?oo`H00003ool0000000<000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00
:Ooo00<00?ooool00ooo1P0000?oo`0000000`000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@00
0ooo1@000_oo1@000ooo3@00>ooo00<00?ooool01?oo0`000_oo20000_oo0`004ooo1@000ooo1@00
0_oo1@000ooo1@00oooo8_oo000Yool00`00ooooo`0iool50002ool50003ool50003ool50003ool5
000kool00`00ooooo`04ool20003ool50006ool00`00ooooo`0:ool50003ool5003ooolaool002Wo
o`03003ooooo00[oo`8003Coo`D000?oo`D000?oo`D00003ool00?oo00D004?oo`03003ooooo00?o
o`800003ool0000000800004ool000000003ool500000ooo000000050003ool5003ooolaool002Wo
o`03003ooooo00coo`8004;oo`D000?oo`D000;oo`D004Woo`@000?oo`H000;oo`D00?ooocWoo`00
:Ooo0`003?oo0P00@_oo1@000ooo3@000_oo1@00@Ooo3000oooo@Ooo000Yool00`00ooooo`0;ool4
0019ool50002ool50003ool50003ool5000iool<003ooom1ool002Woo`03003ooooo00ooo`03003o
oooo04goo`D000?oo`H000;oo`D003Soo`H000;oo`L00?ooocooo`00:Ooo00<00?ooool04?oo00<0
0?ooool0C?oo1@000ooo1@000ooo1@00<Ooo1`0000?oo`0000000`001Ooo00@00?ooooooo`800003
ool00?oo0?oooc[oo`00:Ooo00<00?ooool0Iooo1@000ooo1@0000?oo`00000010002ooo1@004_oo
1@000ooo1@000ooo1@002ooo0`00oooo>_oo000Yool00`00ooooo`0Bool00`00ooooo`1Jool50002
ool50003ool50003ool5000:ool50003ool60002ool5000Dool3003oooliool002Woo`03003ooooo
01Coo`80063oo`D000;oo`l000;oo`D000;oo`D000?oo`D000?oo`D001Coo`03003ooooo00800?oo
ocOoo`00:Ooo0`005?oo0P00H?oo1@000ooo1@000ooo1@000ooo30000ooo1@000ooo1@006Ooo1000
oooo<ooo000Yool00`00ooooo`0Bool5001Oool50003ool50003ool50003ool50002ool50003ool5
000Rool4003ooolbool002Woo`03003ooooo07koo`D000_oo`D000;oo`D002_oo`<00?oooc;oo`00
:Ooo00<00?ooool05ooo00<00?ooool0M?oo1@00<ooo00@00?oo00000?oooc3oo`00:Ooo00<00?oo
ool0b_oo00<00?ooool0oooo;Ooo000Yool00`00ooooo`0Jool00`00ooooo`2^ool00`00ooooo`3o
ool/ool002Woo`03003ooooo0<coo`<00?ooob_oo`00:Ooo00<00?ooool06ooo0P00[ooo1000oooo
:_oo000Yool3000Jool5002^ool3002Doon8000=ool002Woo`03003ooooo01coo`03003ooooo0:oo
o`03003oo`0009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool07ooo00<00?oo
ool0[ooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool0
0`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo027oo`03003ooooo
0:ooo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo00<0
0?ooool0[ooo00<00?oo0000SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0S
ool3002_ool3002<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002?oo`800:ooo`@008co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo1000[ooo0`00S?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Vool2002`ool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0:Ooo00<00?ooool0[Ooo00<00?ooool0R?oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`0Yool00`00
ooooo`2^ool00`00ooooo`27ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02_oo`800:ko
o`03003ooooo08Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000:_oo0P00[ooo0P00Q_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`0Yool5002]ool40025ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo02koo`03003ooooo0:_oo`<008Goo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0;_oo
00<00?ooool0[?oo00<00?oo0000Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo037oo`03003ooooo0:coo`03003ooooo087oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<ooo0P00[?oo00<00?ooool0P?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3000cool00`00ooooo`2/ool00`00ooooo`1oool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo037oo`D00:goo`03003ooooo07koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0<ooo00@00?ooool00:coo`03003oo`0007koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo00<00?ooool0Zooo0`00OOoo00<00?oo
ool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3Sool4001mool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo03Soo`800:[oo`<007goo`03003ooooo01Koo`D001Soo`D00005ool00000003o
o`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool0
0`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0>_oo00<00?oo0000ZOoo00<00?ooool0Nooo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`0jool2002[ool00`00ooooo`1jool00`00ooooo`04ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<003Wo
o`D00:Woo`03003ooooo07[oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`0kool00`00ooooo`2Zool00`00
ooooo`1iool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo0P00Z_oo00<00?ooool0N?oo
00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo
00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00ooooo`1hool0
0`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03
003ooooo043oo`03003ooooo0:Ooo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`12ool2002Wool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004;o
o`<00:Ooo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1000Yooo
0`00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool00`00ooooo`2Sool4
001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>coo`<007Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo00<00?ooool0Xooo00<00?ooool0Looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`800:?oo`03003ooooo07;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00B_oo0P00Y?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`18ool5002Tool00`00ooooo`1`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04goo`03003ooooo0:7oo`03003ooooo073oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1?ool00`00ooooo`2Qool00`00ooooo`1^ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo053oo`03003ooooo0:3o
o`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0DOoo0`00X?oo00<00?ooool0
KOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool4001@ool2002Qool2001^ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo053oo`D009koo`<006koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0D_oo
00@00?oo000009koo`<006goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Goo`8006goo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
Eooo00<00?ooool0WOoo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Gool00`00ooooo`2Mool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05Woo`<009coo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00FOoo0P00WOoo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Hool4002Mool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05[oo`03003oo`0009coo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0G?oo00<00?ooool0Vooo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05ooo`03003ooooo09Woo`8006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nooo0`00I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool2002Gool4
001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005ooo`D009Ooo`<006Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0U_oo00<00?ooool0I?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`2Gool00`00ooooo`1S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`03003ooooo06?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0P00Uooo00<00?ooool0H_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Woo`8009Goo`03003ooooo067oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00JOoo00<00?ooool0UOoo00<00?ooool0H?oo00<00?ooool0=Ooo00<0
0?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo
00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo
1@00UOoo00<00?ooool0H?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Jooo0P00UOoo00<00?ooool0Gooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo06koo`03003ooooo09;oo`8005ooo`03003ooooo01Soo`03003ooooo01Soo`05
003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo1000
0ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3oool4ool3001Nool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Wo
o`03003ooooo073oo`<008ooo`@005koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[o
o`8001Koo`03003ooooo00_oo`00:Ooo0`00L?oo0P00TOoo0`00G_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1_ool5002Aool00`00ooooo`1Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo077oo`03003oo`0009;oo`03003ooooo05_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1fool00`00ooooo`2>ool00`00ooooo`1Jool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo07Koo`03003ooooo
08ooo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07Soo`8008koo`03003o
oooo05Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo1000Mooo0P00Sooo00<00?ooool0F?oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1gool4002?ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo07Woo`03003oo`0008koo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooo`coo`8005Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0OOoo00<00?ooool0Rooo0`00E_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1nool00`00ooooo`29ool4001Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`coo`<005Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0P?oo0P00Rooo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001nool5
002;ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`80
08[oo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo
00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool00`00
ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`03003ooooo08So
o`03003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo00<0
0?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool30027ool00`00
ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Soo`03003ooooo08Koo`03003o
oooo053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo1@00Qooo0P00D?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`25ool3001?ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`<004ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0Pooo0P00Cooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooolEool00`00ooooo`1=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08ooo`<008?oo`03003ooooo04coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Sooo0P00QOoo00<00?ooool0Booo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2>ool50024ool00`00ooooo`1:ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo093oo`03003oo`0008Coo`03003ooooo04[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool0BOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Dool20023ool00`00ooooo`18ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?oooa_oo`03003ooooo04Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Uooo0P00POoo0P00B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Gool2
0020ool40017ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`D0083oo`<0
04Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0P00P?oo00<00?oo0000
A_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolOool00`00ooooo`13ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`03003ooooo083oo`03003ooooo
04;oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooob3oo`03003ooooo04;oo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0W_oo00<00?oo
ool0Oooo00<00?ooool0@Ooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;o
o`04003ooooo000jool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09ooo`80083oo`03003oo`00043oo`03003o
oooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03
003ooooo03Soo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000W?oo1@00P?oo0`00?ooo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:7oo`03003ooooo07goo`@003ooo`03003ooooo
03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8ooo0`00?ooo00<00?ooool0
B?oo0P00>_oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2Tool00`00ooooo`1nool00`00ooooo`0lool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Coo`03
003ooooo07ooo`03003ooooo03_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo:?oo0P00>ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool20021ool0
0`00ool0000hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Koo`<0087oo`8003Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1@00Oooo0`00>?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool[ool4000fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:_oo`03003ooooo083oo`8000;oo`03003ooooo02ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0POoo1000<?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolaool4000`ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:koo`<0083oo`800003ool0000000800003ool0000002Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00[_oo0P00R?oo1P000ooo0P001_oo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool40028ool30002ool80003ool2
000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo08Koo`03
003ooooo00Coo`<000;oo`D001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo@ooo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0`00[?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002fool2002/ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;Coo`D00:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:KoohP000goo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`2mool3003oooljool002Woo`<00;goo`800?oo
oc_oo`00:Ooo00<00?ooool0_?oo1@00oooo>Ooo000Yool00`00ooooo`2nool00`00ool0003oooli
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0`_oo0P00oooo=_oo000Yool00`00oooo
o`3oooojool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<Goo`03003ooooo0?oo
oc;oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0aOoo0P00oooo<ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool40033ool5003ooolaool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Koo`<00?oooc7oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3:
ool00`00ooooo`3oool]ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3<ool3003oool[ool002Woo`<00<goo`80
0?ooob_oo`00:Ooo00<00?ooool0c?oo1000oooo:_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0=;oo`03003ooooo0?ooobGoo`00:Ooo00<00?ooool0d_oo00<00?ooool0oooo9Ooo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0=Coo`<00?ooob?oo`00:Ooo0`00eOoo0P00oooo
8ooo000Yool00`00ooooo`3Cool5003ooolRool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0f_oo00<00?ooool0oooo7Ooo000Yool00`00ooooo`3Lool30005ool30005ool20006ool20005
ool30005ool20006ool20005ool30005ool30005ool20006ool20005ool30005ool20006ool20006
ool2002^ool002Woo`03003ooooo0=coo`8000;oo`03003ooooo00<00004ool00?ooool50002ool2
00000ooo00000002ool200000ooo00000002ool20002ool200000ooo00000002ool50002ool50002
ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`030000
1?oo003ooooo1@000_oo0P0000?oo`0000000_oo0P000_oo00<00?ooool0[Ooo000Yool00`00oooo
o`3Kool50003ool40003ool50003ool50003ool50003ool40003ool50003ool50003ool50002ool5
0003ool50003ool50003ool40003ool50003ool5002]ool002Woo`<00=goo`03003ooooo00Goo`03
003ooooo01Coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00Goo`03003ooooo01Coo`03
003ooooo00Goo`03003ooooo00coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-649.373, 0.129516, 27.6618}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 4456, 5544}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.000107527 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .12224 -24 -4.5 ]
[-0.01137 .12224 0 4.5 ]
[-0.01137 .22977 -24 -4.5 ]
[-0.01137 .22977 0 4.5 ]
[-0.01137 .3373 -24 -4.5 ]
[-0.01137 .3373 0 4.5 ]
[-0.01137 .44482 -24 -4.5 ]
[-0.01137 .44482 0 4.5 ]
[-0.01137 .55235 -24 -4.5 ]
[-0.01137 .55235 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .12224 m
.00738 .12224 L
s
[(1000)] -0.01137 .12224 1 0 Mshowa
.00113 .22977 m
.00738 .22977 L
s
[(2000)] -0.01137 .22977 1 0 Mshowa
.00113 .3373 m
.00738 .3373 L
s
[(3000)] -0.01137 .3373 1 0 Mshowa
.00113 .44482 m
.00738 .44482 L
s
[(4000)] -0.01137 .44482 1 0 Mshowa
.00113 .55235 m
.00738 .55235 L
s
[(5000)] -0.01137 .55235 1 0 Mshowa
.125 Mabswid
.00113 .03622 m
.00488 .03622 L
s
.00113 .05773 m
.00488 .05773 L
s
.00113 .07923 m
.00488 .07923 L
s
.00113 .10074 m
.00488 .10074 L
s
.00113 .14375 m
.00488 .14375 L
s
.00113 .16525 m
.00488 .16525 L
s
.00113 .18676 m
.00488 .18676 L
s
.00113 .20826 m
.00488 .20826 L
s
.00113 .25127 m
.00488 .25127 L
s
.00113 .27278 m
.00488 .27278 L
s
.00113 .29429 m
.00488 .29429 L
s
.00113 .31579 m
.00488 .31579 L
s
.00113 .3588 m
.00488 .3588 L
s
.00113 .38031 m
.00488 .38031 L
s
.00113 .40181 m
.00488 .40181 L
s
.00113 .42332 m
.00488 .42332 L
s
.00113 .46633 m
.00488 .46633 L
s
.00113 .48783 m
.00488 .48783 L
s
.00113 .50934 m
.00488 .50934 L
s
.00113 .53085 m
.00488 .53085 L
s
.00113 .57386 m
.00488 .57386 L
s
.00113 .59536 m
.00488 .59536 L
s
.00113 .61687 m
.00488 .61687 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .01579 L
.38662 .01611 L
.4093 .01687 L
.43197 .01794 L
.45465 .01945 L
.47732 .02256 L
.5 .0259 L
.52268 .03074 L
.54535 .0374 L
.56803 .04676 L
.5907 .06127 L
.61338 .08052 L
.63605 .10213 L
.65873 .13063 L
.68141 .16622 L
.70408 .20203 L
.72676 .24192 L
.74943 .28547 L
.77211 .3259 L
.79478 .36988 L
.81746 .40439 L
.84014 .43439 L
.86281 .45988 L
.88549 .47805 L
.90816 .48923 L
.93084 .49644 L
.95351 .50074 L
.97619 .50138 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01579 -1.875 0 Mabsadd m
.36395 .01579 0 2.5 Mabsadd L
.36395 .01579 1.875 0 Mabsadd L
.36395 .01579 0 -2.5 Mabsadd L
.36395 .01579 -1.875 0 Mabsadd L closepath F
.38662 .01611 -1.875 0 Mabsadd m
.38662 .01611 0 2.5 Mabsadd L
.38662 .01611 1.875 0 Mabsadd L
.38662 .01611 0 -2.5 Mabsadd L
.38662 .01611 -1.875 0 Mabsadd L closepath F
.4093 .01687 -1.875 0 Mabsadd m
.4093 .01687 0 2.5 Mabsadd L
.4093 .01687 1.875 0 Mabsadd L
.4093 .01687 0 -2.5 Mabsadd L
.4093 .01687 -1.875 0 Mabsadd L closepath F
.43197 .01794 -1.875 0 Mabsadd m
.43197 .01794 0 2.5 Mabsadd L
.43197 .01794 1.875 0 Mabsadd L
.43197 .01794 0 -2.5 Mabsadd L
.43197 .01794 -1.875 0 Mabsadd L closepath F
.45465 .01945 -1.875 0 Mabsadd m
.45465 .01945 0 2.5 Mabsadd L
.45465 .01945 1.875 0 Mabsadd L
.45465 .01945 0 -2.5 Mabsadd L
.45465 .01945 -1.875 0 Mabsadd L closepath F
.47732 .02256 -1.875 0 Mabsadd m
.47732 .02256 0 2.5 Mabsadd L
.47732 .02256 1.875 0 Mabsadd L
.47732 .02256 0 -2.5 Mabsadd L
.47732 .02256 -1.875 0 Mabsadd L closepath F
.5 .0259 -1.875 0 Mabsadd m
.5 .0259 0 2.5 Mabsadd L
.5 .0259 1.875 0 Mabsadd L
.5 .0259 0 -2.5 Mabsadd L
.5 .0259 -1.875 0 Mabsadd L closepath F
.52268 .03074 -1.875 0 Mabsadd m
.52268 .03074 0 2.5 Mabsadd L
.52268 .03074 1.875 0 Mabsadd L
.52268 .03074 0 -2.5 Mabsadd L
.52268 .03074 -1.875 0 Mabsadd L closepath F
.54535 .0374 -1.875 0 Mabsadd m
.54535 .0374 0 2.5 Mabsadd L
.54535 .0374 1.875 0 Mabsadd L
.54535 .0374 0 -2.5 Mabsadd L
.54535 .0374 -1.875 0 Mabsadd L closepath F
.56803 .04676 -1.875 0 Mabsadd m
.56803 .04676 0 2.5 Mabsadd L
.56803 .04676 1.875 0 Mabsadd L
.56803 .04676 0 -2.5 Mabsadd L
.56803 .04676 -1.875 0 Mabsadd L closepath F
.5907 .06127 -1.875 0 Mabsadd m
.5907 .06127 0 2.5 Mabsadd L
.5907 .06127 1.875 0 Mabsadd L
.5907 .06127 0 -2.5 Mabsadd L
.5907 .06127 -1.875 0 Mabsadd L closepath F
.61338 .08052 -1.875 0 Mabsadd m
.61338 .08052 0 2.5 Mabsadd L
.61338 .08052 1.875 0 Mabsadd L
.61338 .08052 0 -2.5 Mabsadd L
.61338 .08052 -1.875 0 Mabsadd L closepath F
.63605 .10213 -1.875 0 Mabsadd m
.63605 .10213 0 2.5 Mabsadd L
.63605 .10213 1.875 0 Mabsadd L
.63605 .10213 0 -2.5 Mabsadd L
.63605 .10213 -1.875 0 Mabsadd L closepath F
.65873 .13063 -1.875 0 Mabsadd m
.65873 .13063 0 2.5 Mabsadd L
.65873 .13063 1.875 0 Mabsadd L
.65873 .13063 0 -2.5 Mabsadd L
.65873 .13063 -1.875 0 Mabsadd L closepath F
.68141 .16622 -1.875 0 Mabsadd m
.68141 .16622 0 2.5 Mabsadd L
.68141 .16622 1.875 0 Mabsadd L
.68141 .16622 0 -2.5 Mabsadd L
.68141 .16622 -1.875 0 Mabsadd L closepath F
.70408 .20203 -1.875 0 Mabsadd m
.70408 .20203 0 2.5 Mabsadd L
.70408 .20203 1.875 0 Mabsadd L
.70408 .20203 0 -2.5 Mabsadd L
.70408 .20203 -1.875 0 Mabsadd L closepath F
.72676 .24192 -1.875 0 Mabsadd m
.72676 .24192 0 2.5 Mabsadd L
.72676 .24192 1.875 0 Mabsadd L
.72676 .24192 0 -2.5 Mabsadd L
.72676 .24192 -1.875 0 Mabsadd L closepath F
.74943 .28547 -1.875 0 Mabsadd m
.74943 .28547 0 2.5 Mabsadd L
.74943 .28547 1.875 0 Mabsadd L
.74943 .28547 0 -2.5 Mabsadd L
.74943 .28547 -1.875 0 Mabsadd L closepath F
.77211 .3259 -1.875 0 Mabsadd m
.77211 .3259 0 2.5 Mabsadd L
.77211 .3259 1.875 0 Mabsadd L
.77211 .3259 0 -2.5 Mabsadd L
.77211 .3259 -1.875 0 Mabsadd L closepath F
.79478 .36988 -1.875 0 Mabsadd m
.79478 .36988 0 2.5 Mabsadd L
.79478 .36988 1.875 0 Mabsadd L
.79478 .36988 0 -2.5 Mabsadd L
.79478 .36988 -1.875 0 Mabsadd L closepath F
.81746 .40439 -1.875 0 Mabsadd m
.81746 .40439 0 2.5 Mabsadd L
.81746 .40439 1.875 0 Mabsadd L
.81746 .40439 0 -2.5 Mabsadd L
.81746 .40439 -1.875 0 Mabsadd L closepath F
.84014 .43439 -1.875 0 Mabsadd m
.84014 .43439 0 2.5 Mabsadd L
.84014 .43439 1.875 0 Mabsadd L
.84014 .43439 0 -2.5 Mabsadd L
.84014 .43439 -1.875 0 Mabsadd L closepath F
.86281 .45988 -1.875 0 Mabsadd m
.86281 .45988 0 2.5 Mabsadd L
.86281 .45988 1.875 0 Mabsadd L
.86281 .45988 0 -2.5 Mabsadd L
.86281 .45988 -1.875 0 Mabsadd L closepath F
.88549 .47805 -1.875 0 Mabsadd m
.88549 .47805 0 2.5 Mabsadd L
.88549 .47805 1.875 0 Mabsadd L
.88549 .47805 0 -2.5 Mabsadd L
.88549 .47805 -1.875 0 Mabsadd L closepath F
.90816 .48923 -1.875 0 Mabsadd m
.90816 .48923 0 2.5 Mabsadd L
.90816 .48923 1.875 0 Mabsadd L
.90816 .48923 0 -2.5 Mabsadd L
.90816 .48923 -1.875 0 Mabsadd L closepath F
.93084 .49644 -1.875 0 Mabsadd m
.93084 .49644 0 2.5 Mabsadd L
.93084 .49644 1.875 0 Mabsadd L
.93084 .49644 0 -2.5 Mabsadd L
.93084 .49644 -1.875 0 Mabsadd L closepath F
.95351 .50074 -1.875 0 Mabsadd m
.95351 .50074 0 2.5 Mabsadd L
.95351 .50074 1.875 0 Mabsadd L
.95351 .50074 0 -2.5 Mabsadd L
.95351 .50074 -1.875 0 Mabsadd L closepath F
.97619 .50138 -1.875 0 Mabsadd m
.97619 .50138 0 2.5 Mabsadd L
.97619 .50138 1.875 0 Mabsadd L
.97619 .50138 0 -2.5 Mabsadd L
.97619 .50138 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .03622 L
.06916 .05773 L
.09184 .07923 L
.11451 .10074 L
.13719 .12224 L
.15986 .14375 L
.18254 .16525 L
.20522 .18676 L
.22789 .20826 L
.25057 .22977 L
.27324 .25127 L
.29592 .27278 L
.31859 .29429 L
.34127 .31579 L
.36395 .3373 L
.38662 .3588 L
.4093 .38031 L
.43197 .40181 L
.45465 .42332 L
.47732 .44482 L
.5 .46633 L
.52268 .48783 L
.54535 .50934 L
.56803 .53085 L
.5907 .55235 L
.61338 .57386 L
.63605 .59536 L
.65873 .60332 L
.68141 .60332 L
.70408 .60332 L
.72676 .60332 L
.74943 .60332 L
.77211 .60332 L
.79478 .60332 L
.81746 .60332 L
.84014 .60332 L
.86281 .60332 L
.88549 .60332 L
.90816 .60332 L
.93084 .60332 L
.95351 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .03622 0 2.5 Mabsadd m
.04649 .03622 -0.56518 .7779 Mabsadd L
.04649 .03622 -2.37764 .77254 Mabsadd L
.04649 .03622 -0.91448 -0.29713 Mabsadd L
.04649 .03622 -1.46946 -2.02254 Mabsadd L
.04649 .03622 0 -0.96154 Mabsadd L
.04649 .03622 1.46946 -2.02254 Mabsadd L
.04649 .03622 .91448 -0.29713 Mabsadd L
.04649 .03622 2.37764 .77254 Mabsadd L
.04649 .03622 .56518 .7779 Mabsadd L
.04649 .03622 0 2.5 Mabsadd L closepath F
.06916 .05773 0 2.5 Mabsadd m
.06916 .05773 -0.56518 .7779 Mabsadd L
.06916 .05773 -2.37764 .77254 Mabsadd L
.06916 .05773 -0.91448 -0.29713 Mabsadd L
.06916 .05773 -1.46946 -2.02254 Mabsadd L
.06916 .05773 0 -0.96154 Mabsadd L
.06916 .05773 1.46946 -2.02254 Mabsadd L
.06916 .05773 .91448 -0.29713 Mabsadd L
.06916 .05773 2.37764 .77254 Mabsadd L
.06916 .05773 .56518 .7779 Mabsadd L
.06916 .05773 0 2.5 Mabsadd L closepath F
.09184 .07923 0 2.5 Mabsadd m
.09184 .07923 -0.56518 .7779 Mabsadd L
.09184 .07923 -2.37764 .77254 Mabsadd L
.09184 .07923 -0.91448 -0.29713 Mabsadd L
.09184 .07923 -1.46946 -2.02254 Mabsadd L
.09184 .07923 0 -0.96154 Mabsadd L
.09184 .07923 1.46946 -2.02254 Mabsadd L
.09184 .07923 .91448 -0.29713 Mabsadd L
.09184 .07923 2.37764 .77254 Mabsadd L
.09184 .07923 .56518 .7779 Mabsadd L
.09184 .07923 0 2.5 Mabsadd L closepath F
.11451 .10074 0 2.5 Mabsadd m
.11451 .10074 -0.56518 .7779 Mabsadd L
.11451 .10074 -2.37764 .77254 Mabsadd L
.11451 .10074 -0.91448 -0.29713 Mabsadd L
.11451 .10074 -1.46946 -2.02254 Mabsadd L
.11451 .10074 0 -0.96154 Mabsadd L
.11451 .10074 1.46946 -2.02254 Mabsadd L
.11451 .10074 .91448 -0.29713 Mabsadd L
.11451 .10074 2.37764 .77254 Mabsadd L
.11451 .10074 .56518 .7779 Mabsadd L
.11451 .10074 0 2.5 Mabsadd L closepath F
.13719 .12224 0 2.5 Mabsadd m
.13719 .12224 -0.56518 .7779 Mabsadd L
.13719 .12224 -2.37764 .77254 Mabsadd L
.13719 .12224 -0.91448 -0.29713 Mabsadd L
.13719 .12224 -1.46946 -2.02254 Mabsadd L
.13719 .12224 0 -0.96154 Mabsadd L
.13719 .12224 1.46946 -2.02254 Mabsadd L
.13719 .12224 .91448 -0.29713 Mabsadd L
.13719 .12224 2.37764 .77254 Mabsadd L
.13719 .12224 .56518 .7779 Mabsadd L
.13719 .12224 0 2.5 Mabsadd L closepath F
.15986 .14375 0 2.5 Mabsadd m
.15986 .14375 -0.56518 .7779 Mabsadd L
.15986 .14375 -2.37764 .77254 Mabsadd L
.15986 .14375 -0.91448 -0.29713 Mabsadd L
.15986 .14375 -1.46946 -2.02254 Mabsadd L
.15986 .14375 0 -0.96154 Mabsadd L
.15986 .14375 1.46946 -2.02254 Mabsadd L
.15986 .14375 .91448 -0.29713 Mabsadd L
.15986 .14375 2.37764 .77254 Mabsadd L
.15986 .14375 .56518 .7779 Mabsadd L
.15986 .14375 0 2.5 Mabsadd L closepath F
.18254 .16525 0 2.5 Mabsadd m
.18254 .16525 -0.56518 .7779 Mabsadd L
.18254 .16525 -2.37764 .77254 Mabsadd L
.18254 .16525 -0.91448 -0.29713 Mabsadd L
.18254 .16525 -1.46946 -2.02254 Mabsadd L
.18254 .16525 0 -0.96154 Mabsadd L
.18254 .16525 1.46946 -2.02254 Mabsadd L
.18254 .16525 .91448 -0.29713 Mabsadd L
.18254 .16525 2.37764 .77254 Mabsadd L
.18254 .16525 .56518 .7779 Mabsadd L
.18254 .16525 0 2.5 Mabsadd L closepath F
.20522 .18676 0 2.5 Mabsadd m
.20522 .18676 -0.56518 .7779 Mabsadd L
.20522 .18676 -2.37764 .77254 Mabsadd L
.20522 .18676 -0.91448 -0.29713 Mabsadd L
.20522 .18676 -1.46946 -2.02254 Mabsadd L
.20522 .18676 0 -0.96154 Mabsadd L
.20522 .18676 1.46946 -2.02254 Mabsadd L
.20522 .18676 .91448 -0.29713 Mabsadd L
.20522 .18676 2.37764 .77254 Mabsadd L
.20522 .18676 .56518 .7779 Mabsadd L
.20522 .18676 0 2.5 Mabsadd L closepath F
.22789 .20826 0 2.5 Mabsadd m
.22789 .20826 -0.56518 .7779 Mabsadd L
.22789 .20826 -2.37764 .77254 Mabsadd L
.22789 .20826 -0.91448 -0.29713 Mabsadd L
.22789 .20826 -1.46946 -2.02254 Mabsadd L
.22789 .20826 0 -0.96154 Mabsadd L
.22789 .20826 1.46946 -2.02254 Mabsadd L
.22789 .20826 .91448 -0.29713 Mabsadd L
.22789 .20826 2.37764 .77254 Mabsadd L
.22789 .20826 .56518 .7779 Mabsadd L
.22789 .20826 0 2.5 Mabsadd L closepath F
.25057 .22977 0 2.5 Mabsadd m
.25057 .22977 -0.56518 .7779 Mabsadd L
.25057 .22977 -2.37764 .77254 Mabsadd L
.25057 .22977 -0.91448 -0.29713 Mabsadd L
.25057 .22977 -1.46946 -2.02254 Mabsadd L
.25057 .22977 0 -0.96154 Mabsadd L
.25057 .22977 1.46946 -2.02254 Mabsadd L
.25057 .22977 .91448 -0.29713 Mabsadd L
.25057 .22977 2.37764 .77254 Mabsadd L
.25057 .22977 .56518 .7779 Mabsadd L
.25057 .22977 0 2.5 Mabsadd L closepath F
.27324 .25127 0 2.5 Mabsadd m
.27324 .25127 -0.56518 .7779 Mabsadd L
.27324 .25127 -2.37764 .77254 Mabsadd L
.27324 .25127 -0.91448 -0.29713 Mabsadd L
.27324 .25127 -1.46946 -2.02254 Mabsadd L
.27324 .25127 0 -0.96154 Mabsadd L
.27324 .25127 1.46946 -2.02254 Mabsadd L
.27324 .25127 .91448 -0.29713 Mabsadd L
.27324 .25127 2.37764 .77254 Mabsadd L
.27324 .25127 .56518 .7779 Mabsadd L
.27324 .25127 0 2.5 Mabsadd L closepath F
.29592 .27278 0 2.5 Mabsadd m
.29592 .27278 -0.56518 .7779 Mabsadd L
.29592 .27278 -2.37764 .77254 Mabsadd L
.29592 .27278 -0.91448 -0.29713 Mabsadd L
.29592 .27278 -1.46946 -2.02254 Mabsadd L
.29592 .27278 0 -0.96154 Mabsadd L
.29592 .27278 1.46946 -2.02254 Mabsadd L
.29592 .27278 .91448 -0.29713 Mabsadd L
.29592 .27278 2.37764 .77254 Mabsadd L
.29592 .27278 .56518 .7779 Mabsadd L
.29592 .27278 0 2.5 Mabsadd L closepath F
.31859 .29429 0 2.5 Mabsadd m
.31859 .29429 -0.56518 .7779 Mabsadd L
.31859 .29429 -2.37764 .77254 Mabsadd L
.31859 .29429 -0.91448 -0.29713 Mabsadd L
.31859 .29429 -1.46946 -2.02254 Mabsadd L
.31859 .29429 0 -0.96154 Mabsadd L
.31859 .29429 1.46946 -2.02254 Mabsadd L
.31859 .29429 .91448 -0.29713 Mabsadd L
.31859 .29429 2.37764 .77254 Mabsadd L
.31859 .29429 .56518 .7779 Mabsadd L
.31859 .29429 0 2.5 Mabsadd L closepath F
.34127 .31579 0 2.5 Mabsadd m
.34127 .31579 -0.56518 .7779 Mabsadd L
.34127 .31579 -2.37764 .77254 Mabsadd L
.34127 .31579 -0.91448 -0.29713 Mabsadd L
.34127 .31579 -1.46946 -2.02254 Mabsadd L
.34127 .31579 0 -0.96154 Mabsadd L
.34127 .31579 1.46946 -2.02254 Mabsadd L
.34127 .31579 .91448 -0.29713 Mabsadd L
.34127 .31579 2.37764 .77254 Mabsadd L
.34127 .31579 .56518 .7779 Mabsadd L
.34127 .31579 0 2.5 Mabsadd L closepath F
.36395 .3373 0 2.5 Mabsadd m
.36395 .3373 -0.56518 .7779 Mabsadd L
.36395 .3373 -2.37764 .77254 Mabsadd L
.36395 .3373 -0.91448 -0.29713 Mabsadd L
.36395 .3373 -1.46946 -2.02254 Mabsadd L
.36395 .3373 0 -0.96154 Mabsadd L
.36395 .3373 1.46946 -2.02254 Mabsadd L
.36395 .3373 .91448 -0.29713 Mabsadd L
.36395 .3373 2.37764 .77254 Mabsadd L
.36395 .3373 .56518 .7779 Mabsadd L
.36395 .3373 0 2.5 Mabsadd L closepath F
.38662 .3588 0 2.5 Mabsadd m
.38662 .3588 -0.56518 .7779 Mabsadd L
.38662 .3588 -2.37764 .77254 Mabsadd L
.38662 .3588 -0.91448 -0.29713 Mabsadd L
.38662 .3588 -1.46946 -2.02254 Mabsadd L
.38662 .3588 0 -0.96154 Mabsadd L
.38662 .3588 1.46946 -2.02254 Mabsadd L
.38662 .3588 .91448 -0.29713 Mabsadd L
.38662 .3588 2.37764 .77254 Mabsadd L
.38662 .3588 .56518 .7779 Mabsadd L
.38662 .3588 0 2.5 Mabsadd L closepath F
.4093 .38031 0 2.5 Mabsadd m
.4093 .38031 -0.56518 .7779 Mabsadd L
.4093 .38031 -2.37764 .77254 Mabsadd L
.4093 .38031 -0.91448 -0.29713 Mabsadd L
.4093 .38031 -1.46946 -2.02254 Mabsadd L
.4093 .38031 0 -0.96154 Mabsadd L
.4093 .38031 1.46946 -2.02254 Mabsadd L
.4093 .38031 .91448 -0.29713 Mabsadd L
.4093 .38031 2.37764 .77254 Mabsadd L
.4093 .38031 .56518 .7779 Mabsadd L
.4093 .38031 0 2.5 Mabsadd L closepath F
.43197 .40181 0 2.5 Mabsadd m
.43197 .40181 -0.56518 .7779 Mabsadd L
.43197 .40181 -2.37764 .77254 Mabsadd L
.43197 .40181 -0.91448 -0.29713 Mabsadd L
.43197 .40181 -1.46946 -2.02254 Mabsadd L
.43197 .40181 0 -0.96154 Mabsadd L
.43197 .40181 1.46946 -2.02254 Mabsadd L
.43197 .40181 .91448 -0.29713 Mabsadd L
.43197 .40181 2.37764 .77254 Mabsadd L
.43197 .40181 .56518 .7779 Mabsadd L
.43197 .40181 0 2.5 Mabsadd L closepath F
.45465 .42332 0 2.5 Mabsadd m
.45465 .42332 -0.56518 .7779 Mabsadd L
.45465 .42332 -2.37764 .77254 Mabsadd L
.45465 .42332 -0.91448 -0.29713 Mabsadd L
.45465 .42332 -1.46946 -2.02254 Mabsadd L
.45465 .42332 0 -0.96154 Mabsadd L
.45465 .42332 1.46946 -2.02254 Mabsadd L
.45465 .42332 .91448 -0.29713 Mabsadd L
.45465 .42332 2.37764 .77254 Mabsadd L
.45465 .42332 .56518 .7779 Mabsadd L
.45465 .42332 0 2.5 Mabsadd L closepath F
.47732 .44482 0 2.5 Mabsadd m
.47732 .44482 -0.56518 .7779 Mabsadd L
.47732 .44482 -2.37764 .77254 Mabsadd L
.47732 .44482 -0.91448 -0.29713 Mabsadd L
.47732 .44482 -1.46946 -2.02254 Mabsadd L
.47732 .44482 0 -0.96154 Mabsadd L
.47732 .44482 1.46946 -2.02254 Mabsadd L
.47732 .44482 .91448 -0.29713 Mabsadd L
.47732 .44482 2.37764 .77254 Mabsadd L
.47732 .44482 .56518 .7779 Mabsadd L
.47732 .44482 0 2.5 Mabsadd L closepath F
.5 .46633 0 2.5 Mabsadd m
.5 .46633 -0.56518 .7779 Mabsadd L
.5 .46633 -2.37764 .77254 Mabsadd L
.5 .46633 -0.91448 -0.29713 Mabsadd L
.5 .46633 -1.46946 -2.02254 Mabsadd L
.5 .46633 0 -0.96154 Mabsadd L
.5 .46633 1.46946 -2.02254 Mabsadd L
.5 .46633 .91448 -0.29713 Mabsadd L
.5 .46633 2.37764 .77254 Mabsadd L
.5 .46633 .56518 .7779 Mabsadd L
.5 .46633 0 2.5 Mabsadd L closepath F
.52268 .48783 0 2.5 Mabsadd m
.52268 .48783 -0.56518 .7779 Mabsadd L
.52268 .48783 -2.37764 .77254 Mabsadd L
.52268 .48783 -0.91448 -0.29713 Mabsadd L
.52268 .48783 -1.46946 -2.02254 Mabsadd L
.52268 .48783 0 -0.96154 Mabsadd L
.52268 .48783 1.46946 -2.02254 Mabsadd L
.52268 .48783 .91448 -0.29713 Mabsadd L
.52268 .48783 2.37764 .77254 Mabsadd L
.52268 .48783 .56518 .7779 Mabsadd L
.52268 .48783 0 2.5 Mabsadd L closepath F
.54535 .50934 0 2.5 Mabsadd m
.54535 .50934 -0.56518 .7779 Mabsadd L
.54535 .50934 -2.37764 .77254 Mabsadd L
.54535 .50934 -0.91448 -0.29713 Mabsadd L
.54535 .50934 -1.46946 -2.02254 Mabsadd L
.54535 .50934 0 -0.96154 Mabsadd L
.54535 .50934 1.46946 -2.02254 Mabsadd L
.54535 .50934 .91448 -0.29713 Mabsadd L
.54535 .50934 2.37764 .77254 Mabsadd L
.54535 .50934 .56518 .7779 Mabsadd L
.54535 .50934 0 2.5 Mabsadd L closepath F
.56803 .53085 0 2.5 Mabsadd m
.56803 .53085 -0.56518 .7779 Mabsadd L
.56803 .53085 -2.37764 .77254 Mabsadd L
.56803 .53085 -0.91448 -0.29713 Mabsadd L
.56803 .53085 -1.46946 -2.02254 Mabsadd L
.56803 .53085 0 -0.96154 Mabsadd L
.56803 .53085 1.46946 -2.02254 Mabsadd L
.56803 .53085 .91448 -0.29713 Mabsadd L
.56803 .53085 2.37764 .77254 Mabsadd L
.56803 .53085 .56518 .7779 Mabsadd L
.56803 .53085 0 2.5 Mabsadd L closepath F
.5907 .55235 0 2.5 Mabsadd m
.5907 .55235 -0.56518 .7779 Mabsadd L
.5907 .55235 -2.37764 .77254 Mabsadd L
.5907 .55235 -0.91448 -0.29713 Mabsadd L
.5907 .55235 -1.46946 -2.02254 Mabsadd L
.5907 .55235 0 -0.96154 Mabsadd L
.5907 .55235 1.46946 -2.02254 Mabsadd L
.5907 .55235 .91448 -0.29713 Mabsadd L
.5907 .55235 2.37764 .77254 Mabsadd L
.5907 .55235 .56518 .7779 Mabsadd L
.5907 .55235 0 2.5 Mabsadd L closepath F
.61338 .57386 0 2.5 Mabsadd m
.61338 .57386 -0.56518 .7779 Mabsadd L
.61338 .57386 -2.37764 .77254 Mabsadd L
.61338 .57386 -0.91448 -0.29713 Mabsadd L
.61338 .57386 -1.46946 -2.02254 Mabsadd L
.61338 .57386 0 -0.96154 Mabsadd L
.61338 .57386 1.46946 -2.02254 Mabsadd L
.61338 .57386 .91448 -0.29713 Mabsadd L
.61338 .57386 2.37764 .77254 Mabsadd L
.61338 .57386 .56518 .7779 Mabsadd L
.61338 .57386 0 2.5 Mabsadd L closepath F
.63605 .59536 0 2.5 Mabsadd m
.63605 .59536 -0.56518 .7779 Mabsadd L
.63605 .59536 -2.37764 .77254 Mabsadd L
.63605 .59536 -0.91448 -0.29713 Mabsadd L
.63605 .59536 -1.46946 -2.02254 Mabsadd L
.63605 .59536 0 -0.96154 Mabsadd L
.63605 .59536 1.46946 -2.02254 Mabsadd L
.63605 .59536 .91448 -0.29713 Mabsadd L
.63605 .59536 2.37764 .77254 Mabsadd L
.63605 .59536 .56518 .7779 Mabsadd L
.63605 .59536 0 2.5 Mabsadd L closepath F
.65873 .60332 0 2.5 Mabsadd m
.65873 .60332 -0.56518 .7779 Mabsadd L
.65873 .60332 -2.37764 .77254 Mabsadd L
.65873 .60332 -0.91448 -0.29713 Mabsadd L
.65873 .60332 -1.46946 -2.02254 Mabsadd L
.65873 .60332 0 -0.96154 Mabsadd L
.65873 .60332 1.46946 -2.02254 Mabsadd L
.65873 .60332 .91448 -0.29713 Mabsadd L
.65873 .60332 2.37764 .77254 Mabsadd L
.65873 .60332 .56518 .7779 Mabsadd L
.65873 .60332 0 2.5 Mabsadd L closepath F
.68141 .60332 0 2.5 Mabsadd m
.68141 .60332 -0.56518 .7779 Mabsadd L
.68141 .60332 -2.37764 .77254 Mabsadd L
.68141 .60332 -0.91448 -0.29713 Mabsadd L
.68141 .60332 -1.46946 -2.02254 Mabsadd L
.68141 .60332 0 -0.96154 Mabsadd L
.68141 .60332 1.46946 -2.02254 Mabsadd L
.68141 .60332 .91448 -0.29713 Mabsadd L
.68141 .60332 2.37764 .77254 Mabsadd L
.68141 .60332 .56518 .7779 Mabsadd L
.68141 .60332 0 2.5 Mabsadd L closepath F
.70408 .60332 0 2.5 Mabsadd m
.70408 .60332 -0.56518 .7779 Mabsadd L
.70408 .60332 -2.37764 .77254 Mabsadd L
.70408 .60332 -0.91448 -0.29713 Mabsadd L
.70408 .60332 -1.46946 -2.02254 Mabsadd L
.70408 .60332 0 -0.96154 Mabsadd L
.70408 .60332 1.46946 -2.02254 Mabsadd L
.70408 .60332 .91448 -0.29713 Mabsadd L
.70408 .60332 2.37764 .77254 Mabsadd L
.70408 .60332 .56518 .7779 Mabsadd L
.70408 .60332 0 2.5 Mabsadd L closepath F
.72676 .60332 0 2.5 Mabsadd m
.72676 .60332 -0.56518 .7779 Mabsadd L
.72676 .60332 -2.37764 .77254 Mabsadd L
.72676 .60332 -0.91448 -0.29713 Mabsadd L
.72676 .60332 -1.46946 -2.02254 Mabsadd L
.72676 .60332 0 -0.96154 Mabsadd L
.72676 .60332 1.46946 -2.02254 Mabsadd L
.72676 .60332 .91448 -0.29713 Mabsadd L
.72676 .60332 2.37764 .77254 Mabsadd L
.72676 .60332 .56518 .7779 Mabsadd L
.72676 .60332 0 2.5 Mabsadd L closepath F
.74943 .60332 0 2.5 Mabsadd m
.74943 .60332 -0.56518 .7779 Mabsadd L
.74943 .60332 -2.37764 .77254 Mabsadd L
.74943 .60332 -0.91448 -0.29713 Mabsadd L
.74943 .60332 -1.46946 -2.02254 Mabsadd L
.74943 .60332 0 -0.96154 Mabsadd L
.74943 .60332 1.46946 -2.02254 Mabsadd L
.74943 .60332 .91448 -0.29713 Mabsadd L
.74943 .60332 2.37764 .77254 Mabsadd L
.74943 .60332 .56518 .7779 Mabsadd L
.74943 .60332 0 2.5 Mabsadd L closepath F
.77211 .60332 0 2.5 Mabsadd m
.77211 .60332 -0.56518 .7779 Mabsadd L
.77211 .60332 -2.37764 .77254 Mabsadd L
.77211 .60332 -0.91448 -0.29713 Mabsadd L
.77211 .60332 -1.46946 -2.02254 Mabsadd L
.77211 .60332 0 -0.96154 Mabsadd L
.77211 .60332 1.46946 -2.02254 Mabsadd L
.77211 .60332 .91448 -0.29713 Mabsadd L
.77211 .60332 2.37764 .77254 Mabsadd L
.77211 .60332 .56518 .7779 Mabsadd L
.77211 .60332 0 2.5 Mabsadd L closepath F
.79478 .60332 0 2.5 Mabsadd m
.79478 .60332 -0.56518 .7779 Mabsadd L
.79478 .60332 -2.37764 .77254 Mabsadd L
.79478 .60332 -0.91448 -0.29713 Mabsadd L
.79478 .60332 -1.46946 -2.02254 Mabsadd L
.79478 .60332 0 -0.96154 Mabsadd L
.79478 .60332 1.46946 -2.02254 Mabsadd L
.79478 .60332 .91448 -0.29713 Mabsadd L
.79478 .60332 2.37764 .77254 Mabsadd L
.79478 .60332 .56518 .7779 Mabsadd L
.79478 .60332 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.86281 .60332 0 2.5 Mabsadd m
.86281 .60332 -0.56518 .7779 Mabsadd L
.86281 .60332 -2.37764 .77254 Mabsadd L
.86281 .60332 -0.91448 -0.29713 Mabsadd L
.86281 .60332 -1.46946 -2.02254 Mabsadd L
.86281 .60332 0 -0.96154 Mabsadd L
.86281 .60332 1.46946 -2.02254 Mabsadd L
.86281 .60332 .91448 -0.29713 Mabsadd L
.86281 .60332 2.37764 .77254 Mabsadd L
.86281 .60332 .56518 .7779 Mabsadd L
.86281 .60332 0 2.5 Mabsadd L closepath F
.88549 .60332 0 2.5 Mabsadd m
.88549 .60332 -0.56518 .7779 Mabsadd L
.88549 .60332 -2.37764 .77254 Mabsadd L
.88549 .60332 -0.91448 -0.29713 Mabsadd L
.88549 .60332 -1.46946 -2.02254 Mabsadd L
.88549 .60332 0 -0.96154 Mabsadd L
.88549 .60332 1.46946 -2.02254 Mabsadd L
.88549 .60332 .91448 -0.29713 Mabsadd L
.88549 .60332 2.37764 .77254 Mabsadd L
.88549 .60332 .56518 .7779 Mabsadd L
.88549 .60332 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.95351 .60332 0 2.5 Mabsadd m
.95351 .60332 -0.56518 .7779 Mabsadd L
.95351 .60332 -2.37764 .77254 Mabsadd L
.95351 .60332 -0.91448 -0.29713 Mabsadd L
.95351 .60332 -1.46946 -2.02254 Mabsadd L
.95351 .60332 0 -0.96154 Mabsadd L
.95351 .60332 1.46946 -2.02254 Mabsadd L
.95351 .60332 .91448 -0.29713 Mabsadd L
.95351 .60332 2.37764 .77254 Mabsadd L
.95351 .60332 .56518 .7779 Mabsadd L
.95351 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01579 m
.04649 .01504 L
.06916 .01547 L
.09184 .01579 L
.11451 .01622 L
.13719 .01783 L
.15986 .01805 L
.18254 .01955 L
.20522 .02138 L
.22789 .02407 L
.25057 .02923 L
.27324 .03396 L
.29592 .03633 L
.31859 .04321 L
.34127 .05031 L
.36395 .05052 L
.38662 .05461 L
.4093 .05826 L
.43197 .05515 L
.45465 .05869 L
.47732 .04923 L
.5 .04472 L
.52268 .0402 L
.54535 .03289 L
.56803 .0259 L
.5907 .02192 L
.61338 .01902 L
.63605 .01536 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01579 -2.5 2.5 Mabsadd m
.02381 .01579 2.5 2.5 Mabsadd L
.02381 .01579 2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 -2.5 Mabsadd L
.02381 .01579 -2.5 2.5 Mabsadd L closepath F
.04649 .01504 -2.5 2.5 Mabsadd m
.04649 .01504 2.5 2.5 Mabsadd L
.04649 .01504 2.5 -2.5 Mabsadd L
.04649 .01504 -2.5 -2.5 Mabsadd L
.04649 .01504 -2.5 2.5 Mabsadd L closepath F
.06916 .01547 -2.5 2.5 Mabsadd m
.06916 .01547 2.5 2.5 Mabsadd L
.06916 .01547 2.5 -2.5 Mabsadd L
.06916 .01547 -2.5 -2.5 Mabsadd L
.06916 .01547 -2.5 2.5 Mabsadd L closepath F
.09184 .01579 -2.5 2.5 Mabsadd m
.09184 .01579 2.5 2.5 Mabsadd L
.09184 .01579 2.5 -2.5 Mabsadd L
.09184 .01579 -2.5 -2.5 Mabsadd L
.09184 .01579 -2.5 2.5 Mabsadd L closepath F
.11451 .01622 -2.5 2.5 Mabsadd m
.11451 .01622 2.5 2.5 Mabsadd L
.11451 .01622 2.5 -2.5 Mabsadd L
.11451 .01622 -2.5 -2.5 Mabsadd L
.11451 .01622 -2.5 2.5 Mabsadd L closepath F
.13719 .01783 -2.5 2.5 Mabsadd m
.13719 .01783 2.5 2.5 Mabsadd L
.13719 .01783 2.5 -2.5 Mabsadd L
.13719 .01783 -2.5 -2.5 Mabsadd L
.13719 .01783 -2.5 2.5 Mabsadd L closepath F
.15986 .01805 -2.5 2.5 Mabsadd m
.15986 .01805 2.5 2.5 Mabsadd L
.15986 .01805 2.5 -2.5 Mabsadd L
.15986 .01805 -2.5 -2.5 Mabsadd L
.15986 .01805 -2.5 2.5 Mabsadd L closepath F
.18254 .01955 -2.5 2.5 Mabsadd m
.18254 .01955 2.5 2.5 Mabsadd L
.18254 .01955 2.5 -2.5 Mabsadd L
.18254 .01955 -2.5 -2.5 Mabsadd L
.18254 .01955 -2.5 2.5 Mabsadd L closepath F
.20522 .02138 -2.5 2.5 Mabsadd m
.20522 .02138 2.5 2.5 Mabsadd L
.20522 .02138 2.5 -2.5 Mabsadd L
.20522 .02138 -2.5 -2.5 Mabsadd L
.20522 .02138 -2.5 2.5 Mabsadd L closepath F
.22789 .02407 -2.5 2.5 Mabsadd m
.22789 .02407 2.5 2.5 Mabsadd L
.22789 .02407 2.5 -2.5 Mabsadd L
.22789 .02407 -2.5 -2.5 Mabsadd L
.22789 .02407 -2.5 2.5 Mabsadd L closepath F
.25057 .02923 -2.5 2.5 Mabsadd m
.25057 .02923 2.5 2.5 Mabsadd L
.25057 .02923 2.5 -2.5 Mabsadd L
.25057 .02923 -2.5 -2.5 Mabsadd L
.25057 .02923 -2.5 2.5 Mabsadd L closepath F
.27324 .03396 -2.5 2.5 Mabsadd m
.27324 .03396 2.5 2.5 Mabsadd L
.27324 .03396 2.5 -2.5 Mabsadd L
.27324 .03396 -2.5 -2.5 Mabsadd L
.27324 .03396 -2.5 2.5 Mabsadd L closepath F
.29592 .03633 -2.5 2.5 Mabsadd m
.29592 .03633 2.5 2.5 Mabsadd L
.29592 .03633 2.5 -2.5 Mabsadd L
.29592 .03633 -2.5 -2.5 Mabsadd L
.29592 .03633 -2.5 2.5 Mabsadd L closepath F
.31859 .04321 -2.5 2.5 Mabsadd m
.31859 .04321 2.5 2.5 Mabsadd L
.31859 .04321 2.5 -2.5 Mabsadd L
.31859 .04321 -2.5 -2.5 Mabsadd L
.31859 .04321 -2.5 2.5 Mabsadd L closepath F
.34127 .05031 -2.5 2.5 Mabsadd m
.34127 .05031 2.5 2.5 Mabsadd L
.34127 .05031 2.5 -2.5 Mabsadd L
.34127 .05031 -2.5 -2.5 Mabsadd L
.34127 .05031 -2.5 2.5 Mabsadd L closepath F
.36395 .05052 -2.5 2.5 Mabsadd m
.36395 .05052 2.5 2.5 Mabsadd L
.36395 .05052 2.5 -2.5 Mabsadd L
.36395 .05052 -2.5 -2.5 Mabsadd L
.36395 .05052 -2.5 2.5 Mabsadd L closepath F
.38662 .05461 -2.5 2.5 Mabsadd m
.38662 .05461 2.5 2.5 Mabsadd L
.38662 .05461 2.5 -2.5 Mabsadd L
.38662 .05461 -2.5 -2.5 Mabsadd L
.38662 .05461 -2.5 2.5 Mabsadd L closepath F
.4093 .05826 -2.5 2.5 Mabsadd m
.4093 .05826 2.5 2.5 Mabsadd L
.4093 .05826 2.5 -2.5 Mabsadd L
.4093 .05826 -2.5 -2.5 Mabsadd L
.4093 .05826 -2.5 2.5 Mabsadd L closepath F
.43197 .05515 -2.5 2.5 Mabsadd m
.43197 .05515 2.5 2.5 Mabsadd L
.43197 .05515 2.5 -2.5 Mabsadd L
.43197 .05515 -2.5 -2.5 Mabsadd L
.43197 .05515 -2.5 2.5 Mabsadd L closepath F
.45465 .05869 -2.5 2.5 Mabsadd m
.45465 .05869 2.5 2.5 Mabsadd L
.45465 .05869 2.5 -2.5 Mabsadd L
.45465 .05869 -2.5 -2.5 Mabsadd L
.45465 .05869 -2.5 2.5 Mabsadd L closepath F
.47732 .04923 -2.5 2.5 Mabsadd m
.47732 .04923 2.5 2.5 Mabsadd L
.47732 .04923 2.5 -2.5 Mabsadd L
.47732 .04923 -2.5 -2.5 Mabsadd L
.47732 .04923 -2.5 2.5 Mabsadd L closepath F
.5 .04472 -2.5 2.5 Mabsadd m
.5 .04472 2.5 2.5 Mabsadd L
.5 .04472 2.5 -2.5 Mabsadd L
.5 .04472 -2.5 -2.5 Mabsadd L
.5 .04472 -2.5 2.5 Mabsadd L closepath F
.52268 .0402 -2.5 2.5 Mabsadd m
.52268 .0402 2.5 2.5 Mabsadd L
.52268 .0402 2.5 -2.5 Mabsadd L
.52268 .0402 -2.5 -2.5 Mabsadd L
.52268 .0402 -2.5 2.5 Mabsadd L closepath F
.54535 .03289 -2.5 2.5 Mabsadd m
.54535 .03289 2.5 2.5 Mabsadd L
.54535 .03289 2.5 -2.5 Mabsadd L
.54535 .03289 -2.5 -2.5 Mabsadd L
.54535 .03289 -2.5 2.5 Mabsadd L closepath F
.56803 .0259 -2.5 2.5 Mabsadd m
.56803 .0259 2.5 2.5 Mabsadd L
.56803 .0259 2.5 -2.5 Mabsadd L
.56803 .0259 -2.5 -2.5 Mabsadd L
.56803 .0259 -2.5 2.5 Mabsadd L closepath F
.5907 .02192 -2.5 2.5 Mabsadd m
.5907 .02192 2.5 2.5 Mabsadd L
.5907 .02192 2.5 -2.5 Mabsadd L
.5907 .02192 -2.5 -2.5 Mabsadd L
.5907 .02192 -2.5 2.5 Mabsadd L closepath F
.61338 .01902 -2.5 2.5 Mabsadd m
.61338 .01902 2.5 2.5 Mabsadd L
.61338 .01902 2.5 -2.5 Mabsadd L
.61338 .01902 -2.5 -2.5 Mabsadd L
.61338 .01902 -2.5 2.5 Mabsadd L closepath F
.63605 .01536 -2.5 2.5 Mabsadd m
.63605 .01536 2.5 2.5 Mabsadd L
.63605 .01536 2.5 -2.5 Mabsadd L
.63605 .01536 -2.5 -2.5 Mabsadd L
.63605 .01536 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000Goo`8000Goo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Koo`8000Koo`03003ooooo04Soo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool50002ool5
0003ool50003ool50003ool500000ooo000000050002ool700000ooo000000030002ool50005ool2
0006ool00`00ooooo`04ool20006ool20006ool20005ool20006ool30005ool30002ool?0003ool3
0006ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0:ool50002ool500000ooo00000005
0003ool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo
00?oo`H00003ool0000000<000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`H0
00;oo`D002coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`<000;oo`P000?oo`80
00Koo`03003ooooo01;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D00:goo`00:Ooo00<00?ooool00ooo1P0000?oo`0000000`000ooo1@000ooo1@000ooo1@00
0_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@00>ooo00<00?ooool01?oo0P000ooo2000
0_oo0`004ooo1@000_oo1P000_oo1@000ooo1@00oooo8_oo000Yool00`00ooooo`0aool50003ool5
0002ool50003ool=001:ool20003ool70003ool2000<ool50003ool50002ool5003ooolZool002Wo
o`03003ooooo00[oo`8003Coo`D000?oo`D000?oo`D000?oo`D004Woo`8000?oo`H000?oo`d000?o
o`D00?oooc7oo`00:Ooo00<00?ooool03?oo0P00>_oo1@000ooo1@0000?oo`00ool01@000_oo1@00
B_oo1@0000?oo`0000000`000ooo1@00oooo>Ooo000Yool3000<ool20012ool50003ool<0019ool5
00000ooo00000004003ooom1ool002Woo`03003ooooo00_oo`@004Woo`D000;oo`H000;oo`D0047o
o`H00003ool0000000<00?oood7oo`00:Ooo00<00?ooool0F?oo1@000_oo1@000ooo1@00>Ooo1@00
0_oo1P000_oo1`000ooo00<00?ooool0oooo>Ooo000Yool00`00ooooo`0?ool2001>ool50003ool6
000`ool50003ool700000ooo000000030009ool200000ooo0000003oooljool002Woo`03003ooooo
06Ooo`D000?oo`D000;oo`D002;oo`D000?oo`D000?oo`D000_oo`<00?oooc[oo`00:Ooo00<00?oo
ool04_oo00<00?ooool0D_oo1@000ooo30000ooo1@002ooo1@002_oo1@000ooo1@005?oo0`00oooo
>Ooo000Yool00`00ooooo`1_ool50002ool50002ool60003ool50003ool50002ool50002ool60003
ool5000Gool00`00ooooo`3ooolfool002Woo`03003ooooo01Coo`8005Woo`D000;oo`D000?oo`h0
00;oo``000?oo`D0023oo`8000;oo`03003ooooo0?oooc7oo`00:Ooo0`004_oo1@00F?oo1@000_oo
1@000ooo1@000ooo1@000ooo1@000_oo1@00:_oo1000oooo<_oo000Yool00`00ooooo`1nool50003
ool50003ool50002ool5000Zool4003ooolbool002Woo`03003ooooo01Ooo`03003ooooo06coo`D0
00[oo`D002_oo`<00?oooc;oo`00:Ooo00<00?ooool0b?oo0P00oooo<?oo000Yool00`00ooooo`0I
ool00`00ooooo`2^ool00`00ooooo`3oool]ool002Woo`03003ooooo01[oo`03003ooooo0:koo`03
003ooooo0?ooobcoo`00:Ooo00<00?ooool06ooo0`00[_oo0`00oooo:ooo000Yool3000Kool2002_
ool4002Doon8000=ool002Woo`03003ooooo01[oo`D00:koo`<009Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool07ooo00<00?ooool0[?oo00<00?oo0000Tooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo027oo`03003ooooo0:koo`03003ooooo08ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool08Ooo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Sool3002^ool00`00ool0002=ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<002?oo`800;3oo`<008coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool08_oo1000[_oo1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0Tool00`00ool0002^ool3002<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02Koo`03003ooooo0:ooo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Yool00`00ooooo`2]ool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0=[oo`03003ooooo08Ooo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0:ooo0P00[_oo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4000Xool5002]ool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
02koo`03003ooooo0:_oo`8008Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0;_oo00<0
0?ooool0Z_oo1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Lool30025ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo033oo`80
0:_oo`8008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0
P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0cool2002[ool00`00ooooo`21
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003?oo`03003ooooo0:[oo`03003ooooo087o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo1@00Zooo00<00?ooool0P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool2002[ool00`00ooooo`1oool0
0`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03
003ooooo07ooo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0>?oo00<00?ooool0Z?oo00<00?ooool0O_oo00<00?ooool0
5_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?o
o`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo
0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo03[oo`<00:Ooo`8007koo`03003ooooo00Coo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002
ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
0`00>_oo0P00Yooo1000OOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05
003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`D00:Koo`<007goo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`0kool00`00ool0002Wool2001mool00`00ooooo`0cool5
0009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool2
0006ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo04;oo`80
00ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<0
0?ooool0Y?oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10
ool00`00ooooo`2Uool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@_oo0P00YOoo
00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool4002Uool0
0`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003oo`00
0:Goo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<0
0?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool2001fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`800:?oo`<007Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo1000MOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1:ool2002Pool3001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
04[oo`800:;oo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
B?oo1@00X_oo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1=
ool00`00ooooo`2Oool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo
00<00?ooool0Wooo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo057oo`<009koo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000D?oo0P00
X?oo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1@ool5002Nool00`00
ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05;oo`03003oo`0009ooo`03003ooooo
06goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Coo`8006koo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0E_oo0P00Vooo0`00K_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool2001^ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05Woo`<009Woo`8006goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00FOoo0P00Vooo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Hool4002Kool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05[oo`<009[oo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Nool00`00ooooo`2Gool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05koo`03003ooooo09Soo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Qool2002Gool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0063o
o`@009Koo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo
1@00Uooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool0
0`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo
09;oo`8006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool0
TOoo1000I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3kool3001Vool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`<0097oo`8006Koo`03003ooooo03Go
o`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo
003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`<006Woo`03
003ooooo09;oo`03003ooooo06?oo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03
003ooooo06Ooo`D009;oo`03003ooooo06?oo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0Jooo00<00?ooool0TOoo00<00?ooool0H_oo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`3oool00`00ooooo`1Rool00`00ooooo`0Hool00`00oooo
o`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0P00TOoo00<0
0?ooool0HOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`1>ool00`00
ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo073oo`<008ko
o`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00L?oo0P00T?oo00<00?oo
ool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool5002>ool00`00oooo
o`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003oo`0008ooo`80
05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo0`00G_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`2:ool4001Nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`<005koo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Mooo00<00?ooool0Rooo
00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0N?oo0P00S?oo00<00?ooool0
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool4001gool3002;ool00`00ooooo`1Kool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo07Ooo`@008coo`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0O?oo0P00R_oo00<0
0?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Oooo0`00Qooo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30020ool2
0028ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`D0
08Ooo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo
0P00Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`24ool3
001Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo08?oo`@0
05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo0`00E_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool30023ool00`00ooooo`1Dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<008Soo`03003ooooo08?oo`03003ooooo05?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo1@00Pooo00<00?ooool0Dooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00ool00024ool00`00ooooo`1Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003ooooo05;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0POoo00<00?ooool0DOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool00`00ooooo`1@ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`80087oo`03003ooooo053oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo0P00POoo0P00D?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002>ool5001oool3001?ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo093oo`80083oo`<004ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo5?oo0P00Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool20020
ool00`00ooooo`1<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03
003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0
OOoo00<00?ooool0Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool3001n
ool00`00ooooo`1:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Ooo`8007ooo`03003o
oooo04Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo1@00Oooo00<00?oo
ool0B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolJool00`00ool00018
ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`1lool30017ool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`03003ooooo0?oooa[oo`@004Ooo`03003ooooo01Ooo`<001[oo`04003ooooo
0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`2Nool00`00ooooo`1iool30017ool00`00ooooo`0Hool0
0`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0h
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo09koo`<007coo`03003ooooo04Coo`03003ooooo03Coo`04003o
oooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@009koo`8007goo`03003ooooo04?oo`03003ooooo
03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09goo`D007goo`03003ooooo04;o
o`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8Ooo00<00?ooool0@Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Sool00`00ooooo`1kool00`00ooooo`10ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:?oo`03003o
oooo07coo`80043oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo8_oo1000
?ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool2001kool3000oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`8007_oo`03003oo`0003koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00YOoo1@00O?oo00<00?ooool0>ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Wool00`00ooooo`1mool2000kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:[oo`03003ooooo07coo`03003oo`0003Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0O?oo0P00>?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolZool4000gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:goo`03003ooooo07[oo`800003ool0000003Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0`00O_oo1000<Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002^ool20020ool4000`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:goo`@0083oo`D000Coo`03003ooooo02Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[ooo00<00?ooool0P?oo00@00?ooooooo`H002Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0Pooo1P000ooo0P001_oo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oooljool20003ool80003ool2000I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`8008_oo`<000;oo`D001Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00R_oo00<00?ooool01?oo
00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool2002/ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`D00:_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOooR0003Ooo000Yool00`00ooooo`2iool2003oooloool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0_?oo00<00?ooool0oooo>ooo000Yool00`00oooo
o`2lool00`00ooooo`3ooolkool002Woo`03003ooooo0;koo`03003ooooo0?ooocWoo`00:Ooo0`00
_?oo1@00oooo>Ooo000Yool00`00ooooo`2nool00`00ooooo`3oooliool002Woo`03003ooooo0<7o
o`03003ooooo0?ooocKoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool000ko
o`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<Coo`03003ooooo0?oooc?oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0aOoo
0`00oooo<_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool40034ool3003ooolbool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0<Coo`D00?oooc7oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0bOoo00<00?ooool0oooo;_oo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`39
ool00`00ooooo`3oool^ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0booo0P00oooo;Ooo000Yool00`00ooooo`3=ool2003oool[ool002Woo`<0
0<goo`800?ooob_oo`00:Ooo00<00?ooool0c?oo1000oooo:_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0=3oo`800?ooobSoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3C
ool00`00ooooo`3ooolTool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0eOoo0P00oooo
8ooo000Yool3003Cool5003ooolRool002Woo`03003ooooo0=Woo`03003ooooo00<000Goo`<000Go
o`8000Koo`8000Goo`<000Goo`8000Koo`8000Goo`<000Goo`<000Goo`8000Koo`8000Goo`<000Go
o`8000Koo`8000Koo`800:koo`00:Ooo00<00?ooool0g?oo0P0000?oo`0000000_oo1@000_oo00<0
0?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00
ooooo`D000;oo`D000;oo`800003ool0000000;oo`8000;oo`800003ool0000000;oo`800003ool0
000000;oo`D000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo00800:ooo`00
:Ooo00<00?ooool0fooo1@000ooo10000ooo1@000ooo1@000ooo1@000ooo10000ooo1@000ooo1@00
0ooo1@000_oo1@000ooo1@000ooo1@000ooo10000ooo1@000ooo1@00[Ooo000Yool00`00ooooo`3M
ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`05
ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`2]ool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool3003oooojool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-641.178, 0.129516, 27.3127}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 4526, 5474}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02296 L
.65873 .02354 L
.81746 .02413 L
.97619 .02472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02296 -1.875 0 Mabsadd m
.5 .02296 0 2.5 Mabsadd L
.5 .02296 1.875 0 Mabsadd L
.5 .02296 0 -2.5 Mabsadd L
.5 .02296 -1.875 0 Mabsadd L closepath F
.65873 .02354 -1.875 0 Mabsadd m
.65873 .02354 0 2.5 Mabsadd L
.65873 .02354 1.875 0 Mabsadd L
.65873 .02354 0 -2.5 Mabsadd L
.65873 .02354 -1.875 0 Mabsadd L closepath F
.81746 .02413 -1.875 0 Mabsadd m
.81746 .02413 0 2.5 Mabsadd L
.81746 .02413 1.875 0 Mabsadd L
.81746 .02413 0 -2.5 Mabsadd L
.81746 .02413 -1.875 0 Mabsadd L closepath F
.97619 .02472 -1.875 0 Mabsadd m
.97619 .02472 0 2.5 Mabsadd L
.97619 .02472 1.875 0 Mabsadd L
.97619 .02472 0 -2.5 Mabsadd L
.97619 .02472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .01707 L
.34127 .0153 L
.5 .0153 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .01707 -2.5 2.5 Mabsadd m
.18254 .01707 2.5 2.5 Mabsadd L
.18254 .01707 2.5 -2.5 Mabsadd L
.18254 .01707 -2.5 -2.5 Mabsadd L
.18254 .01707 -2.5 2.5 Mabsadd L closepath F
.34127 .0153 -2.5 2.5 Mabsadd m
.34127 .0153 2.5 2.5 Mabsadd L
.34127 .0153 2.5 -2.5 Mabsadd L
.34127 .0153 -2.5 -2.5 Mabsadd L
.34127 .0153 -2.5 2.5 Mabsadd L closepath F
.5 .0153 -2.5 2.5 Mabsadd m
.5 .0153 2.5 2.5 Mabsadd L
.5 .0153 2.5 -2.5 Mabsadd L
.5 .0153 -2.5 -2.5 Mabsadd L
.5 .0153 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0:_oo1@00:ooo1@00:ooo
1@00:_oo1@00:ooo1@00[?oo000Yool00`00ooooo`0/ool2000/ool5000Zool5000[ool5000[ool5
000Zool5000[ool5002/ool002Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo
1@000_oo1P000ooo0P000ooo1P000ooo0P000_oo1P0000?oo`00ool00P000ooo1P001_oo00<00?oo
00005`000_oo00<00?ooool01?oo1@001ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01?oo1@001ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01?oo1@001ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
1?oo1@001ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@00
[?oo000Yool00`00ooooo`0Zool7000Yool5000Qoon3000Eool5000[ool5002/ool002Woo`03003o
oooo02[oo`D002_oo`D002coo`8002koo`8002goo`<001KoodT00:goo`00:Ooo00<00?ooool0:_oo
1@000ooo0P00Qooo00<00?ooool0;Ooo00<00?ooool0;?oo0P00;_oo00<00?ooool0[?oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo03Goo`03003ooooo0?oool;oo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`0hool00`00ooooo`3ooonoool002Woo`800?oooo_oo`00:Ooo00<0
0?ooool0>ooo00<00?ooool0oooo9oooR0003Ooo000Yool00`00ooooo`0kool00`00ooooo`3ooolW
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`03003ooooo0?ooobGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?ooool0oooo9?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`3ooolRool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo0?ooob7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2
0014ool00`00ooooo`3ooolOool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool0oooo7?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo0?oooaWoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1;ool2003ooolHool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00oooo5Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo057oo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool00`00ooooo`3oool>
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Eooo00<00?ooool0oooo2ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Coo`@000?o
o`8000Coo`8000Koo`03003ooooo05[oo`03003ooooo0?ooo`Soo`03003ooooo08Coo`03003ooooo
00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Jool4
003oool7ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool001Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Fooo0P00oooo2?oo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Fool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05[oo`D00?ooo`Koo`03003o
oooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool2
0003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00
ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Lool01000ooooo`00oooo1Ooo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo
0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Dool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Pool00`00ooooo`3oool2ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo06;oo`03
003ooooo0?ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`0Fool5
000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Co
o`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?oo
ool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool0
0`00ooooo`1Uool00`00ooooo`3lool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0P00JOoo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`800?Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1]ool2003eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0
lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool0
0`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0P00j_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo
00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00oooo
o`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00P_oo00<00?ooool0h?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[o
o`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo08Woo`@00=Ooo`03003ooooo08Coo`03003ooooo00_o
o`004ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3002;ool2003Gool00`00ooooo`24
ool00`00ooooo`0;ool001?oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo08Woo`D00=Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo00<00?ooool0
d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20004ool20006ool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo
0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00V?oo
0P00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`800<Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool05ooo
0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo01So
o`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool0
00001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Sool0
0`00ooooo`2nool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0D
ool00`00ooooo`0;ool002Woo`800:Coo`03003ooooo0;koo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<0
0?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2fool2002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0^Ooo0P00ZOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;[oo`<00:Ooo`03003ooooo
08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2iool5002Vool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;oo
o`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P001?oo0P001_oo
00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03
003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0
W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`800<Woo`03003ooooo09Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003Cool2002@ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0eOoo0P00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003o
oooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`0Gool2000J
ool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo
08?oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo
00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`00
0_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0>3oo`03003ooooo087oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3
000jool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo03?oo`@0
01;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3Yool00`00ooooo`1hool00`00oooo
o`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>Woo`@007Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00j_oo0P00N?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Woo`D007Koo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3_ool00`00ooooo`1b
ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo0P00LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Coo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003hool00`00ooooo`1Zool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003o
oooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo0ooo00<00?ooool0GoooR0003Ooo000Yool2003oool5ool00`00ooooo`3cool002Woo`03003o
oooo0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0lOoo000Yool0
0`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?ooo`Woo`03003ooooo0>koo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooo3_oo0P00j_oo000Yool2003ooookool002Woo`03003o
oooo0?oooa7oo`800>Ooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolDool00`00
ooooo`3Sool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooa[oo`<0
02koo`800:goo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo0`00oooo6ooo0`000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00[_oo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooolIool5000[ool5002/ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oood_oo`03003ooooo0:coo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000@
ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 17, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02884 L
.65873 .03414 L
.81746 .0359 L
.97619 .03649 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02884 -1.875 0 Mabsadd m
.5 .02884 0 2.5 Mabsadd L
.5 .02884 1.875 0 Mabsadd L
.5 .02884 0 -2.5 Mabsadd L
.5 .02884 -1.875 0 Mabsadd L closepath F
.65873 .03414 -1.875 0 Mabsadd m
.65873 .03414 0 2.5 Mabsadd L
.65873 .03414 1.875 0 Mabsadd L
.65873 .03414 0 -2.5 Mabsadd L
.65873 .03414 -1.875 0 Mabsadd L closepath F
.81746 .0359 -1.875 0 Mabsadd m
.81746 .0359 0 2.5 Mabsadd L
.81746 .0359 1.875 0 Mabsadd L
.81746 .0359 0 -2.5 Mabsadd L
.81746 .0359 -1.875 0 Mabsadd L closepath F
.97619 .03649 -1.875 0 Mabsadd m
.97619 .03649 0 2.5 Mabsadd L
.97619 .03649 1.875 0 Mabsadd L
.97619 .03649 0 -2.5 Mabsadd L
.97619 .03649 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .02296 L
.34127 .02001 L
.5 .01648 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .02296 -2.5 2.5 Mabsadd m
.18254 .02296 2.5 2.5 Mabsadd L
.18254 .02296 2.5 -2.5 Mabsadd L
.18254 .02296 -2.5 -2.5 Mabsadd L
.18254 .02296 -2.5 2.5 Mabsadd L closepath F
.34127 .02001 -2.5 2.5 Mabsadd m
.34127 .02001 2.5 2.5 Mabsadd L
.34127 .02001 2.5 -2.5 Mabsadd L
.34127 .02001 -2.5 -2.5 Mabsadd L
.34127 .02001 -2.5 2.5 Mabsadd L closepath F
.5 .01648 -2.5 2.5 Mabsadd m
.5 .01648 2.5 2.5 Mabsadd L
.5 .01648 2.5 -2.5 Mabsadd L
.5 .01648 -2.5 -2.5 Mabsadd L
.5 .01648 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0R_oo1@00:_oo1@00:ooo
1@00[?oo000Yool00`00ooooo`0/ool2000]ool3001Kool5000[ool5000Zool5000[ool5002/ool0
02Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@001ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@001ooo00<00?oo00005`000_oo00<0
0?ooool01?oo1@000_oo1P000ooo00@00?ooooooo`H000?oo`<000;oo`H00004ool00?oo0004ool5
0007ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool50007ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool50007ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool5002/ool002Woo`03003ooooo
02[oo`d000?oo`8000?oo`H000?oo`04003oooooool60003ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo1P000ooo00<00?oo00005`008Ooo1@00:ooo1@00:_oo1@00:ooo1@00[?oo000Y
ool00`00ooooo`0Zool5000[ool5000Zool5000:oolH0009ool5003ooollool002Woo`03003ooooo
02[oo`D000?oo`8002Koo`D002[oo`D002;ooaL002Coo`03003ooooo0?ooo`coo`00:Ooo00<00?oo
ool0F_oo1@00G?oo0P002_oo60002ooo0`00;Ooo0P00;_oo00<00?ooool0[?oo000Yool00`00oooo
o`0eool00`00ooooo`23ool00`00ooooo`0Qoom]002]ool002Woo`03003ooooo0>[oo`8002koo`<0
02goo`800:goo`00:Ooo00<00?ooool0>?oo00<00?ooool0h?oo00<00?ooool0;?oo00<00?ooool0
[?oo000Yool2003ooookool002Woo`03003ooooo03_oo`03003ooooo0?ooobOoohP000goo`00:Ooo
00<00?ooool0>ooo00<00?ooool0oooo9ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0mool00`00ooooo`3ooolUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03koo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo
00<00?ooool0oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool00`00
ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0P00A?oo00<00?ooool0oooo7ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Koo`03003ooooo0?oooacoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00ooooo`3o
oolIool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04koo`800?oooaGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool00`00ooooo`3ooolAool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0E?oo00<00?ooool0oooo3_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003ooooo
0?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00ooooo`1Jool00`00ooooo`3o
ool8ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0F_oo1000oooo1ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000Eool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<0
05_oo`800?ooo`Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1Jool5003oool6ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?o
o`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool0
0_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0
01Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G?oo00@00?oo
ool00?ooo`Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0H?oo00<00?ooool0oooo0_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Eool20004ool2
0004ool20006ool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03
ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo
00<00?ooool0oooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004
ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo0000
0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?o
o`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00co
o`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8006Woo`03003ooooo0?Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Zool2003hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0P00mOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool00`00oooo
o`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07So
o`800>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8008;oo`03
003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0
h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03003o
oooo00;oo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
5_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`29ool4003G
ool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00Rooo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Cool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`29ool5003Fool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<0
0?ooool00_oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?oo
ool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`8009Soo`800<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool20038
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03Goo`03
003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003o
o`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09go
o`03003ooooo0<Coo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09go
o`03003ooooo0<Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
X?oo00<00?ooool0`Ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oooooo
o`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2P
ool00`00ooooo`31ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo
0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0<ooo0P0000?oo`000000
9ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool2002Tool00`00ooooo`2n
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`800;[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0
/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool2
002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Co
o`8000Koo`03003ooooo0;Woo`800:Woo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool3002jool3002Wool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0^Ooo1@00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`03003o
oooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;
ool001Goo`<000?oo`8000Coo`8000Koo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20039ool00`00
ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00dooo0P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`8008goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<0
0?ooool0Q_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo:@001ooo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo
000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo
0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0
6?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`0dool0
1000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Qool0
0`00ooooo`20ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03
003ooooo0>?oo`03003ooooo07koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3V
ool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003o
oooo07[oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Yool4001gool00`00ooooo`24ool00`00
ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00>[oo`80
07Soo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Yool5001fool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03003ooooo07Koo`03003o
oooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004
ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?7oo`80077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool2001^ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0P00n?oo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0P00
Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooohP000goo`00:Ooo0P00oooo
1Ooo00<00?ooool0looo000Yool00`00ooooo`3oool6ool00`00ooooo`3aool002Woo`03003ooooo
0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool00`00
ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
3?oo00<00?ooool0jooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooo`koo`800>[o
o`00:Ooo0P00oooonooo000Yool00`00ooooo`3ooolAool2003Wool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooaOoo`03003ooooo0>3oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooon_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3ooolJool3000^ool2002]ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?oooa_oo`<000;oo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00800:koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo6Ooo1@00:ooo1@00[?oo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3o
oom;ool00`00ooooo`2/ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooo[oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 37, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.10582 0.0147151 0.000367877 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.55291 .00222 -3 -9 ]
[.55291 .00222 3 0 ]
[.76455 .00222 -3 -9 ]
[.76455 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.09451 .10668 -18 -4.5 ]
[-0.09451 .10668 0 4.5 ]
[-0.09451 .19865 -18 -4.5 ]
[-0.09451 .19865 0 4.5 ]
[-0.09451 .29062 -18 -4.5 ]
[-0.09451 .29062 0 4.5 ]
[-0.09451 .38259 -24 -4.5 ]
[-0.09451 .38259 0 4.5 ]
[-0.09451 .47456 -24 -4.5 ]
[-0.09451 .47456 0 4.5 ]
[-0.09451 .56653 -24 -4.5 ]
[-0.09451 .56653 0 4.5 ]
[ -0.08201 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(2)] .12963 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(4)] .34127 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(6)] .55291 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(8)] .76455 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18254 .01472 m
.18254 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.08201 .10668 m
-0.07576 .10668 L
s
[(250)] -0.09451 .10668 1 0 Mshowa
-0.08201 .19865 m
-0.07576 .19865 L
s
[(500)] -0.09451 .19865 1 0 Mshowa
-0.08201 .29062 m
-0.07576 .29062 L
s
[(750)] -0.09451 .29062 1 0 Mshowa
-0.08201 .38259 m
-0.07576 .38259 L
s
[(1000)] -0.09451 .38259 1 0 Mshowa
-0.08201 .47456 m
-0.07576 .47456 L
s
[(1250)] -0.09451 .47456 1 0 Mshowa
-0.08201 .56653 m
-0.07576 .56653 L
s
[(1500)] -0.09451 .56653 1 0 Mshowa
.125 Mabswid
-0.08201 .03311 m
-0.07826 .03311 L
s
-0.08201 .0515 m
-0.07826 .0515 L
s
-0.08201 .0699 m
-0.07826 .0699 L
s
-0.08201 .08829 m
-0.07826 .08829 L
s
-0.08201 .12508 m
-0.07826 .12508 L
s
-0.08201 .14347 m
-0.07826 .14347 L
s
-0.08201 .16187 m
-0.07826 .16187 L
s
-0.08201 .18026 m
-0.07826 .18026 L
s
-0.08201 .21705 m
-0.07826 .21705 L
s
-0.08201 .23544 m
-0.07826 .23544 L
s
-0.08201 .25384 m
-0.07826 .25384 L
s
-0.08201 .27223 m
-0.07826 .27223 L
s
-0.08201 .30902 m
-0.07826 .30902 L
s
-0.08201 .32741 m
-0.07826 .32741 L
s
-0.08201 .3458 m
-0.07826 .3458 L
s
-0.08201 .3642 m
-0.07826 .3642 L
s
-0.08201 .40099 m
-0.07826 .40099 L
s
-0.08201 .41938 m
-0.07826 .41938 L
s
-0.08201 .43777 m
-0.07826 .43777 L
s
-0.08201 .45617 m
-0.07826 .45617 L
s
-0.08201 .49296 m
-0.07826 .49296 L
s
-0.08201 .51135 m
-0.07826 .51135 L
s
-0.08201 .52974 m
-0.07826 .52974 L
s
-0.08201 .54814 m
-0.07826 .54814 L
s
-0.08201 .58493 m
-0.07826 .58493 L
s
-0.08201 .60332 m
-0.07826 .60332 L
s
.25 Mabswid
-0.08201 0 m
-0.08201 .61803 L
s
.001 w
.02381 .01472 m
.12963 .01472 L
.23545 .01839 L
.34127 .0217 L
.44709 .02428 L
.55291 .02612 L
.65873 .02686 L
.76455 .02722 L
.87037 .02759 L
.97619 .02796 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01839 -1.875 0 Mabsadd m
.23545 .01839 0 2.5 Mabsadd L
.23545 .01839 1.875 0 Mabsadd L
.23545 .01839 0 -2.5 Mabsadd L
.23545 .01839 -1.875 0 Mabsadd L closepath F
.34127 .0217 -1.875 0 Mabsadd m
.34127 .0217 0 2.5 Mabsadd L
.34127 .0217 1.875 0 Mabsadd L
.34127 .0217 0 -2.5 Mabsadd L
.34127 .0217 -1.875 0 Mabsadd L closepath F
.44709 .02428 -1.875 0 Mabsadd m
.44709 .02428 0 2.5 Mabsadd L
.44709 .02428 1.875 0 Mabsadd L
.44709 .02428 0 -2.5 Mabsadd L
.44709 .02428 -1.875 0 Mabsadd L closepath F
.55291 .02612 -1.875 0 Mabsadd m
.55291 .02612 0 2.5 Mabsadd L
.55291 .02612 1.875 0 Mabsadd L
.55291 .02612 0 -2.5 Mabsadd L
.55291 .02612 -1.875 0 Mabsadd L closepath F
.65873 .02686 -1.875 0 Mabsadd m
.65873 .02686 0 2.5 Mabsadd L
.65873 .02686 1.875 0 Mabsadd L
.65873 .02686 0 -2.5 Mabsadd L
.65873 .02686 -1.875 0 Mabsadd L closepath F
.76455 .02722 -1.875 0 Mabsadd m
.76455 .02722 0 2.5 Mabsadd L
.76455 .02722 1.875 0 Mabsadd L
.76455 .02722 0 -2.5 Mabsadd L
.76455 .02722 -1.875 0 Mabsadd L closepath F
.87037 .02759 -1.875 0 Mabsadd m
.87037 .02759 0 2.5 Mabsadd L
.87037 .02759 1.875 0 Mabsadd L
.87037 .02759 0 -2.5 Mabsadd L
.87037 .02759 -1.875 0 Mabsadd L closepath F
.97619 .02796 -1.875 0 Mabsadd m
.97619 .02796 0 2.5 Mabsadd L
.97619 .02796 1.875 0 Mabsadd L
.97619 .02796 0 -2.5 Mabsadd L
.97619 .02796 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.12963 .08829 L
.23545 .16187 L
.34127 .23544 L
.44709 .30902 L
.55291 .38259 L
.65873 .45617 L
.76455 .52974 L
.87037 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.12963 .08829 0 2.5 Mabsadd m
.12963 .08829 -0.56518 .7779 Mabsadd L
.12963 .08829 -2.37764 .77254 Mabsadd L
.12963 .08829 -0.91448 -0.29713 Mabsadd L
.12963 .08829 -1.46946 -2.02254 Mabsadd L
.12963 .08829 0 -0.96154 Mabsadd L
.12963 .08829 1.46946 -2.02254 Mabsadd L
.12963 .08829 .91448 -0.29713 Mabsadd L
.12963 .08829 2.37764 .77254 Mabsadd L
.12963 .08829 .56518 .7779 Mabsadd L
.12963 .08829 0 2.5 Mabsadd L closepath F
.23545 .16187 0 2.5 Mabsadd m
.23545 .16187 -0.56518 .7779 Mabsadd L
.23545 .16187 -2.37764 .77254 Mabsadd L
.23545 .16187 -0.91448 -0.29713 Mabsadd L
.23545 .16187 -1.46946 -2.02254 Mabsadd L
.23545 .16187 0 -0.96154 Mabsadd L
.23545 .16187 1.46946 -2.02254 Mabsadd L
.23545 .16187 .91448 -0.29713 Mabsadd L
.23545 .16187 2.37764 .77254 Mabsadd L
.23545 .16187 .56518 .7779 Mabsadd L
.23545 .16187 0 2.5 Mabsadd L closepath F
.34127 .23544 0 2.5 Mabsadd m
.34127 .23544 -0.56518 .7779 Mabsadd L
.34127 .23544 -2.37764 .77254 Mabsadd L
.34127 .23544 -0.91448 -0.29713 Mabsadd L
.34127 .23544 -1.46946 -2.02254 Mabsadd L
.34127 .23544 0 -0.96154 Mabsadd L
.34127 .23544 1.46946 -2.02254 Mabsadd L
.34127 .23544 .91448 -0.29713 Mabsadd L
.34127 .23544 2.37764 .77254 Mabsadd L
.34127 .23544 .56518 .7779 Mabsadd L
.34127 .23544 0 2.5 Mabsadd L closepath F
.44709 .30902 0 2.5 Mabsadd m
.44709 .30902 -0.56518 .7779 Mabsadd L
.44709 .30902 -2.37764 .77254 Mabsadd L
.44709 .30902 -0.91448 -0.29713 Mabsadd L
.44709 .30902 -1.46946 -2.02254 Mabsadd L
.44709 .30902 0 -0.96154 Mabsadd L
.44709 .30902 1.46946 -2.02254 Mabsadd L
.44709 .30902 .91448 -0.29713 Mabsadd L
.44709 .30902 2.37764 .77254 Mabsadd L
.44709 .30902 .56518 .7779 Mabsadd L
.44709 .30902 0 2.5 Mabsadd L closepath F
.55291 .38259 0 2.5 Mabsadd m
.55291 .38259 -0.56518 .7779 Mabsadd L
.55291 .38259 -2.37764 .77254 Mabsadd L
.55291 .38259 -0.91448 -0.29713 Mabsadd L
.55291 .38259 -1.46946 -2.02254 Mabsadd L
.55291 .38259 0 -0.96154 Mabsadd L
.55291 .38259 1.46946 -2.02254 Mabsadd L
.55291 .38259 .91448 -0.29713 Mabsadd L
.55291 .38259 2.37764 .77254 Mabsadd L
.55291 .38259 .56518 .7779 Mabsadd L
.55291 .38259 0 2.5 Mabsadd L closepath F
.65873 .45617 0 2.5 Mabsadd m
.65873 .45617 -0.56518 .7779 Mabsadd L
.65873 .45617 -2.37764 .77254 Mabsadd L
.65873 .45617 -0.91448 -0.29713 Mabsadd L
.65873 .45617 -1.46946 -2.02254 Mabsadd L
.65873 .45617 0 -0.96154 Mabsadd L
.65873 .45617 1.46946 -2.02254 Mabsadd L
.65873 .45617 .91448 -0.29713 Mabsadd L
.65873 .45617 2.37764 .77254 Mabsadd L
.65873 .45617 .56518 .7779 Mabsadd L
.65873 .45617 0 2.5 Mabsadd L closepath F
.76455 .52974 0 2.5 Mabsadd m
.76455 .52974 -0.56518 .7779 Mabsadd L
.76455 .52974 -2.37764 .77254 Mabsadd L
.76455 .52974 -0.91448 -0.29713 Mabsadd L
.76455 .52974 -1.46946 -2.02254 Mabsadd L
.76455 .52974 0 -0.96154 Mabsadd L
.76455 .52974 1.46946 -2.02254 Mabsadd L
.76455 .52974 .91448 -0.29713 Mabsadd L
.76455 .52974 2.37764 .77254 Mabsadd L
.76455 .52974 .56518 .7779 Mabsadd L
.76455 .52974 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01839 m
.12963 .01803 L
.23545 .01729 L
.34127 .01655 L
.44709 .01545 L
.55291 .01508 L
.65873 .01508 L
.76455 .01508 L
.87037 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01839 -2.5 2.5 Mabsadd m
.02381 .01839 2.5 2.5 Mabsadd L
.02381 .01839 2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 2.5 Mabsadd L closepath F
.12963 .01803 -2.5 2.5 Mabsadd m
.12963 .01803 2.5 2.5 Mabsadd L
.12963 .01803 2.5 -2.5 Mabsadd L
.12963 .01803 -2.5 -2.5 Mabsadd L
.12963 .01803 -2.5 2.5 Mabsadd L closepath F
.23545 .01729 -2.5 2.5 Mabsadd m
.23545 .01729 2.5 2.5 Mabsadd L
.23545 .01729 2.5 -2.5 Mabsadd L
.23545 .01729 -2.5 -2.5 Mabsadd L
.23545 .01729 -2.5 2.5 Mabsadd L closepath F
.34127 .01655 -2.5 2.5 Mabsadd m
.34127 .01655 2.5 2.5 Mabsadd L
.34127 .01655 2.5 -2.5 Mabsadd L
.34127 .01655 -2.5 -2.5 Mabsadd L
.34127 .01655 -2.5 2.5 Mabsadd L closepath F
.44709 .01545 -2.5 2.5 Mabsadd m
.44709 .01545 2.5 2.5 Mabsadd L
.44709 .01545 2.5 -2.5 Mabsadd L
.44709 .01545 -2.5 -2.5 Mabsadd L
.44709 .01545 -2.5 2.5 Mabsadd L closepath F
.55291 .01508 -2.5 2.5 Mabsadd m
.55291 .01508 2.5 2.5 Mabsadd L
.55291 .01508 2.5 -2.5 Mabsadd L
.55291 .01508 -2.5 -2.5 Mabsadd L
.55291 .01508 -2.5 2.5 Mabsadd L closepath F
.65873 .01508 -2.5 2.5 Mabsadd m
.65873 .01508 2.5 2.5 Mabsadd L
.65873 .01508 2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 -2.5 Mabsadd L
.65873 .01508 -2.5 2.5 Mabsadd L closepath F
.76455 .01508 -2.5 2.5 Mabsadd m
.76455 .01508 2.5 2.5 Mabsadd L
.76455 .01508 2.5 -2.5 Mabsadd L
.76455 .01508 -2.5 -2.5 Mabsadd L
.76455 .01508 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00J_oo1000@?oo00<00?ooool0?ooo
0P00@?oo0P00?Ooo10000ooo0P00Zooo001Zool00`00ooooo`11ool00`00ooooo`0nool01000oooo
o`00?_oo00@00?ooool003koo`05003oooooool00002ool00`00ooooo`2Xool006_oo`03003ooooo
03goo`D003ooo`04003ooooo000nool01000ooooo`00?_oo00D00?ooooooo`0000;oo`03003ooooo
0:Soo`00K?oo00<00?ooool0??oo00@00?ooool0043oo`<0043oo`8003ooo`05003oooooool00002
ool00`00ooooo`2Xool006goo`03003ooooo03coo`03003oo`00043oo`03003ooooo03ooo`04003o
oooo000nool01@00oooooooo00000_oo00<00?ooool0Z?oo001Zool01000ooooo`00?ooo0P00@?oo
00<00?ooool0?ooo00@00?ooool003coo`<000?oo`04003ooooo002Zool002Woo`03003ooooo03oo
o`80047oo`03003ooooo03ooo`<003ooo`8003ooo`03003ooooo00;oo`800:_oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo01koo`03003ooooo01ooo`03
003ooooo05koo`D001coo`D001goo`D001coo`D001coo`D001goo`D00:coo`00:Ooo00<00?ooool0
7?oo1@007?oo1@007Ooo1@007?oo1@007?oo1@007?oo1@007Ooo1@007?oo1@007?oo1@007Ooo1@00
[?oo000Yool00`00ooooo`0Goooo000m002Vool002Woo`03003ooooo01coo`D000;oo`H000?oo`03
003ooooo00L000?oo`8000;oo`L000?oo`04003oooooool30002oolS000=ool5000>ool00`00oooo
o`0;ool5000>ool00`00ooooo`0;ool5000?ool00`00ooooo`0;ool5000>ool00`00ooooo`0;ool5
000>ool00`00ooooo`0;ool5000>ool00`00ooooo`0<ool5002/ool002Woo`03003ooooo01coo`L0
01[oo`D001goo`D000koob4000koo`D001coo`D001goo`D001coo`D001coo`D001goo`D00:coo`00
:Ooo00<00?ooool07?oo1@007?oo1@007Ooo1@007?oo1@003_ooQ@004?oo0`007_oo0`00[Ooo000Y
ool00`00ooooo`0Tool2001mool2000Oool3000Nool3000Oool2000?oold002]ool002Woo`800<Ko
o`03003ooooo01koo`03003ooooo01koo`03003ooooo01koo`8001ooo`800:koo`00:Ooo00<00?oo
ool09ooo00<00?ooool0ooood?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo02[oo`03
003ooooo0?ooolgoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0]ool00`00ooooo`3o
ooo:ool002Woo`800?oooo_oo`00:Ooo00<00?ooool0<?oo00<00?ooool0ooooaooo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo03;oo`800?oooc7oohP000goo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool2003oool^ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0>?oo0P00oooo:ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`800?ooobSoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0nool3003ooolTool00`00ooooo`24ool00`00ooooo`0;ool002Woo`80
03koo`D00?ooob?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?oo
ool0oooo8Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool001Coo`@000;oo`<000Coo`8000Koo`03003ooooo04Coo`03003ooooo
0?oooakoo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool01_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo00<0
0?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`<004Ooo`03003ooooo0?oooa_oo`03003o
oooo08Coo`03003ooooo00_oo`005_oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0005ool01000ooooo`00
1Ooo00<00?ooool0BOoo0P00oooo6_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`005Ooo0P000ooo10000ooo0P001_oo00<00?ooool0C?oo0P00oooo5ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`80053oo`800?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool2003ooolAool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0EOoo00<00?ooool0oooo3Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`8005Woo`03003ooooo0?oo
o`[oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`1Kool00`00ooooo`3oool7ool00`00ooooo`04ool20003ool60003ool0
1000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ooooo`3oool4
ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@0
00?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0P00oooo0ooo00<00?ooool0<ooo1@00
2Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P00
1_oo00<00?ooool02ooo000Yool2001Qool2003oool3ool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@00?ooo`;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo0P00oooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06Koo`800?coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool2001Zool2003iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K?oo00<00?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004ool20006
ool00`00ooooo`1_ool00`00ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0l_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`<007;oo`03003ooooo0>ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool0
0`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0MOoo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Co
o`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0Mooo00<00?ooool0j_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`8007_oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1mool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo
00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool4003Pool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`8008;oo`<00>3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0P?oo1@00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`26ool00`00ooooo`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ko
o`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?oo
ool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`3Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`8008goo`03003ooooo0=Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool0
0`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8009Goo`03003ooooo0<goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00
ooooo`0;ool001Goo`03003ooooo00;oo`<000Coo`8000Koo`03003ooooo09Ooo`03003ooooo0<[o
o`03003ooooo08Coo`03003ooooo00_oo`005Ooo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`005_oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00?oo`<009[oo`03003ooooo0<Ooo`03003o
oooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool2
00000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool001Koo`04
003oooooool30003ool01000ooooo`001Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool0
5ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@0
0?ooool001Koo`03003ooooo00_oo`005ooo00@00?ooool000Goo`04003ooooo0005ool00`00oooo
o`2Mool00`00ooooo`34ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool0
0004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oooooo
o`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool001Coo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<0
0?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002
ool01000ooooo`005_oo00<00?ooool02ooo000Dool40002ool40003ool20006ool00`00ooooo`2P
ool00`00ooooo`31ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo
0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool2002Tool2002oool00`00ooooo`1>
ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7o
o`D00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool2002]ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo
00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00oooo
o`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool2002eool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2jool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03
003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0
YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002nool00`00ooooo`2Tool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`32ool00`00ooooo`2Oool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0<?oo`<009koo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00
a?oo0P00W_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`33ool4002Mool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0P00cooo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool0
0`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo
093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00eooo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<0
0?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0P00h?oo00<00?ooool0P_oo00<00?ooool05ooo0P006_oo
10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<0
0?ooool0gooo00<00?ooool0P_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Rool0
0`00ooooo`1oool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool06?oo
00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
>?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool3001lool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool2003Vool2001mool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`D007_oo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?oo0000Nooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000;oo`@000;oo`<000Coo`8000Koo`03003ooooo0>_oo`03003ooooo
07Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000Soo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`03ool3003^
ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00?oo`04003o
ooooool30003ool01000ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Goo`03003o
oooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`3cool00`00ooooo`1^ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000?oo`@000?oo`8000Koo`03003o
oooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo
00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003gool00`00ooooo`1[ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003oool1
ool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03
003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?oo
ool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool2003oool7ool5001Joon8000=ool002Woo`03003ooooo0?oo
o`Soo`04003ooooo003^ool002Woo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?oo
ool0oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3oool>ool00`00ooooo`3Yool002Woo`80
0?oooa;oo`03003ooooo0>Koo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000Yool00`00
ooooo`3ooolDool00`00ooooo`3Sool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`003_oo
10000_oo0`001?oo0P001?oo0P001_oo00<00?ooool0oooo5ooo00<00?ooool0h?oo000@ool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooaOo
o`03003ooooo0>3oo`004?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool3003ooolIool00`00ooooo`3Nool0013oo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?oooa[oo`03003ooooo0=goo`004?oo00D00?ooooooo`00
00Goo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000>
ool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooago
o`03003ooooo0=[oo`004?oo00@00?ooooooo`@000?oo`8000Coo`8000Koo`03003ooooo0?oooaoo
o`03003ooooo0=Soo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo000Yool2003ooolSool0
0`00ooooo`3Eool002Woo`03003ooooo0?ooob;oo`03003ooooo0=Goo`00:Ooo00<00?ooool0oooo
9Ooo00<00?ooool0d_oo000Yool00`00ooooo`3ooolUool00`00ooooo`3Bool002Woo`03003ooooo
0?ooobSoo`03003ooooo0<ooo`00:Ooo00<00?ooool0oooo:?oo0`007ooo0P00[_oo000Yool2003o
oolYool40002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`03002]ool002Woo`03003ooooo0?ooobOoo`D001goo`@00:goo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.25011, \
-268.828, 0.0300348, 8.63952}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({9, 36, 1600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000490503 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -24 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -24 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(200)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(400)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(600)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(800)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(1000)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(1200)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03924 m
-0.10849 .03924 L
s
-0.11224 .06377 m
-0.10849 .06377 L
s
-0.11224 .08829 m
-0.10849 .08829 L
s
-0.11224 .13734 m
-0.10849 .13734 L
s
-0.11224 .16187 m
-0.10849 .16187 L
s
-0.11224 .18639 m
-0.10849 .18639 L
s
-0.11224 .23544 m
-0.10849 .23544 L
s
-0.11224 .25997 m
-0.10849 .25997 L
s
-0.11224 .28449 m
-0.10849 .28449 L
s
-0.11224 .33354 m
-0.10849 .33354 L
s
-0.11224 .35807 m
-0.10849 .35807 L
s
-0.11224 .38259 m
-0.10849 .38259 L
s
-0.11224 .43164 m
-0.10849 .43164 L
s
-0.11224 .45617 m
-0.10849 .45617 L
s
-0.11224 .48069 m
-0.10849 .48069 L
s
-0.11224 .52974 m
-0.10849 .52974 L
s
-0.11224 .55427 m
-0.10849 .55427 L
s
-0.11224 .57879 m
-0.10849 .57879 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .01962 L
.43197 .02256 L
.56803 .02502 L
.70408 .02747 L
.84014 .02845 L
.97619 .02894 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01962 -1.875 0 Mabsadd m
.29592 .01962 0 2.5 Mabsadd L
.29592 .01962 1.875 0 Mabsadd L
.29592 .01962 0 -2.5 Mabsadd L
.29592 .01962 -1.875 0 Mabsadd L closepath F
.43197 .02256 -1.875 0 Mabsadd m
.43197 .02256 0 2.5 Mabsadd L
.43197 .02256 1.875 0 Mabsadd L
.43197 .02256 0 -2.5 Mabsadd L
.43197 .02256 -1.875 0 Mabsadd L closepath F
.56803 .02502 -1.875 0 Mabsadd m
.56803 .02502 0 2.5 Mabsadd L
.56803 .02502 1.875 0 Mabsadd L
.56803 .02502 0 -2.5 Mabsadd L
.56803 .02502 -1.875 0 Mabsadd L closepath F
.70408 .02747 -1.875 0 Mabsadd m
.70408 .02747 0 2.5 Mabsadd L
.70408 .02747 1.875 0 Mabsadd L
.70408 .02747 0 -2.5 Mabsadd L
.70408 .02747 -1.875 0 Mabsadd L closepath F
.84014 .02845 -1.875 0 Mabsadd m
.84014 .02845 0 2.5 Mabsadd L
.84014 .02845 1.875 0 Mabsadd L
.84014 .02845 0 -2.5 Mabsadd L
.84014 .02845 -1.875 0 Mabsadd L closepath F
.97619 .02894 -1.875 0 Mabsadd m
.97619 .02894 0 2.5 Mabsadd L
.97619 .02894 1.875 0 Mabsadd L
.97619 .02894 0 -2.5 Mabsadd L
.97619 .02894 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01962 m
.15986 .01766 L
.29592 .01717 L
.43197 .01717 L
.56803 .0157 L
.70408 .01521 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01962 -2.5 2.5 Mabsadd m
.02381 .01962 2.5 2.5 Mabsadd L
.02381 .01962 2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 2.5 Mabsadd L closepath F
.15986 .01766 -2.5 2.5 Mabsadd m
.15986 .01766 2.5 2.5 Mabsadd L
.15986 .01766 2.5 -2.5 Mabsadd L
.15986 .01766 -2.5 -2.5 Mabsadd L
.15986 .01766 -2.5 2.5 Mabsadd L closepath F
.29592 .01717 -2.5 2.5 Mabsadd m
.29592 .01717 2.5 2.5 Mabsadd L
.29592 .01717 2.5 -2.5 Mabsadd L
.29592 .01717 -2.5 -2.5 Mabsadd L
.29592 .01717 -2.5 2.5 Mabsadd L closepath F
.43197 .01717 -2.5 2.5 Mabsadd m
.43197 .01717 2.5 2.5 Mabsadd L
.43197 .01717 2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 2.5 Mabsadd L closepath F
.56803 .0157 -2.5 2.5 Mabsadd m
.56803 .0157 2.5 2.5 Mabsadd L
.56803 .0157 2.5 -2.5 Mabsadd L
.56803 .0157 -2.5 -2.5 Mabsadd L
.56803 .0157 -2.5 2.5 Mabsadd L closepath F
.70408 .01521 -2.5 2.5 Mabsadd m
.70408 .01521 2.5 2.5 Mabsadd L
.70408 .01521 2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002Goo`@002Ooo`8002Woo`03003ooooo02Coo`<002Soo`8002Soo`03003ooooo02Koo`80
0:koo`00Dooo00<00?ooool09?oo00<00?ooool09ooo00@00?ooool002Soo`03003ooooo02Ooo`03
003ooooo02Coo`04003ooooo000Wool00`00ooooo`0Uool01000ooooo`00[Ooo001Cool00`00oooo
o`0Uool00`00ooooo`0Yool00`00ooooo`0Sool5000Xool00`00ooooo`0Tool01000ooooo`00:?oo
00<00?ooool09?oo00@00?ooool00:goo`00Dooo00<00?ooool09_oo00<00?ooool09_oo0P009_oo
00@00?ooool002Koo`<002Ooo`<002Woo`03003ooooo02Goo`800:koo`00Dooo00<00?ooool09ooo
00<00?ooool09ooo00<00?ooool09?oo00<00?oo00009_oo00<00?ooool09ooo00<00?ooool0:_oo
00<00?ooool08ooo00@00?ooool00:goo`00DOoo0`009_oo00@00?ooool002Koo`04003ooooo000W
ool2000Vool00`00ooooo`0Wool00`00ooooo`0Wool01000ooooo`009Ooo00@00?ooool00:goo`00
Dooo00<00?ooool09Ooo0P00:?oo0P00:Ooo00<00?ooool09?oo10009ooo0`009_oo10009_oo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`0Vool2000Vool5000Tool5000Uool5000Uool5000Tool5000Uool5000U
ool5002/ool002Woo`03003ooooo01ooool003D00:Koo`00:Ooo00<00?ooool09?oo1@000_oo1P00
0ooo0P0000?oo`00ool01P0000Coo`00ool000?oo`H000;oo`D00003ool0000000@00003ool00000
01P000;oo``000;oo`8000?oo`H000?oo`04003oooooool60003ool;00001?oo003oo`000ooo1P00
0ooo0`000_oo0`000_oo00<00?ooool00ooo1@001_oo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool00_oo1@001_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool00ooo1@001_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool00ooo1@00[?oo000Yool00`00ooooo`0Tool7000Sool5000Moom9000Bool5000Tool5000U
ool5000Uool5002/ool002Woo`03003ooooo02Coo`D002Goo`D002Coo`D002Goo`D001?oobT001;o
o`D002Goo`D002Goo`D00:coo`00:Ooo00<00?ooool09?oo1@000ooo0P00M_oo00<00?ooool09Ooo
0`004oooJP00[Ooo000Yool00`00ooooo`3=ool00`00ooooo`0Vool2000Xool2000Wool3002]ool0
02Woo`03003ooooo02ooo`800?3oo`03003ooooo02Koo`03003ooooo0:coo`00:Ooo00<00?ooool0
oooon_oo000Yool2000cool00`00ooooo`3oooo5ool002Woo`03003ooooo03;oo`03003ooooo0?oo
olGoo`00:Ooo00<00?ooool0=Ooo00<00?ooool0oooo`_oo000Yool00`00ooooo`0eool00`00oooo
o`3oooo2ool002Woo`03003ooooo03Soo`03003ooooo0?ooob[oohP000goo`00:Ooo00<00?ooool0
>?oo00<00?ooool0oooo:_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool0
0`00ooooo`3ooolXool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8003coo`03003ooooo0?oo
obOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo00<00?ooool0oooo9Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0nool00`00ooooo`3ooolTool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`03003ooooo0?ooob;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0oooo8Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04?oo`03003ooooo0?oooaooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20017ool00`00ooooo`3ooolL
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0BOoo00<00?ooool0oooo6Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04coo`03003ooooo0?oooaKoo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P00
1?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04koo`@00?oooa?oo`03003ooooo
08Coo`03003ooooo00_oo`005Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3
001?ool2003ooolDool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C_oo1@00oooo4_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
053oo`03003ooooo0?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0E?oo00<00?ooool0oooo3_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003ooooo0?ooo`_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0I_oo0P003Ooo0P001Ooo
0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00ooooo`3oool8ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`800?oo
ofKoo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo
00<00?ooool0oooo1Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`04ool20003ool60003ool0
1000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooo
oooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;
ool002Woo`03003ooooo05ooo`800?ooo`Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo0P00oooo0Ooo00<00?ooool0<ooo1@002Ooo00<0
0?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool002Woo`8006Koo`03003ooooo0?coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Xool00`00ooooo`3iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0m_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0K_oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2
001aool00`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03
003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo00<00?ooool0
k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool00`00ooooo`3]ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo0>_oo`03003ooooo08Co
o`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Mooo00<00?oo
ool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo07Woo`800>Woo`03003ooooo08Coo`03003ooooo00_oo`00
4ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3001iool2003Yool00`00ooooo`24ool0
0`00ooooo`0;ool001?oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo07Soo`D00>Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`1jool00`00ool0003Wool00`00ooooo`24ool00`00
ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20004ool20006ool00`00oooo
o`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0P00hOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`8008Goo`800=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool2003Kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?oo
ool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`800<goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2H
ool2003:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo0000
1Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0:7oo`03003o
oooo0<3oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool2
0004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo
000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool2002o
ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00oooo
o`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00:?oo`800;oo
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`005?oo
0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Qool5002nool00`00ooooo`24
ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`005Ooo0`000ooo0P001?oo0P001_oo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002`
ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003o
oooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`800;Woo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool2002Xool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo
0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool20034ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`8009[oo`03003ooooo08Coo`03003o
oooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3;ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`<00<coo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`005Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool5002Dool00`00ooooo`24
ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?oo
ofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo0P00ROoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=coo`8008Koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool0
0?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0gooo0P00Pooo00<00?ooool05ooo0`006_oo00@00?oo
ool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?oo
ool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo0P00hooo00<00?ooool0Oooo00<00?oo
ool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`3Uool00`00ooooo`1lool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003o
oooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo
00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00oooo
o`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool2003^ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3f
ool2001/ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?Koo`8006coo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0mOoo1000Jooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3gool0
0`00ool0001Zool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0o?oo00<00?ooool0
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?koo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003oool3ool2001Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOooR0003Ooo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?ooo`Soo`03003ooooo0>ooo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oool;ool00`00ooooo`3/ool002Woo`800?oooo_oo`00:Ooo00<00?ooool0
oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooa3oo`80
0>Soo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolCool2003Uool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool2003ooookool002Wo
o`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0?oooo[oo`003_oo10000_oo10000ooo0P00
1?oo0P001_oo00<00?ooool0oooo7ooo00<00?ooool0f?oo000@ool01@00oooooooo00001Ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolQool2000Wool3002]ool0013oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo8Ooo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00@00?oo00000:koo`004?oo00<00?ooool00ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolOool5000Uool5002/ool0013oo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo
Booo00<00?ooool0[?oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oooojool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.996593, \
-223.824, 0.0240057, 6.6586}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 29, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02296 L
.65873 .02354 L
.81746 .02472 L
.97619 .02531 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02296 -1.875 0 Mabsadd m
.5 .02296 0 2.5 Mabsadd L
.5 .02296 1.875 0 Mabsadd L
.5 .02296 0 -2.5 Mabsadd L
.5 .02296 -1.875 0 Mabsadd L closepath F
.65873 .02354 -1.875 0 Mabsadd m
.65873 .02354 0 2.5 Mabsadd L
.65873 .02354 1.875 0 Mabsadd L
.65873 .02354 0 -2.5 Mabsadd L
.65873 .02354 -1.875 0 Mabsadd L closepath F
.81746 .02472 -1.875 0 Mabsadd m
.81746 .02472 0 2.5 Mabsadd L
.81746 .02472 1.875 0 Mabsadd L
.81746 .02472 0 -2.5 Mabsadd L
.81746 .02472 -1.875 0 Mabsadd L closepath F
.97619 .02531 -1.875 0 Mabsadd m
.97619 .02531 0 2.5 Mabsadd L
.97619 .02531 1.875 0 Mabsadd L
.97619 .02531 0 -2.5 Mabsadd L
.97619 .02531 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .01707 L
.34127 .0153 L
.5 .01589 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .01707 -2.5 2.5 Mabsadd m
.18254 .01707 2.5 2.5 Mabsadd L
.18254 .01707 2.5 -2.5 Mabsadd L
.18254 .01707 -2.5 -2.5 Mabsadd L
.18254 .01707 -2.5 2.5 Mabsadd L closepath F
.34127 .0153 -2.5 2.5 Mabsadd m
.34127 .0153 2.5 2.5 Mabsadd L
.34127 .0153 2.5 -2.5 Mabsadd L
.34127 .0153 -2.5 -2.5 Mabsadd L
.34127 .0153 -2.5 2.5 Mabsadd L closepath F
.5 .01589 -2.5 2.5 Mabsadd m
.5 .01589 2.5 2.5 Mabsadd L
.5 .01589 2.5 -2.5 Mabsadd L
.5 .01589 -2.5 -2.5 Mabsadd L
.5 .01589 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0:_oo1@00Fooo1@00:_oo
1@00:ooo1@00[?oo000Yool00`00ooooo`0/ool2000/ool5000Zool5000[ool5000[ool5000Zool5
000[ool5002/ool002Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@000_oo
1P000ooo0P000ooo1P000ooo0P000_oo1P0000?oo`00ool00P000ooo1P001_oo00<00?oo00005`00
0_oo00<00?ooool01?oo1@001ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01?oo1@001ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool0
1?oo1@001ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo1@00
1ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Y
ool00`00ooooo`0Zool7000Yool5000Qoon3000Eool5000[ool5002/ool002Woo`03003ooooo02[o
o`D002_oo`D002coo`8002coo`D002coo`<001KoodT00:goo`00:Ooo00<00?ooool0:_oo1@000ooo
0P00Qooo00<00?ooool0;Ooo00<00?ooool0;?oo0P00;_oo00<00?ooool0[?oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo03Goo`03003ooooo0?oool;oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`0hool00`00ooooo`3ooonoool002Woo`800?oooo_oo`00:Ooo00<00?ooool0
>ooo00<00?ooool0oooo9oooR0003Ooo000Yool00`00ooooo`0kool00`00ooooo`3ooolWool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`03003ooooo0?ooobGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?ooool0oooo9?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`3ooolRool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo0?ooob7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20014ool0
0`00ooooo`3ooolOool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool0oooo7?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04Woo`03003ooooo0?oooaWoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool2
003ooolHool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00oooo5Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo057o
o`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool00`00ooooo`3oool>ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Eooo00<00?ooool0oooo2ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Coo`@000?oo`8000Co
o`8000Koo`03003ooooo05[oo`03003ooooo0?ooo`Soo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Jool4003oool7
ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool001Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00Fooo0P00oooo2?oo00<00?ooool0I_oo00<00?oo
ool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Fool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05[oo`D00?ooo`Koo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1Lool01000ooooo`00oooo1Ooo00<00?ooool05_oo1@006_oo00<0
0?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool0
1P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1Pool00`00ooooo`3oool2ool00`00ooooo`04
ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo06;oo`03003ooooo
0?ooo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`1Uool00`00ooooo`3lool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0P00JOoo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`800?Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1]ool2003eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0lOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00oooo
o`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0P00j_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_o
o`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo00<00?oo
ool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0P00P_oo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03003o
oooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo08Woo`@00=Ooo`03003ooooo08Coo`03003ooooo00_oo`004ooo
1@000_oo00@00?ooool000;oo`04003ooooo0005ool3002;ool2003Gool00`00ooooo`24ool00`00
ooooo`0;ool001?oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
08Woo`D00=Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Go
o`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo00<00?ooool0d_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20004ool20006ool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00V?oo0P00booo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09[oo`800<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`80
00?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool01?oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo
00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0Fool5000I
ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo01Soo`03003o
oooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo
0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00oooo
o`2nool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool002Woo`800:Coo`03003ooooo0;koo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003ooooo0;Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2^ool00`00ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0
/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool2
002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0^Ooo0P00ZOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;[oo`<00:Ooo`03003ooooo08Coo`03
003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2iool5
002Vool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`03003o
oooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P001?oo0P001_oo00<00?oo
ool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool0
0`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`03003ooooo
09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`800<Woo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:
ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003Cool2002@ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0eOoo0P00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`03003ooooo08Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`0Gool2000Jool40004
ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03
003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Yool2003ooomVool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo
0>3oo`03003ooooo087oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool0
0`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo03?oo`@001;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0
B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Tool00`00ooooo`1mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Koo`03003ooooo07_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Eool20004ool20004ool20006ool00`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool0
0`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0>Woo`@007Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo0`00j_oo0P00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Woo`D007Koo`03003ooooo
08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3_ool00`00ooooo`1bool00`00
ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo0P00LOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Coo`8006koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003hool00`00ooooo`1Zool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03003ooooo06Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo
00<00?ooool0GoooR0003Ooo000Yool2003oool5ool00`00ooooo`3cool002Woo`03003ooooo0?oo
o`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0lOoo000Yool00`00oooo
o`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?ooo`Woo`03003ooooo0>koo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oool<ool00`00ooooo`3[ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooo3_oo0P00j_oo000Yool2003ooookool002Woo`03003ooooo0?oo
oa7oo`800>Ooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolDool00`00ooooo`3S
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0h?oo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`3oooojool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooa[oo`<002koo`80
0:goo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo0`00oooo6ooo0`000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00[_oo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`3ooolIool5000[ool5002/ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0?oood_oo`03003ooooo0:coo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 18, 1000}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00595238 0.0297619 0.0147151 9.49361e-05 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.29167 .00222 -6 -9 ]
[.29167 .00222 6 0 ]
[.44048 .00222 -6 -9 ]
[.44048 .00222 6 0 ]
[.58929 .00222 -6 -9 ]
[.58929 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.8869 .00222 -6 -9 ]
[.8869 .00222 6 0 ]
[-0.01845 .10965 -24 -4.5 ]
[-0.01845 .10965 0 4.5 ]
[-0.01845 .20459 -24 -4.5 ]
[-0.01845 .20459 0 4.5 ]
[-0.01845 .29952 -24 -4.5 ]
[-0.01845 .29952 0 4.5 ]
[-0.01845 .39446 -24 -4.5 ]
[-0.01845 .39446 0 4.5 ]
[-0.01845 .4894 -24 -4.5 ]
[-0.01845 .4894 0 4.5 ]
[-0.01845 .58433 -24 -4.5 ]
[-0.01845 .58433 0 4.5 ]
[ -0.00595 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(5)] .14286 .00222 0 1 Mshowa
.29167 .01472 m
.29167 .02097 L
s
[(10)] .29167 .00222 0 1 Mshowa
.44048 .01472 m
.44048 .02097 L
s
[(15)] .44048 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(20)] .58929 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.8869 .01472 m
.8869 .02097 L
s
[(30)] .8869 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.1131 .01472 m
.1131 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41071 .01472 m
.41071 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.70833 .01472 m
.70833 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00595 .10965 m
.0003 .10965 L
s
[(1000)] -0.01845 .10965 1 0 Mshowa
-0.00595 .20459 m
.0003 .20459 L
s
[(2000)] -0.01845 .20459 1 0 Mshowa
-0.00595 .29952 m
.0003 .29952 L
s
[(3000)] -0.01845 .29952 1 0 Mshowa
-0.00595 .39446 m
.0003 .39446 L
s
[(4000)] -0.01845 .39446 1 0 Mshowa
-0.00595 .4894 m
.0003 .4894 L
s
[(5000)] -0.01845 .4894 1 0 Mshowa
-0.00595 .58433 m
.0003 .58433 L
s
[(6000)] -0.01845 .58433 1 0 Mshowa
.125 Mabswid
-0.00595 .0337 m
-0.0022 .0337 L
s
-0.00595 .05269 m
-0.0022 .05269 L
s
-0.00595 .07168 m
-0.0022 .07168 L
s
-0.00595 .09066 m
-0.0022 .09066 L
s
-0.00595 .12864 m
-0.0022 .12864 L
s
-0.00595 .14763 m
-0.0022 .14763 L
s
-0.00595 .16661 m
-0.0022 .16661 L
s
-0.00595 .1856 m
-0.0022 .1856 L
s
-0.00595 .22357 m
-0.0022 .22357 L
s
-0.00595 .24256 m
-0.0022 .24256 L
s
-0.00595 .26155 m
-0.0022 .26155 L
s
-0.00595 .28054 m
-0.0022 .28054 L
s
-0.00595 .31851 m
-0.0022 .31851 L
s
-0.00595 .3375 m
-0.0022 .3375 L
s
-0.00595 .35649 m
-0.0022 .35649 L
s
-0.00595 .37547 m
-0.0022 .37547 L
s
-0.00595 .41345 m
-0.0022 .41345 L
s
-0.00595 .43243 m
-0.0022 .43243 L
s
-0.00595 .45142 m
-0.0022 .45142 L
s
-0.00595 .47041 m
-0.0022 .47041 L
s
-0.00595 .50838 m
-0.0022 .50838 L
s
-0.00595 .52737 m
-0.0022 .52737 L
s
-0.00595 .54636 m
-0.0022 .54636 L
s
-0.00595 .56534 m
-0.0022 .56534 L
s
-0.00595 .60332 m
-0.0022 .60332 L
s
.25 Mabswid
-0.00595 0 m
-0.00595 .61803 L
s
.001 w
.02381 .01472 m
.05357 .01472 L
.08333 .01472 L
.1131 .01472 L
.14286 .01472 L
.17262 .01566 L
.20238 .01671 L
.23214 .01775 L
.2619 .01889 L
.29167 .0206 L
.32143 .02259 L
.35119 .02516 L
.38095 .02829 L
.41071 .03114 L
.44048 .03475 L
.47024 .03883 L
.5 .04168 L
.52976 .045 L
.55952 .04823 L
.58929 .05032 L
.61905 .05316 L
.64881 .05487 L
.67857 .05677 L
.70833 .05744 L
.7381 .05829 L
.76786 .05934 L
.79762 .06009 L
.82738 .06028 L
.85714 .06066 L
.8869 .06066 L
.91667 .06066 L
.94643 .06066 L
.97619 .06076 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05357 .01472 -1.875 0 Mabsadd m
.05357 .01472 0 2.5 Mabsadd L
.05357 .01472 1.875 0 Mabsadd L
.05357 .01472 0 -2.5 Mabsadd L
.05357 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.1131 .01472 -1.875 0 Mabsadd m
.1131 .01472 0 2.5 Mabsadd L
.1131 .01472 1.875 0 Mabsadd L
.1131 .01472 0 -2.5 Mabsadd L
.1131 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.17262 .01566 -1.875 0 Mabsadd m
.17262 .01566 0 2.5 Mabsadd L
.17262 .01566 1.875 0 Mabsadd L
.17262 .01566 0 -2.5 Mabsadd L
.17262 .01566 -1.875 0 Mabsadd L closepath F
.20238 .01671 -1.875 0 Mabsadd m
.20238 .01671 0 2.5 Mabsadd L
.20238 .01671 1.875 0 Mabsadd L
.20238 .01671 0 -2.5 Mabsadd L
.20238 .01671 -1.875 0 Mabsadd L closepath F
.23214 .01775 -1.875 0 Mabsadd m
.23214 .01775 0 2.5 Mabsadd L
.23214 .01775 1.875 0 Mabsadd L
.23214 .01775 0 -2.5 Mabsadd L
.23214 .01775 -1.875 0 Mabsadd L closepath F
.2619 .01889 -1.875 0 Mabsadd m
.2619 .01889 0 2.5 Mabsadd L
.2619 .01889 1.875 0 Mabsadd L
.2619 .01889 0 -2.5 Mabsadd L
.2619 .01889 -1.875 0 Mabsadd L closepath F
.29167 .0206 -1.875 0 Mabsadd m
.29167 .0206 0 2.5 Mabsadd L
.29167 .0206 1.875 0 Mabsadd L
.29167 .0206 0 -2.5 Mabsadd L
.29167 .0206 -1.875 0 Mabsadd L closepath F
.32143 .02259 -1.875 0 Mabsadd m
.32143 .02259 0 2.5 Mabsadd L
.32143 .02259 1.875 0 Mabsadd L
.32143 .02259 0 -2.5 Mabsadd L
.32143 .02259 -1.875 0 Mabsadd L closepath F
.35119 .02516 -1.875 0 Mabsadd m
.35119 .02516 0 2.5 Mabsadd L
.35119 .02516 1.875 0 Mabsadd L
.35119 .02516 0 -2.5 Mabsadd L
.35119 .02516 -1.875 0 Mabsadd L closepath F
.38095 .02829 -1.875 0 Mabsadd m
.38095 .02829 0 2.5 Mabsadd L
.38095 .02829 1.875 0 Mabsadd L
.38095 .02829 0 -2.5 Mabsadd L
.38095 .02829 -1.875 0 Mabsadd L closepath F
.41071 .03114 -1.875 0 Mabsadd m
.41071 .03114 0 2.5 Mabsadd L
.41071 .03114 1.875 0 Mabsadd L
.41071 .03114 0 -2.5 Mabsadd L
.41071 .03114 -1.875 0 Mabsadd L closepath F
.44048 .03475 -1.875 0 Mabsadd m
.44048 .03475 0 2.5 Mabsadd L
.44048 .03475 1.875 0 Mabsadd L
.44048 .03475 0 -2.5 Mabsadd L
.44048 .03475 -1.875 0 Mabsadd L closepath F
.47024 .03883 -1.875 0 Mabsadd m
.47024 .03883 0 2.5 Mabsadd L
.47024 .03883 1.875 0 Mabsadd L
.47024 .03883 0 -2.5 Mabsadd L
.47024 .03883 -1.875 0 Mabsadd L closepath F
.5 .04168 -1.875 0 Mabsadd m
.5 .04168 0 2.5 Mabsadd L
.5 .04168 1.875 0 Mabsadd L
.5 .04168 0 -2.5 Mabsadd L
.5 .04168 -1.875 0 Mabsadd L closepath F
.52976 .045 -1.875 0 Mabsadd m
.52976 .045 0 2.5 Mabsadd L
.52976 .045 1.875 0 Mabsadd L
.52976 .045 0 -2.5 Mabsadd L
.52976 .045 -1.875 0 Mabsadd L closepath F
.55952 .04823 -1.875 0 Mabsadd m
.55952 .04823 0 2.5 Mabsadd L
.55952 .04823 1.875 0 Mabsadd L
.55952 .04823 0 -2.5 Mabsadd L
.55952 .04823 -1.875 0 Mabsadd L closepath F
.58929 .05032 -1.875 0 Mabsadd m
.58929 .05032 0 2.5 Mabsadd L
.58929 .05032 1.875 0 Mabsadd L
.58929 .05032 0 -2.5 Mabsadd L
.58929 .05032 -1.875 0 Mabsadd L closepath F
.61905 .05316 -1.875 0 Mabsadd m
.61905 .05316 0 2.5 Mabsadd L
.61905 .05316 1.875 0 Mabsadd L
.61905 .05316 0 -2.5 Mabsadd L
.61905 .05316 -1.875 0 Mabsadd L closepath F
.64881 .05487 -1.875 0 Mabsadd m
.64881 .05487 0 2.5 Mabsadd L
.64881 .05487 1.875 0 Mabsadd L
.64881 .05487 0 -2.5 Mabsadd L
.64881 .05487 -1.875 0 Mabsadd L closepath F
.67857 .05677 -1.875 0 Mabsadd m
.67857 .05677 0 2.5 Mabsadd L
.67857 .05677 1.875 0 Mabsadd L
.67857 .05677 0 -2.5 Mabsadd L
.67857 .05677 -1.875 0 Mabsadd L closepath F
.70833 .05744 -1.875 0 Mabsadd m
.70833 .05744 0 2.5 Mabsadd L
.70833 .05744 1.875 0 Mabsadd L
.70833 .05744 0 -2.5 Mabsadd L
.70833 .05744 -1.875 0 Mabsadd L closepath F
.7381 .05829 -1.875 0 Mabsadd m
.7381 .05829 0 2.5 Mabsadd L
.7381 .05829 1.875 0 Mabsadd L
.7381 .05829 0 -2.5 Mabsadd L
.7381 .05829 -1.875 0 Mabsadd L closepath F
.76786 .05934 -1.875 0 Mabsadd m
.76786 .05934 0 2.5 Mabsadd L
.76786 .05934 1.875 0 Mabsadd L
.76786 .05934 0 -2.5 Mabsadd L
.76786 .05934 -1.875 0 Mabsadd L closepath F
.79762 .06009 -1.875 0 Mabsadd m
.79762 .06009 0 2.5 Mabsadd L
.79762 .06009 1.875 0 Mabsadd L
.79762 .06009 0 -2.5 Mabsadd L
.79762 .06009 -1.875 0 Mabsadd L closepath F
.82738 .06028 -1.875 0 Mabsadd m
.82738 .06028 0 2.5 Mabsadd L
.82738 .06028 1.875 0 Mabsadd L
.82738 .06028 0 -2.5 Mabsadd L
.82738 .06028 -1.875 0 Mabsadd L closepath F
.85714 .06066 -1.875 0 Mabsadd m
.85714 .06066 0 2.5 Mabsadd L
.85714 .06066 1.875 0 Mabsadd L
.85714 .06066 0 -2.5 Mabsadd L
.85714 .06066 -1.875 0 Mabsadd L closepath F
.8869 .06066 -1.875 0 Mabsadd m
.8869 .06066 0 2.5 Mabsadd L
.8869 .06066 1.875 0 Mabsadd L
.8869 .06066 0 -2.5 Mabsadd L
.8869 .06066 -1.875 0 Mabsadd L closepath F
.91667 .06066 -1.875 0 Mabsadd m
.91667 .06066 0 2.5 Mabsadd L
.91667 .06066 1.875 0 Mabsadd L
.91667 .06066 0 -2.5 Mabsadd L
.91667 .06066 -1.875 0 Mabsadd L closepath F
.94643 .06066 -1.875 0 Mabsadd m
.94643 .06066 0 2.5 Mabsadd L
.94643 .06066 1.875 0 Mabsadd L
.94643 .06066 0 -2.5 Mabsadd L
.94643 .06066 -1.875 0 Mabsadd L closepath F
.97619 .06076 -1.875 0 Mabsadd m
.97619 .06076 0 2.5 Mabsadd L
.97619 .06076 1.875 0 Mabsadd L
.97619 .06076 0 -2.5 Mabsadd L
.97619 .06076 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05357 .0337 L
.08333 .05269 L
.1131 .07168 L
.14286 .09066 L
.17262 .10965 L
.20238 .12864 L
.23214 .14763 L
.2619 .16661 L
.29167 .1856 L
.32143 .20459 L
.35119 .22357 L
.38095 .24256 L
.41071 .26155 L
.44048 .28054 L
.47024 .29952 L
.5 .31851 L
.52976 .3375 L
.55952 .35649 L
.58929 .37547 L
.61905 .39446 L
.64881 .41345 L
.67857 .43243 L
.70833 .45142 L
.7381 .47041 L
.76786 .4894 L
.79762 .50838 L
.82738 .52737 L
.85714 .54636 L
.8869 .56534 L
.91667 .58433 L
.94643 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05357 .0337 0 2.5 Mabsadd m
.05357 .0337 -0.56518 .7779 Mabsadd L
.05357 .0337 -2.37764 .77254 Mabsadd L
.05357 .0337 -0.91448 -0.29713 Mabsadd L
.05357 .0337 -1.46946 -2.02254 Mabsadd L
.05357 .0337 0 -0.96154 Mabsadd L
.05357 .0337 1.46946 -2.02254 Mabsadd L
.05357 .0337 .91448 -0.29713 Mabsadd L
.05357 .0337 2.37764 .77254 Mabsadd L
.05357 .0337 .56518 .7779 Mabsadd L
.05357 .0337 0 2.5 Mabsadd L closepath F
.08333 .05269 0 2.5 Mabsadd m
.08333 .05269 -0.56518 .7779 Mabsadd L
.08333 .05269 -2.37764 .77254 Mabsadd L
.08333 .05269 -0.91448 -0.29713 Mabsadd L
.08333 .05269 -1.46946 -2.02254 Mabsadd L
.08333 .05269 0 -0.96154 Mabsadd L
.08333 .05269 1.46946 -2.02254 Mabsadd L
.08333 .05269 .91448 -0.29713 Mabsadd L
.08333 .05269 2.37764 .77254 Mabsadd L
.08333 .05269 .56518 .7779 Mabsadd L
.08333 .05269 0 2.5 Mabsadd L closepath F
.1131 .07168 0 2.5 Mabsadd m
.1131 .07168 -0.56518 .7779 Mabsadd L
.1131 .07168 -2.37764 .77254 Mabsadd L
.1131 .07168 -0.91448 -0.29713 Mabsadd L
.1131 .07168 -1.46946 -2.02254 Mabsadd L
.1131 .07168 0 -0.96154 Mabsadd L
.1131 .07168 1.46946 -2.02254 Mabsadd L
.1131 .07168 .91448 -0.29713 Mabsadd L
.1131 .07168 2.37764 .77254 Mabsadd L
.1131 .07168 .56518 .7779 Mabsadd L
.1131 .07168 0 2.5 Mabsadd L closepath F
.14286 .09066 0 2.5 Mabsadd m
.14286 .09066 -0.56518 .7779 Mabsadd L
.14286 .09066 -2.37764 .77254 Mabsadd L
.14286 .09066 -0.91448 -0.29713 Mabsadd L
.14286 .09066 -1.46946 -2.02254 Mabsadd L
.14286 .09066 0 -0.96154 Mabsadd L
.14286 .09066 1.46946 -2.02254 Mabsadd L
.14286 .09066 .91448 -0.29713 Mabsadd L
.14286 .09066 2.37764 .77254 Mabsadd L
.14286 .09066 .56518 .7779 Mabsadd L
.14286 .09066 0 2.5 Mabsadd L closepath F
.17262 .10965 0 2.5 Mabsadd m
.17262 .10965 -0.56518 .7779 Mabsadd L
.17262 .10965 -2.37764 .77254 Mabsadd L
.17262 .10965 -0.91448 -0.29713 Mabsadd L
.17262 .10965 -1.46946 -2.02254 Mabsadd L
.17262 .10965 0 -0.96154 Mabsadd L
.17262 .10965 1.46946 -2.02254 Mabsadd L
.17262 .10965 .91448 -0.29713 Mabsadd L
.17262 .10965 2.37764 .77254 Mabsadd L
.17262 .10965 .56518 .7779 Mabsadd L
.17262 .10965 0 2.5 Mabsadd L closepath F
.20238 .12864 0 2.5 Mabsadd m
.20238 .12864 -0.56518 .7779 Mabsadd L
.20238 .12864 -2.37764 .77254 Mabsadd L
.20238 .12864 -0.91448 -0.29713 Mabsadd L
.20238 .12864 -1.46946 -2.02254 Mabsadd L
.20238 .12864 0 -0.96154 Mabsadd L
.20238 .12864 1.46946 -2.02254 Mabsadd L
.20238 .12864 .91448 -0.29713 Mabsadd L
.20238 .12864 2.37764 .77254 Mabsadd L
.20238 .12864 .56518 .7779 Mabsadd L
.20238 .12864 0 2.5 Mabsadd L closepath F
.23214 .14763 0 2.5 Mabsadd m
.23214 .14763 -0.56518 .7779 Mabsadd L
.23214 .14763 -2.37764 .77254 Mabsadd L
.23214 .14763 -0.91448 -0.29713 Mabsadd L
.23214 .14763 -1.46946 -2.02254 Mabsadd L
.23214 .14763 0 -0.96154 Mabsadd L
.23214 .14763 1.46946 -2.02254 Mabsadd L
.23214 .14763 .91448 -0.29713 Mabsadd L
.23214 .14763 2.37764 .77254 Mabsadd L
.23214 .14763 .56518 .7779 Mabsadd L
.23214 .14763 0 2.5 Mabsadd L closepath F
.2619 .16661 0 2.5 Mabsadd m
.2619 .16661 -0.56518 .7779 Mabsadd L
.2619 .16661 -2.37764 .77254 Mabsadd L
.2619 .16661 -0.91448 -0.29713 Mabsadd L
.2619 .16661 -1.46946 -2.02254 Mabsadd L
.2619 .16661 0 -0.96154 Mabsadd L
.2619 .16661 1.46946 -2.02254 Mabsadd L
.2619 .16661 .91448 -0.29713 Mabsadd L
.2619 .16661 2.37764 .77254 Mabsadd L
.2619 .16661 .56518 .7779 Mabsadd L
.2619 .16661 0 2.5 Mabsadd L closepath F
.29167 .1856 0 2.5 Mabsadd m
.29167 .1856 -0.56518 .7779 Mabsadd L
.29167 .1856 -2.37764 .77254 Mabsadd L
.29167 .1856 -0.91448 -0.29713 Mabsadd L
.29167 .1856 -1.46946 -2.02254 Mabsadd L
.29167 .1856 0 -0.96154 Mabsadd L
.29167 .1856 1.46946 -2.02254 Mabsadd L
.29167 .1856 .91448 -0.29713 Mabsadd L
.29167 .1856 2.37764 .77254 Mabsadd L
.29167 .1856 .56518 .7779 Mabsadd L
.29167 .1856 0 2.5 Mabsadd L closepath F
.32143 .20459 0 2.5 Mabsadd m
.32143 .20459 -0.56518 .7779 Mabsadd L
.32143 .20459 -2.37764 .77254 Mabsadd L
.32143 .20459 -0.91448 -0.29713 Mabsadd L
.32143 .20459 -1.46946 -2.02254 Mabsadd L
.32143 .20459 0 -0.96154 Mabsadd L
.32143 .20459 1.46946 -2.02254 Mabsadd L
.32143 .20459 .91448 -0.29713 Mabsadd L
.32143 .20459 2.37764 .77254 Mabsadd L
.32143 .20459 .56518 .7779 Mabsadd L
.32143 .20459 0 2.5 Mabsadd L closepath F
.35119 .22357 0 2.5 Mabsadd m
.35119 .22357 -0.56518 .7779 Mabsadd L
.35119 .22357 -2.37764 .77254 Mabsadd L
.35119 .22357 -0.91448 -0.29713 Mabsadd L
.35119 .22357 -1.46946 -2.02254 Mabsadd L
.35119 .22357 0 -0.96154 Mabsadd L
.35119 .22357 1.46946 -2.02254 Mabsadd L
.35119 .22357 .91448 -0.29713 Mabsadd L
.35119 .22357 2.37764 .77254 Mabsadd L
.35119 .22357 .56518 .7779 Mabsadd L
.35119 .22357 0 2.5 Mabsadd L closepath F
.38095 .24256 0 2.5 Mabsadd m
.38095 .24256 -0.56518 .7779 Mabsadd L
.38095 .24256 -2.37764 .77254 Mabsadd L
.38095 .24256 -0.91448 -0.29713 Mabsadd L
.38095 .24256 -1.46946 -2.02254 Mabsadd L
.38095 .24256 0 -0.96154 Mabsadd L
.38095 .24256 1.46946 -2.02254 Mabsadd L
.38095 .24256 .91448 -0.29713 Mabsadd L
.38095 .24256 2.37764 .77254 Mabsadd L
.38095 .24256 .56518 .7779 Mabsadd L
.38095 .24256 0 2.5 Mabsadd L closepath F
.41071 .26155 0 2.5 Mabsadd m
.41071 .26155 -0.56518 .7779 Mabsadd L
.41071 .26155 -2.37764 .77254 Mabsadd L
.41071 .26155 -0.91448 -0.29713 Mabsadd L
.41071 .26155 -1.46946 -2.02254 Mabsadd L
.41071 .26155 0 -0.96154 Mabsadd L
.41071 .26155 1.46946 -2.02254 Mabsadd L
.41071 .26155 .91448 -0.29713 Mabsadd L
.41071 .26155 2.37764 .77254 Mabsadd L
.41071 .26155 .56518 .7779 Mabsadd L
.41071 .26155 0 2.5 Mabsadd L closepath F
.44048 .28054 0 2.5 Mabsadd m
.44048 .28054 -0.56518 .7779 Mabsadd L
.44048 .28054 -2.37764 .77254 Mabsadd L
.44048 .28054 -0.91448 -0.29713 Mabsadd L
.44048 .28054 -1.46946 -2.02254 Mabsadd L
.44048 .28054 0 -0.96154 Mabsadd L
.44048 .28054 1.46946 -2.02254 Mabsadd L
.44048 .28054 .91448 -0.29713 Mabsadd L
.44048 .28054 2.37764 .77254 Mabsadd L
.44048 .28054 .56518 .7779 Mabsadd L
.44048 .28054 0 2.5 Mabsadd L closepath F
.47024 .29952 0 2.5 Mabsadd m
.47024 .29952 -0.56518 .7779 Mabsadd L
.47024 .29952 -2.37764 .77254 Mabsadd L
.47024 .29952 -0.91448 -0.29713 Mabsadd L
.47024 .29952 -1.46946 -2.02254 Mabsadd L
.47024 .29952 0 -0.96154 Mabsadd L
.47024 .29952 1.46946 -2.02254 Mabsadd L
.47024 .29952 .91448 -0.29713 Mabsadd L
.47024 .29952 2.37764 .77254 Mabsadd L
.47024 .29952 .56518 .7779 Mabsadd L
.47024 .29952 0 2.5 Mabsadd L closepath F
.5 .31851 0 2.5 Mabsadd m
.5 .31851 -0.56518 .7779 Mabsadd L
.5 .31851 -2.37764 .77254 Mabsadd L
.5 .31851 -0.91448 -0.29713 Mabsadd L
.5 .31851 -1.46946 -2.02254 Mabsadd L
.5 .31851 0 -0.96154 Mabsadd L
.5 .31851 1.46946 -2.02254 Mabsadd L
.5 .31851 .91448 -0.29713 Mabsadd L
.5 .31851 2.37764 .77254 Mabsadd L
.5 .31851 .56518 .7779 Mabsadd L
.5 .31851 0 2.5 Mabsadd L closepath F
.52976 .3375 0 2.5 Mabsadd m
.52976 .3375 -0.56518 .7779 Mabsadd L
.52976 .3375 -2.37764 .77254 Mabsadd L
.52976 .3375 -0.91448 -0.29713 Mabsadd L
.52976 .3375 -1.46946 -2.02254 Mabsadd L
.52976 .3375 0 -0.96154 Mabsadd L
.52976 .3375 1.46946 -2.02254 Mabsadd L
.52976 .3375 .91448 -0.29713 Mabsadd L
.52976 .3375 2.37764 .77254 Mabsadd L
.52976 .3375 .56518 .7779 Mabsadd L
.52976 .3375 0 2.5 Mabsadd L closepath F
.55952 .35649 0 2.5 Mabsadd m
.55952 .35649 -0.56518 .7779 Mabsadd L
.55952 .35649 -2.37764 .77254 Mabsadd L
.55952 .35649 -0.91448 -0.29713 Mabsadd L
.55952 .35649 -1.46946 -2.02254 Mabsadd L
.55952 .35649 0 -0.96154 Mabsadd L
.55952 .35649 1.46946 -2.02254 Mabsadd L
.55952 .35649 .91448 -0.29713 Mabsadd L
.55952 .35649 2.37764 .77254 Mabsadd L
.55952 .35649 .56518 .7779 Mabsadd L
.55952 .35649 0 2.5 Mabsadd L closepath F
.58929 .37547 0 2.5 Mabsadd m
.58929 .37547 -0.56518 .7779 Mabsadd L
.58929 .37547 -2.37764 .77254 Mabsadd L
.58929 .37547 -0.91448 -0.29713 Mabsadd L
.58929 .37547 -1.46946 -2.02254 Mabsadd L
.58929 .37547 0 -0.96154 Mabsadd L
.58929 .37547 1.46946 -2.02254 Mabsadd L
.58929 .37547 .91448 -0.29713 Mabsadd L
.58929 .37547 2.37764 .77254 Mabsadd L
.58929 .37547 .56518 .7779 Mabsadd L
.58929 .37547 0 2.5 Mabsadd L closepath F
.61905 .39446 0 2.5 Mabsadd m
.61905 .39446 -0.56518 .7779 Mabsadd L
.61905 .39446 -2.37764 .77254 Mabsadd L
.61905 .39446 -0.91448 -0.29713 Mabsadd L
.61905 .39446 -1.46946 -2.02254 Mabsadd L
.61905 .39446 0 -0.96154 Mabsadd L
.61905 .39446 1.46946 -2.02254 Mabsadd L
.61905 .39446 .91448 -0.29713 Mabsadd L
.61905 .39446 2.37764 .77254 Mabsadd L
.61905 .39446 .56518 .7779 Mabsadd L
.61905 .39446 0 2.5 Mabsadd L closepath F
.64881 .41345 0 2.5 Mabsadd m
.64881 .41345 -0.56518 .7779 Mabsadd L
.64881 .41345 -2.37764 .77254 Mabsadd L
.64881 .41345 -0.91448 -0.29713 Mabsadd L
.64881 .41345 -1.46946 -2.02254 Mabsadd L
.64881 .41345 0 -0.96154 Mabsadd L
.64881 .41345 1.46946 -2.02254 Mabsadd L
.64881 .41345 .91448 -0.29713 Mabsadd L
.64881 .41345 2.37764 .77254 Mabsadd L
.64881 .41345 .56518 .7779 Mabsadd L
.64881 .41345 0 2.5 Mabsadd L closepath F
.67857 .43243 0 2.5 Mabsadd m
.67857 .43243 -0.56518 .7779 Mabsadd L
.67857 .43243 -2.37764 .77254 Mabsadd L
.67857 .43243 -0.91448 -0.29713 Mabsadd L
.67857 .43243 -1.46946 -2.02254 Mabsadd L
.67857 .43243 0 -0.96154 Mabsadd L
.67857 .43243 1.46946 -2.02254 Mabsadd L
.67857 .43243 .91448 -0.29713 Mabsadd L
.67857 .43243 2.37764 .77254 Mabsadd L
.67857 .43243 .56518 .7779 Mabsadd L
.67857 .43243 0 2.5 Mabsadd L closepath F
.70833 .45142 0 2.5 Mabsadd m
.70833 .45142 -0.56518 .7779 Mabsadd L
.70833 .45142 -2.37764 .77254 Mabsadd L
.70833 .45142 -0.91448 -0.29713 Mabsadd L
.70833 .45142 -1.46946 -2.02254 Mabsadd L
.70833 .45142 0 -0.96154 Mabsadd L
.70833 .45142 1.46946 -2.02254 Mabsadd L
.70833 .45142 .91448 -0.29713 Mabsadd L
.70833 .45142 2.37764 .77254 Mabsadd L
.70833 .45142 .56518 .7779 Mabsadd L
.70833 .45142 0 2.5 Mabsadd L closepath F
.7381 .47041 0 2.5 Mabsadd m
.7381 .47041 -0.56518 .7779 Mabsadd L
.7381 .47041 -2.37764 .77254 Mabsadd L
.7381 .47041 -0.91448 -0.29713 Mabsadd L
.7381 .47041 -1.46946 -2.02254 Mabsadd L
.7381 .47041 0 -0.96154 Mabsadd L
.7381 .47041 1.46946 -2.02254 Mabsadd L
.7381 .47041 .91448 -0.29713 Mabsadd L
.7381 .47041 2.37764 .77254 Mabsadd L
.7381 .47041 .56518 .7779 Mabsadd L
.7381 .47041 0 2.5 Mabsadd L closepath F
.76786 .4894 0 2.5 Mabsadd m
.76786 .4894 -0.56518 .7779 Mabsadd L
.76786 .4894 -2.37764 .77254 Mabsadd L
.76786 .4894 -0.91448 -0.29713 Mabsadd L
.76786 .4894 -1.46946 -2.02254 Mabsadd L
.76786 .4894 0 -0.96154 Mabsadd L
.76786 .4894 1.46946 -2.02254 Mabsadd L
.76786 .4894 .91448 -0.29713 Mabsadd L
.76786 .4894 2.37764 .77254 Mabsadd L
.76786 .4894 .56518 .7779 Mabsadd L
.76786 .4894 0 2.5 Mabsadd L closepath F
.79762 .50838 0 2.5 Mabsadd m
.79762 .50838 -0.56518 .7779 Mabsadd L
.79762 .50838 -2.37764 .77254 Mabsadd L
.79762 .50838 -0.91448 -0.29713 Mabsadd L
.79762 .50838 -1.46946 -2.02254 Mabsadd L
.79762 .50838 0 -0.96154 Mabsadd L
.79762 .50838 1.46946 -2.02254 Mabsadd L
.79762 .50838 .91448 -0.29713 Mabsadd L
.79762 .50838 2.37764 .77254 Mabsadd L
.79762 .50838 .56518 .7779 Mabsadd L
.79762 .50838 0 2.5 Mabsadd L closepath F
.82738 .52737 0 2.5 Mabsadd m
.82738 .52737 -0.56518 .7779 Mabsadd L
.82738 .52737 -2.37764 .77254 Mabsadd L
.82738 .52737 -0.91448 -0.29713 Mabsadd L
.82738 .52737 -1.46946 -2.02254 Mabsadd L
.82738 .52737 0 -0.96154 Mabsadd L
.82738 .52737 1.46946 -2.02254 Mabsadd L
.82738 .52737 .91448 -0.29713 Mabsadd L
.82738 .52737 2.37764 .77254 Mabsadd L
.82738 .52737 .56518 .7779 Mabsadd L
.82738 .52737 0 2.5 Mabsadd L closepath F
.85714 .54636 0 2.5 Mabsadd m
.85714 .54636 -0.56518 .7779 Mabsadd L
.85714 .54636 -2.37764 .77254 Mabsadd L
.85714 .54636 -0.91448 -0.29713 Mabsadd L
.85714 .54636 -1.46946 -2.02254 Mabsadd L
.85714 .54636 0 -0.96154 Mabsadd L
.85714 .54636 1.46946 -2.02254 Mabsadd L
.85714 .54636 .91448 -0.29713 Mabsadd L
.85714 .54636 2.37764 .77254 Mabsadd L
.85714 .54636 .56518 .7779 Mabsadd L
.85714 .54636 0 2.5 Mabsadd L closepath F
.8869 .56534 0 2.5 Mabsadd m
.8869 .56534 -0.56518 .7779 Mabsadd L
.8869 .56534 -2.37764 .77254 Mabsadd L
.8869 .56534 -0.91448 -0.29713 Mabsadd L
.8869 .56534 -1.46946 -2.02254 Mabsadd L
.8869 .56534 0 -0.96154 Mabsadd L
.8869 .56534 1.46946 -2.02254 Mabsadd L
.8869 .56534 .91448 -0.29713 Mabsadd L
.8869 .56534 2.37764 .77254 Mabsadd L
.8869 .56534 .56518 .7779 Mabsadd L
.8869 .56534 0 2.5 Mabsadd L closepath F
.91667 .58433 0 2.5 Mabsadd m
.91667 .58433 -0.56518 .7779 Mabsadd L
.91667 .58433 -2.37764 .77254 Mabsadd L
.91667 .58433 -0.91448 -0.29713 Mabsadd L
.91667 .58433 -1.46946 -2.02254 Mabsadd L
.91667 .58433 0 -0.96154 Mabsadd L
.91667 .58433 1.46946 -2.02254 Mabsadd L
.91667 .58433 .91448 -0.29713 Mabsadd L
.91667 .58433 2.37764 .77254 Mabsadd L
.91667 .58433 .56518 .7779 Mabsadd L
.91667 .58433 0 2.5 Mabsadd L closepath F
.94643 .60332 0 2.5 Mabsadd m
.94643 .60332 -0.56518 .7779 Mabsadd L
.94643 .60332 -2.37764 .77254 Mabsadd L
.94643 .60332 -0.91448 -0.29713 Mabsadd L
.94643 .60332 -1.46946 -2.02254 Mabsadd L
.94643 .60332 0 -0.96154 Mabsadd L
.94643 .60332 1.46946 -2.02254 Mabsadd L
.94643 .60332 .91448 -0.29713 Mabsadd L
.94643 .60332 2.37764 .77254 Mabsadd L
.94643 .60332 .56518 .7779 Mabsadd L
.94643 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01566 m
.05357 .01576 L
.08333 .01576 L
.1131 .01585 L
.14286 .01642 L
.17262 .01671 L
.20238 .01728 L
.23214 .01785 L
.2619 .01756 L
.29167 .01832 L
.32143 .0188 L
.35119 .01756 L
.38095 .01804 L
.41071 .01794 L
.44048 .0168 L
.47024 .01756 L
.5 .01642 L
.52976 .01661 L
.55952 .01538 L
.58929 .01557 L
.61905 .01576 L
.64881 .01547 L
.67857 .0149 L
.70833 .01509 L
.7381 .01472 L
.76786 .01472 L
.79762 .01472 L
.82738 .01481 L
.85714 .01472 L
.8869 .01472 L
.91667 .01472 L
.94643 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01566 -2.5 2.5 Mabsadd m
.02381 .01566 2.5 2.5 Mabsadd L
.02381 .01566 2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 2.5 Mabsadd L closepath F
.05357 .01576 -2.5 2.5 Mabsadd m
.05357 .01576 2.5 2.5 Mabsadd L
.05357 .01576 2.5 -2.5 Mabsadd L
.05357 .01576 -2.5 -2.5 Mabsadd L
.05357 .01576 -2.5 2.5 Mabsadd L closepath F
.08333 .01576 -2.5 2.5 Mabsadd m
.08333 .01576 2.5 2.5 Mabsadd L
.08333 .01576 2.5 -2.5 Mabsadd L
.08333 .01576 -2.5 -2.5 Mabsadd L
.08333 .01576 -2.5 2.5 Mabsadd L closepath F
.1131 .01585 -2.5 2.5 Mabsadd m
.1131 .01585 2.5 2.5 Mabsadd L
.1131 .01585 2.5 -2.5 Mabsadd L
.1131 .01585 -2.5 -2.5 Mabsadd L
.1131 .01585 -2.5 2.5 Mabsadd L closepath F
.14286 .01642 -2.5 2.5 Mabsadd m
.14286 .01642 2.5 2.5 Mabsadd L
.14286 .01642 2.5 -2.5 Mabsadd L
.14286 .01642 -2.5 -2.5 Mabsadd L
.14286 .01642 -2.5 2.5 Mabsadd L closepath F
.17262 .01671 -2.5 2.5 Mabsadd m
.17262 .01671 2.5 2.5 Mabsadd L
.17262 .01671 2.5 -2.5 Mabsadd L
.17262 .01671 -2.5 -2.5 Mabsadd L
.17262 .01671 -2.5 2.5 Mabsadd L closepath F
.20238 .01728 -2.5 2.5 Mabsadd m
.20238 .01728 2.5 2.5 Mabsadd L
.20238 .01728 2.5 -2.5 Mabsadd L
.20238 .01728 -2.5 -2.5 Mabsadd L
.20238 .01728 -2.5 2.5 Mabsadd L closepath F
.23214 .01785 -2.5 2.5 Mabsadd m
.23214 .01785 2.5 2.5 Mabsadd L
.23214 .01785 2.5 -2.5 Mabsadd L
.23214 .01785 -2.5 -2.5 Mabsadd L
.23214 .01785 -2.5 2.5 Mabsadd L closepath F
.2619 .01756 -2.5 2.5 Mabsadd m
.2619 .01756 2.5 2.5 Mabsadd L
.2619 .01756 2.5 -2.5 Mabsadd L
.2619 .01756 -2.5 -2.5 Mabsadd L
.2619 .01756 -2.5 2.5 Mabsadd L closepath F
.29167 .01832 -2.5 2.5 Mabsadd m
.29167 .01832 2.5 2.5 Mabsadd L
.29167 .01832 2.5 -2.5 Mabsadd L
.29167 .01832 -2.5 -2.5 Mabsadd L
.29167 .01832 -2.5 2.5 Mabsadd L closepath F
.32143 .0188 -2.5 2.5 Mabsadd m
.32143 .0188 2.5 2.5 Mabsadd L
.32143 .0188 2.5 -2.5 Mabsadd L
.32143 .0188 -2.5 -2.5 Mabsadd L
.32143 .0188 -2.5 2.5 Mabsadd L closepath F
.35119 .01756 -2.5 2.5 Mabsadd m
.35119 .01756 2.5 2.5 Mabsadd L
.35119 .01756 2.5 -2.5 Mabsadd L
.35119 .01756 -2.5 -2.5 Mabsadd L
.35119 .01756 -2.5 2.5 Mabsadd L closepath F
.38095 .01804 -2.5 2.5 Mabsadd m
.38095 .01804 2.5 2.5 Mabsadd L
.38095 .01804 2.5 -2.5 Mabsadd L
.38095 .01804 -2.5 -2.5 Mabsadd L
.38095 .01804 -2.5 2.5 Mabsadd L closepath F
.41071 .01794 -2.5 2.5 Mabsadd m
.41071 .01794 2.5 2.5 Mabsadd L
.41071 .01794 2.5 -2.5 Mabsadd L
.41071 .01794 -2.5 -2.5 Mabsadd L
.41071 .01794 -2.5 2.5 Mabsadd L closepath F
.44048 .0168 -2.5 2.5 Mabsadd m
.44048 .0168 2.5 2.5 Mabsadd L
.44048 .0168 2.5 -2.5 Mabsadd L
.44048 .0168 -2.5 -2.5 Mabsadd L
.44048 .0168 -2.5 2.5 Mabsadd L closepath F
.47024 .01756 -2.5 2.5 Mabsadd m
.47024 .01756 2.5 2.5 Mabsadd L
.47024 .01756 2.5 -2.5 Mabsadd L
.47024 .01756 -2.5 -2.5 Mabsadd L
.47024 .01756 -2.5 2.5 Mabsadd L closepath F
.5 .01642 -2.5 2.5 Mabsadd m
.5 .01642 2.5 2.5 Mabsadd L
.5 .01642 2.5 -2.5 Mabsadd L
.5 .01642 -2.5 -2.5 Mabsadd L
.5 .01642 -2.5 2.5 Mabsadd L closepath F
.52976 .01661 -2.5 2.5 Mabsadd m
.52976 .01661 2.5 2.5 Mabsadd L
.52976 .01661 2.5 -2.5 Mabsadd L
.52976 .01661 -2.5 -2.5 Mabsadd L
.52976 .01661 -2.5 2.5 Mabsadd L closepath F
.55952 .01538 -2.5 2.5 Mabsadd m
.55952 .01538 2.5 2.5 Mabsadd L
.55952 .01538 2.5 -2.5 Mabsadd L
.55952 .01538 -2.5 -2.5 Mabsadd L
.55952 .01538 -2.5 2.5 Mabsadd L closepath F
.58929 .01557 -2.5 2.5 Mabsadd m
.58929 .01557 2.5 2.5 Mabsadd L
.58929 .01557 2.5 -2.5 Mabsadd L
.58929 .01557 -2.5 -2.5 Mabsadd L
.58929 .01557 -2.5 2.5 Mabsadd L closepath F
.61905 .01576 -2.5 2.5 Mabsadd m
.61905 .01576 2.5 2.5 Mabsadd L
.61905 .01576 2.5 -2.5 Mabsadd L
.61905 .01576 -2.5 -2.5 Mabsadd L
.61905 .01576 -2.5 2.5 Mabsadd L closepath F
.64881 .01547 -2.5 2.5 Mabsadd m
.64881 .01547 2.5 2.5 Mabsadd L
.64881 .01547 2.5 -2.5 Mabsadd L
.64881 .01547 -2.5 -2.5 Mabsadd L
.64881 .01547 -2.5 2.5 Mabsadd L closepath F
.67857 .0149 -2.5 2.5 Mabsadd m
.67857 .0149 2.5 2.5 Mabsadd L
.67857 .0149 2.5 -2.5 Mabsadd L
.67857 .0149 -2.5 -2.5 Mabsadd L
.67857 .0149 -2.5 2.5 Mabsadd L closepath F
.70833 .01509 -2.5 2.5 Mabsadd m
.70833 .01509 2.5 2.5 Mabsadd L
.70833 .01509 2.5 -2.5 Mabsadd L
.70833 .01509 -2.5 -2.5 Mabsadd L
.70833 .01509 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.76786 .01472 -2.5 2.5 Mabsadd m
.76786 .01472 2.5 2.5 Mabsadd L
.76786 .01472 2.5 -2.5 Mabsadd L
.76786 .01472 -2.5 -2.5 Mabsadd L
.76786 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.82738 .01481 -2.5 2.5 Mabsadd m
.82738 .01481 2.5 2.5 Mabsadd L
.82738 .01481 2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 -2.5 Mabsadd L
.82738 .01481 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.8869 .01472 -2.5 2.5 Mabsadd m
.8869 .01472 2.5 2.5 Mabsadd L
.8869 .01472 2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.94643 .01472 -2.5 2.5 Mabsadd m
.94643 .01472 2.5 2.5 Mabsadd L
.94643 .01472 2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Jool3000/ool40003ool2000Yool40002ool3000Zool40003ool2000Yool40002
ool3000Zool20004ool2003:ool005goo`03003ooooo02_oo`05003oooooool00002ool00`00oooo
o`0Xool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`03ool01000ooooo`00:?oo00<00?oo
ool01_oo00<00?ooool09_oo00@00?ooool000;oo`04003ooooo0039ool005goo`03003ooooo02_o
o`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`04ool00`00ooooo`0Xool00`00oooo
o`02ool01000ooooo`00:Ooo00<00?ooool01Ooo00<00?ooool0:Ooo00@00?ooool000;oo`03003o
oooo0<Ooo`00F_oo0`00;_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`04003oooooool3000/
ool01@00oooooooo00000_oo00<00?ooool0:?oo00@00?ooooooo`<002[oo`8000?oo`04003ooooo
0039ool005[oo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Xool01@00oooooooo
0000;ooo00@00?ooool000;oo`03003ooooo02Woo`04003ooooo000^ool01000ooooo`000_oo00<0
0?ooool0aooo001Jool00`00ooooo`0/ool30003ool01000ooooo`00:?oo0`000ooo00<00?ooool0
:_oo00@00?ooool000;oo`04003ooooo000Xool01000ooooo`000_oo00<00?ooool0:Ooo00@00?oo
ool000;oo`04003ooooo0039ool005[oo`@002goo`03003ooooo00;oo`8002_oo`04003oooooool4
000Zool20004ool2000Zool20003ool4000Yool20004ool2003:ool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Goo`D0
00Goo`D000Goo`D000Goo`D000Soo`03003ooooo00Ooo`03003ooooo07goo`D000Goo`D000Goo`D0
00Goo`D000Goo`D000Goo`D000Koo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D0
00Goo`D000Goo`D00:goo`00:Ooo00<00?ooool01Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@00
1Ooo1@001Ooo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@00
1Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001_oo1@00
1Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@00[Ooo000Yool00`00
ool0003o001D002Vool002Woo`03003ooooo00Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Go
o`D000Goo`L00003ool0000001X00003ool00?oo00;oo`H000?ooa0000;oo`P00003ool0000000;o
o`D000Goo`L000?oo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Ko
o`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D00:goo`00:Ooo
00<00?ooool01Ooo1`000ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo
1@000ooo50000ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo
1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo
1@001Ooo1@001Ooo1@001Ooo1@00[Ooo000Yool00`00ooooo`0=ool00`00ooooo`0Mool50005ool5
0005ool50005ool50005ool50006ool50005ool50002ool:0003ool50005ool50005ool50005ool5
0005ool50005ool5003ooom5ool002Woo`03003ooooo00koo`03003ooooo05_oo`03003ooooo00Ko
o`<000?oo`X000Coo`800?ooofooo`00:Ooo00<00?ooool04?oo0`00Hooo00<00?ooool01_oo0`00
0ooo2P001?oo0P00ooooIOoo000Yool3000Aool00`00ooooo`1/ool00`00ooooo`06ool30003ool8
0007ool00`00ooooo`3ooomIool002Woo`03003ooooo00ooo`H007Goo`03003ooooo00Koo`<00003
ool0000000<000;oo`8000Soo`03003ooooo0?ooodooo`00:Ooo00<00?ooool0U?oo00<00?ooool0
1Ooo1`001Ooo0P002Ooo00<00?ooool0ooooA?oo000Yool00`00ooooo`0Fool20026ool00`00oooo
o`02ool;0004ool20009ool00`00ooooo`3oooljool002Woo`03003ooooo0:Soo`03003ooooo00?o
o`X000Coo`8000Woo`03003ooooo0?oooc3oo`00:Ooo00<00?ooool06Ooo1000UOoo0P001?oo2P00
1?oo0`002?oo00<00?ooool0oooo9_oo000Yool3000Kool2002Oool20004ool:0004ool30007ool2
0009ool00`00ooooo`3ooolBool002Woo`03003ooooo01Woo`D00:Soo`8000Cooa@000Coo`<000Oo
o`8000Soo`8000Woo`03003ooooo00Ooo`03003ooooo0>Woo`00:Ooo00<00?ooool0d?oo0P002?oo
0`000ooo7P001?oo0`001ooo0`001ooo0P002?oo0P002?oo0P002Ooo00<00?ooool01ooo00<00?oo
ool01ooo0P00[_oo000Yool00`00ooooo`0Oool00`00ooooo`2iool00`00ooooo`06ool20008ool3
0007ool30003oom=002^ool002Woo`03003ooooo0>ooo`03003ooooo00Ooo`03003ooooo00Koo`80
00Soo`8000Soo`<000Ooo`<000Ooo`<000Soo`8000Soo`8000Soo`800:koo`00:Ooo00<00?ooool0
8_oo00<00?ooool0l_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool0[?oo000Yool00`00ooooo`0Uool2003ooooCool002Woo`<0
02Goo`800?ooom?oo`00:Ooo00<00?ooool08ooo1P00oooodOoo000Yool00`00ooooo`0Xool00`00
ooooo`3oooljoon8000=ool002Woo`03003ooooo02_oo`03003ooooo0?ooocOoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0^ool3003oooldool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002ooo`80
0?ooocCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo1@00oooo<ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03Coo`03003ooooo0?ooobkoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`0gool00`00ooooo`3oool[ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo03Woo`800?ooob[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000=_oo1@00oooo
:Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo03goo`03003ooooo0?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0?ooo00<0
0?ooool0oooo8ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`10ool00`00ooooo`3ooolRool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04;oo`<00?ooob3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
@ooo0P00oooo8?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool6003ooolN
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0B?oo0P00oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_o
o`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo0P00oooo5_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001<ool4003ooolEool00`00ooooo`1Vool2000=
ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
DOoo0P00oooo4_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool000000080
00?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004
ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo05Coo`800?ooo`ooo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Eooo0P00oooo3?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<005Ooo`800?ooo`coo`03
003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo
0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`1Fool5003oool:ool00`00ooooo`0cool50009ool0
0`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool0
0`00ooooo`0;ool002Woo`03003ooooo05[oo`03003ooooo0?ooo`Soo`03003ooooo04;oo`8000oo
o`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?oo
ool0oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`3o
ool5ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`@00?ooo`7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00HOoo0P00oooo0_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Pool4003oool1ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06;oo`03003ooooo0?ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
I_oo00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
06Woo`03003ooooo0?Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Jooo0`00m_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4001Zool2003gool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06[o
o`@00?Koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0l_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`1bool00`00ooooo`3_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`<00>coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00MOoo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1d
ool5003[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo0>_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0i_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07goo`800>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Oooo0P00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001nool5003Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Pooo0P00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`80
0=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo0`00f?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30029ool2003Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Soo`D00=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo
00@00?ooool00=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo0P00dooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09;oo`800003ool00?oo0<goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00Tooo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2B
ool5003=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0W_oo0P00a?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002Mool00`00ooooo`33
ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?oo
ool000;oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo09coo`D00<?oo`03003ooooo01Soo`03003ooooo
01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P00
0ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Qool00`00ooooo`30ool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`2Tool00`00ooooo`2mool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Coo`03003ooooo
0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo0`00^_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Wool2002kool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Koo`D00;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo
00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00oooo
o`2dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00;7oo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/?oo1@00
[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00ooooo`2[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2kool3002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;coo`800:Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo1@00YOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<7oo`800:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool2002Nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`8009coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00a?oo1@00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`8009Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3=ool2002Eool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00
3Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000cooo0P00T_oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0c_oo1@00TOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Koo`03003ooooo08_o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0e_oo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Iool30028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Woo`<008Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo1@00Qooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`8007koo`03003ooooo01Ooo`8001[oo`@0
00Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`<00>Co
o`8007koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo1@00OOoo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
02Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo
0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0<ooo10004_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool2001dool00`00ooooo`18ool2000j
ool00`00ooooo`0;ool002Woo`<00>koo`8007Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0kOoo1@00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool0
0`00ool0001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`8006ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Soo`8006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00mooo1000JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`8006Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004
ool20004ool20006ool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0?ooo`?oo`<005ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo0_oo0P00H?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3oool2ool5001Nool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Coo`04
003ooooo001Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool<
ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`goo`80
05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3?oo1@00E?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?oooa;oo`03003ooooo053oohP000goo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`03003ooooo0?oooaOoo`<0
0>3oo`00:Ooo0`00oooo5ooo0P00hOoo000Yool00`00ooooo`3ooolFool5003Oool002Woo`03003o
oooo0?oooa_oo`03003ooooo0=coo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolN
ool00`00ooooo`3Iool002Woo`03003ooooo0?ooob7oo`<00=Koo`00:Ooo0`00oooo8Ooo0P00eooo
000Yool00`00ooooo`3ooolPool5003Eool002Woo`03003ooooo0?ooob;oo`03003oo`000=Goo`00
:Ooo00<00?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?ooob[oo`03003ooooo0<goo`00:Ooo00<00?ooool0oooo:ooo0P00cOoo000Yool3003oool[
ool3003<ool002Woo`03003ooooo0?ooob[oo`D00<_oo`00:Ooo00<00?ooool0oooo<?oo00<00?oo
ool0aooo000Yool00`00ooooo`3oooojool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0?oooc;oo`800<Koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooocGoo`<00<;oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?ooocCoo`800<?oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo=?oo1@00`Ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooolfool01000ool00000`?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooolkool00`00ooooo`2lool000ooo`<000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?oooccoo`03003ooooo0;_oo`00:Ooo00<00?ooool0oooo?_oo
00<00?ooool0^Ooo000Yool00`00ooooo`3oooloool20009ool00`00ooooo`2]ool002Woo`<00?oo
ockoo`D000;oo`03003ooooo00D00:goo`00:Ooo00<00?ooool0oooo@?oo00<00?ooool0]ooo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.16507, \
-753.081, 0.0993692, 31.1516}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({32, 485, 6200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0019305 0.02574 0.0147151 8.17505e-05 [
[.12677 .00222 -3 -9 ]
[.12677 .00222 3 0 ]
[.25547 .00222 -6 -9 ]
[.25547 .00222 6 0 ]
[.38417 .00222 -6 -9 ]
[.38417 .00222 6 0 ]
[.51287 .00222 -6 -9 ]
[.51287 .00222 6 0 ]
[.64157 .00222 -6 -9 ]
[.64157 .00222 6 0 ]
[.77027 .00222 -6 -9 ]
[.77027 .00222 6 0 ]
[.89897 .00222 -6 -9 ]
[.89897 .00222 6 0 ]
[-0.01443 .09647 -24 -4.5 ]
[-0.01443 .09647 0 4.5 ]
[-0.01443 .17822 -24 -4.5 ]
[-0.01443 .17822 0 4.5 ]
[-0.01443 .25997 -24 -4.5 ]
[-0.01443 .25997 0 4.5 ]
[-0.01443 .34172 -24 -4.5 ]
[-0.01443 .34172 0 4.5 ]
[-0.01443 .42347 -24 -4.5 ]
[-0.01443 .42347 0 4.5 ]
[-0.01443 .50522 -24 -4.5 ]
[-0.01443 .50522 0 4.5 ]
[-0.01443 .58697 -24 -4.5 ]
[-0.01443 .58697 0 4.5 ]
[ -0.00193 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12677 .01472 m
.12677 .02097 L
s
[(5)] .12677 .00222 0 1 Mshowa
.25547 .01472 m
.25547 .02097 L
s
[(10)] .25547 .00222 0 1 Mshowa
.38417 .01472 m
.38417 .02097 L
s
[(15)] .38417 .00222 0 1 Mshowa
.51287 .01472 m
.51287 .02097 L
s
[(20)] .51287 .00222 0 1 Mshowa
.64157 .01472 m
.64157 .02097 L
s
[(25)] .64157 .00222 0 1 Mshowa
.77027 .01472 m
.77027 .02097 L
s
[(30)] .77027 .00222 0 1 Mshowa
.89897 .01472 m
.89897 .02097 L
s
[(35)] .89897 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04955 .01472 m
.04955 .01847 L
s
.07529 .01472 m
.07529 .01847 L
s
.10103 .01472 m
.10103 .01847 L
s
.15251 .01472 m
.15251 .01847 L
s
.17825 .01472 m
.17825 .01847 L
s
.20399 .01472 m
.20399 .01847 L
s
.22973 .01472 m
.22973 .01847 L
s
.28121 .01472 m
.28121 .01847 L
s
.30695 .01472 m
.30695 .01847 L
s
.33269 .01472 m
.33269 .01847 L
s
.35843 .01472 m
.35843 .01847 L
s
.40991 .01472 m
.40991 .01847 L
s
.43565 .01472 m
.43565 .01847 L
s
.46139 .01472 m
.46139 .01847 L
s
.48713 .01472 m
.48713 .01847 L
s
.53861 .01472 m
.53861 .01847 L
s
.56435 .01472 m
.56435 .01847 L
s
.59009 .01472 m
.59009 .01847 L
s
.61583 .01472 m
.61583 .01847 L
s
.66731 .01472 m
.66731 .01847 L
s
.69305 .01472 m
.69305 .01847 L
s
.71879 .01472 m
.71879 .01847 L
s
.74453 .01472 m
.74453 .01847 L
s
.79601 .01472 m
.79601 .01847 L
s
.82175 .01472 m
.82175 .01847 L
s
.84749 .01472 m
.84749 .01847 L
s
.87323 .01472 m
.87323 .01847 L
s
.92471 .01472 m
.92471 .01847 L
s
.95045 .01472 m
.95045 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00193 .09647 m
.00432 .09647 L
s
[(1000)] -0.01443 .09647 1 0 Mshowa
-0.00193 .17822 m
.00432 .17822 L
s
[(2000)] -0.01443 .17822 1 0 Mshowa
-0.00193 .25997 m
.00432 .25997 L
s
[(3000)] -0.01443 .25997 1 0 Mshowa
-0.00193 .34172 m
.00432 .34172 L
s
[(4000)] -0.01443 .34172 1 0 Mshowa
-0.00193 .42347 m
.00432 .42347 L
s
[(5000)] -0.01443 .42347 1 0 Mshowa
-0.00193 .50522 m
.00432 .50522 L
s
[(6000)] -0.01443 .50522 1 0 Mshowa
-0.00193 .58697 m
.00432 .58697 L
s
[(7000)] -0.01443 .58697 1 0 Mshowa
.125 Mabswid
-0.00193 .03107 m
.00182 .03107 L
s
-0.00193 .04742 m
.00182 .04742 L
s
-0.00193 .06377 m
.00182 .06377 L
s
-0.00193 .08012 m
.00182 .08012 L
s
-0.00193 .11282 m
.00182 .11282 L
s
-0.00193 .12917 m
.00182 .12917 L
s
-0.00193 .14552 m
.00182 .14552 L
s
-0.00193 .16187 m
.00182 .16187 L
s
-0.00193 .19457 m
.00182 .19457 L
s
-0.00193 .21092 m
.00182 .21092 L
s
-0.00193 .22727 m
.00182 .22727 L
s
-0.00193 .24362 m
.00182 .24362 L
s
-0.00193 .27632 m
.00182 .27632 L
s
-0.00193 .29267 m
.00182 .29267 L
s
-0.00193 .30902 m
.00182 .30902 L
s
-0.00193 .32537 m
.00182 .32537 L
s
-0.00193 .35807 m
.00182 .35807 L
s
-0.00193 .37442 m
.00182 .37442 L
s
-0.00193 .39077 m
.00182 .39077 L
s
-0.00193 .40712 m
.00182 .40712 L
s
-0.00193 .43982 m
.00182 .43982 L
s
-0.00193 .45617 m
.00182 .45617 L
s
-0.00193 .47252 m
.00182 .47252 L
s
-0.00193 .48887 m
.00182 .48887 L
s
-0.00193 .52157 m
.00182 .52157 L
s
-0.00193 .53792 m
.00182 .53792 L
s
-0.00193 .55427 m
.00182 .55427 L
s
-0.00193 .57062 m
.00182 .57062 L
s
-0.00193 .60332 m
.00182 .60332 L
s
.25 Mabswid
-0.00193 0 m
-0.00193 .61803 L
s
.001 w
.02381 .01472 m
.04955 .01472 L
.07529 .01472 L
.10103 .01472 L
.12677 .01472 L
.15251 .01553 L
.17825 .01602 L
.20399 .01643 L
.22973 .01741 L
.25547 .01888 L
.28121 .02036 L
.30695 .02109 L
.33269 .02256 L
.35843 .0242 L
.38417 .02575 L
.40991 .0273 L
.43565 .02886 L
.46139 .03057 L
.48713 .03172 L
.51287 .03303 L
.53861 .03409 L
.56435 .03491 L
.59009 .03572 L
.61583 .03646 L
.64157 .03687 L
.66731 .03769 L
.69305 .03801 L
.71879 .03842 L
.74453 .03859 L
.77027 .03867 L
.79601 .03883 L
.82175 .03883 L
.84749 .03883 L
.87323 .03891 L
.89897 .039 L
.92471 .039 L
.95045 .039 L
.97619 .03916 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04955 .01472 -1.875 0 Mabsadd m
.04955 .01472 0 2.5 Mabsadd L
.04955 .01472 1.875 0 Mabsadd L
.04955 .01472 0 -2.5 Mabsadd L
.04955 .01472 -1.875 0 Mabsadd L closepath F
.07529 .01472 -1.875 0 Mabsadd m
.07529 .01472 0 2.5 Mabsadd L
.07529 .01472 1.875 0 Mabsadd L
.07529 .01472 0 -2.5 Mabsadd L
.07529 .01472 -1.875 0 Mabsadd L closepath F
.10103 .01472 -1.875 0 Mabsadd m
.10103 .01472 0 2.5 Mabsadd L
.10103 .01472 1.875 0 Mabsadd L
.10103 .01472 0 -2.5 Mabsadd L
.10103 .01472 -1.875 0 Mabsadd L closepath F
.12677 .01472 -1.875 0 Mabsadd m
.12677 .01472 0 2.5 Mabsadd L
.12677 .01472 1.875 0 Mabsadd L
.12677 .01472 0 -2.5 Mabsadd L
.12677 .01472 -1.875 0 Mabsadd L closepath F
.15251 .01553 -1.875 0 Mabsadd m
.15251 .01553 0 2.5 Mabsadd L
.15251 .01553 1.875 0 Mabsadd L
.15251 .01553 0 -2.5 Mabsadd L
.15251 .01553 -1.875 0 Mabsadd L closepath F
.17825 .01602 -1.875 0 Mabsadd m
.17825 .01602 0 2.5 Mabsadd L
.17825 .01602 1.875 0 Mabsadd L
.17825 .01602 0 -2.5 Mabsadd L
.17825 .01602 -1.875 0 Mabsadd L closepath F
.20399 .01643 -1.875 0 Mabsadd m
.20399 .01643 0 2.5 Mabsadd L
.20399 .01643 1.875 0 Mabsadd L
.20399 .01643 0 -2.5 Mabsadd L
.20399 .01643 -1.875 0 Mabsadd L closepath F
.22973 .01741 -1.875 0 Mabsadd m
.22973 .01741 0 2.5 Mabsadd L
.22973 .01741 1.875 0 Mabsadd L
.22973 .01741 0 -2.5 Mabsadd L
.22973 .01741 -1.875 0 Mabsadd L closepath F
.25547 .01888 -1.875 0 Mabsadd m
.25547 .01888 0 2.5 Mabsadd L
.25547 .01888 1.875 0 Mabsadd L
.25547 .01888 0 -2.5 Mabsadd L
.25547 .01888 -1.875 0 Mabsadd L closepath F
.28121 .02036 -1.875 0 Mabsadd m
.28121 .02036 0 2.5 Mabsadd L
.28121 .02036 1.875 0 Mabsadd L
.28121 .02036 0 -2.5 Mabsadd L
.28121 .02036 -1.875 0 Mabsadd L closepath F
.30695 .02109 -1.875 0 Mabsadd m
.30695 .02109 0 2.5 Mabsadd L
.30695 .02109 1.875 0 Mabsadd L
.30695 .02109 0 -2.5 Mabsadd L
.30695 .02109 -1.875 0 Mabsadd L closepath F
.33269 .02256 -1.875 0 Mabsadd m
.33269 .02256 0 2.5 Mabsadd L
.33269 .02256 1.875 0 Mabsadd L
.33269 .02256 0 -2.5 Mabsadd L
.33269 .02256 -1.875 0 Mabsadd L closepath F
.35843 .0242 -1.875 0 Mabsadd m
.35843 .0242 0 2.5 Mabsadd L
.35843 .0242 1.875 0 Mabsadd L
.35843 .0242 0 -2.5 Mabsadd L
.35843 .0242 -1.875 0 Mabsadd L closepath F
.38417 .02575 -1.875 0 Mabsadd m
.38417 .02575 0 2.5 Mabsadd L
.38417 .02575 1.875 0 Mabsadd L
.38417 .02575 0 -2.5 Mabsadd L
.38417 .02575 -1.875 0 Mabsadd L closepath F
.40991 .0273 -1.875 0 Mabsadd m
.40991 .0273 0 2.5 Mabsadd L
.40991 .0273 1.875 0 Mabsadd L
.40991 .0273 0 -2.5 Mabsadd L
.40991 .0273 -1.875 0 Mabsadd L closepath F
.43565 .02886 -1.875 0 Mabsadd m
.43565 .02886 0 2.5 Mabsadd L
.43565 .02886 1.875 0 Mabsadd L
.43565 .02886 0 -2.5 Mabsadd L
.43565 .02886 -1.875 0 Mabsadd L closepath F
.46139 .03057 -1.875 0 Mabsadd m
.46139 .03057 0 2.5 Mabsadd L
.46139 .03057 1.875 0 Mabsadd L
.46139 .03057 0 -2.5 Mabsadd L
.46139 .03057 -1.875 0 Mabsadd L closepath F
.48713 .03172 -1.875 0 Mabsadd m
.48713 .03172 0 2.5 Mabsadd L
.48713 .03172 1.875 0 Mabsadd L
.48713 .03172 0 -2.5 Mabsadd L
.48713 .03172 -1.875 0 Mabsadd L closepath F
.51287 .03303 -1.875 0 Mabsadd m
.51287 .03303 0 2.5 Mabsadd L
.51287 .03303 1.875 0 Mabsadd L
.51287 .03303 0 -2.5 Mabsadd L
.51287 .03303 -1.875 0 Mabsadd L closepath F
.53861 .03409 -1.875 0 Mabsadd m
.53861 .03409 0 2.5 Mabsadd L
.53861 .03409 1.875 0 Mabsadd L
.53861 .03409 0 -2.5 Mabsadd L
.53861 .03409 -1.875 0 Mabsadd L closepath F
.56435 .03491 -1.875 0 Mabsadd m
.56435 .03491 0 2.5 Mabsadd L
.56435 .03491 1.875 0 Mabsadd L
.56435 .03491 0 -2.5 Mabsadd L
.56435 .03491 -1.875 0 Mabsadd L closepath F
.59009 .03572 -1.875 0 Mabsadd m
.59009 .03572 0 2.5 Mabsadd L
.59009 .03572 1.875 0 Mabsadd L
.59009 .03572 0 -2.5 Mabsadd L
.59009 .03572 -1.875 0 Mabsadd L closepath F
.61583 .03646 -1.875 0 Mabsadd m
.61583 .03646 0 2.5 Mabsadd L
.61583 .03646 1.875 0 Mabsadd L
.61583 .03646 0 -2.5 Mabsadd L
.61583 .03646 -1.875 0 Mabsadd L closepath F
.64157 .03687 -1.875 0 Mabsadd m
.64157 .03687 0 2.5 Mabsadd L
.64157 .03687 1.875 0 Mabsadd L
.64157 .03687 0 -2.5 Mabsadd L
.64157 .03687 -1.875 0 Mabsadd L closepath F
.66731 .03769 -1.875 0 Mabsadd m
.66731 .03769 0 2.5 Mabsadd L
.66731 .03769 1.875 0 Mabsadd L
.66731 .03769 0 -2.5 Mabsadd L
.66731 .03769 -1.875 0 Mabsadd L closepath F
.69305 .03801 -1.875 0 Mabsadd m
.69305 .03801 0 2.5 Mabsadd L
.69305 .03801 1.875 0 Mabsadd L
.69305 .03801 0 -2.5 Mabsadd L
.69305 .03801 -1.875 0 Mabsadd L closepath F
.71879 .03842 -1.875 0 Mabsadd m
.71879 .03842 0 2.5 Mabsadd L
.71879 .03842 1.875 0 Mabsadd L
.71879 .03842 0 -2.5 Mabsadd L
.71879 .03842 -1.875 0 Mabsadd L closepath F
.74453 .03859 -1.875 0 Mabsadd m
.74453 .03859 0 2.5 Mabsadd L
.74453 .03859 1.875 0 Mabsadd L
.74453 .03859 0 -2.5 Mabsadd L
.74453 .03859 -1.875 0 Mabsadd L closepath F
.77027 .03867 -1.875 0 Mabsadd m
.77027 .03867 0 2.5 Mabsadd L
.77027 .03867 1.875 0 Mabsadd L
.77027 .03867 0 -2.5 Mabsadd L
.77027 .03867 -1.875 0 Mabsadd L closepath F
.79601 .03883 -1.875 0 Mabsadd m
.79601 .03883 0 2.5 Mabsadd L
.79601 .03883 1.875 0 Mabsadd L
.79601 .03883 0 -2.5 Mabsadd L
.79601 .03883 -1.875 0 Mabsadd L closepath F
.82175 .03883 -1.875 0 Mabsadd m
.82175 .03883 0 2.5 Mabsadd L
.82175 .03883 1.875 0 Mabsadd L
.82175 .03883 0 -2.5 Mabsadd L
.82175 .03883 -1.875 0 Mabsadd L closepath F
.84749 .03883 -1.875 0 Mabsadd m
.84749 .03883 0 2.5 Mabsadd L
.84749 .03883 1.875 0 Mabsadd L
.84749 .03883 0 -2.5 Mabsadd L
.84749 .03883 -1.875 0 Mabsadd L closepath F
.87323 .03891 -1.875 0 Mabsadd m
.87323 .03891 0 2.5 Mabsadd L
.87323 .03891 1.875 0 Mabsadd L
.87323 .03891 0 -2.5 Mabsadd L
.87323 .03891 -1.875 0 Mabsadd L closepath F
.89897 .039 -1.875 0 Mabsadd m
.89897 .039 0 2.5 Mabsadd L
.89897 .039 1.875 0 Mabsadd L
.89897 .039 0 -2.5 Mabsadd L
.89897 .039 -1.875 0 Mabsadd L closepath F
.92471 .039 -1.875 0 Mabsadd m
.92471 .039 0 2.5 Mabsadd L
.92471 .039 1.875 0 Mabsadd L
.92471 .039 0 -2.5 Mabsadd L
.92471 .039 -1.875 0 Mabsadd L closepath F
.95045 .039 -1.875 0 Mabsadd m
.95045 .039 0 2.5 Mabsadd L
.95045 .039 1.875 0 Mabsadd L
.95045 .039 0 -2.5 Mabsadd L
.95045 .039 -1.875 0 Mabsadd L closepath F
.97619 .03916 -1.875 0 Mabsadd m
.97619 .03916 0 2.5 Mabsadd L
.97619 .03916 1.875 0 Mabsadd L
.97619 .03916 0 -2.5 Mabsadd L
.97619 .03916 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04955 .03107 L
.07529 .04742 L
.10103 .06377 L
.12677 .08012 L
.15251 .09647 L
.17825 .11282 L
.20399 .12917 L
.22973 .14552 L
.25547 .16187 L
.28121 .17822 L
.30695 .19457 L
.33269 .21092 L
.35843 .22727 L
.38417 .24362 L
.40991 .25997 L
.43565 .27632 L
.46139 .29267 L
.48713 .30902 L
.51287 .32537 L
.53861 .34172 L
.56435 .35807 L
.59009 .37442 L
.61583 .39077 L
.64157 .40712 L
.66731 .42347 L
.69305 .43982 L
.71879 .45617 L
.74453 .47252 L
.77027 .48887 L
.79601 .50522 L
.82175 .52157 L
.84749 .53792 L
.87323 .55427 L
.89897 .57062 L
.92471 .58697 L
.95045 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04955 .03107 0 2.5 Mabsadd m
.04955 .03107 -0.56518 .7779 Mabsadd L
.04955 .03107 -2.37764 .77254 Mabsadd L
.04955 .03107 -0.91448 -0.29713 Mabsadd L
.04955 .03107 -1.46946 -2.02254 Mabsadd L
.04955 .03107 0 -0.96154 Mabsadd L
.04955 .03107 1.46946 -2.02254 Mabsadd L
.04955 .03107 .91448 -0.29713 Mabsadd L
.04955 .03107 2.37764 .77254 Mabsadd L
.04955 .03107 .56518 .7779 Mabsadd L
.04955 .03107 0 2.5 Mabsadd L closepath F
.07529 .04742 0 2.5 Mabsadd m
.07529 .04742 -0.56518 .7779 Mabsadd L
.07529 .04742 -2.37764 .77254 Mabsadd L
.07529 .04742 -0.91448 -0.29713 Mabsadd L
.07529 .04742 -1.46946 -2.02254 Mabsadd L
.07529 .04742 0 -0.96154 Mabsadd L
.07529 .04742 1.46946 -2.02254 Mabsadd L
.07529 .04742 .91448 -0.29713 Mabsadd L
.07529 .04742 2.37764 .77254 Mabsadd L
.07529 .04742 .56518 .7779 Mabsadd L
.07529 .04742 0 2.5 Mabsadd L closepath F
.10103 .06377 0 2.5 Mabsadd m
.10103 .06377 -0.56518 .7779 Mabsadd L
.10103 .06377 -2.37764 .77254 Mabsadd L
.10103 .06377 -0.91448 -0.29713 Mabsadd L
.10103 .06377 -1.46946 -2.02254 Mabsadd L
.10103 .06377 0 -0.96154 Mabsadd L
.10103 .06377 1.46946 -2.02254 Mabsadd L
.10103 .06377 .91448 -0.29713 Mabsadd L
.10103 .06377 2.37764 .77254 Mabsadd L
.10103 .06377 .56518 .7779 Mabsadd L
.10103 .06377 0 2.5 Mabsadd L closepath F
.12677 .08012 0 2.5 Mabsadd m
.12677 .08012 -0.56518 .7779 Mabsadd L
.12677 .08012 -2.37764 .77254 Mabsadd L
.12677 .08012 -0.91448 -0.29713 Mabsadd L
.12677 .08012 -1.46946 -2.02254 Mabsadd L
.12677 .08012 0 -0.96154 Mabsadd L
.12677 .08012 1.46946 -2.02254 Mabsadd L
.12677 .08012 .91448 -0.29713 Mabsadd L
.12677 .08012 2.37764 .77254 Mabsadd L
.12677 .08012 .56518 .7779 Mabsadd L
.12677 .08012 0 2.5 Mabsadd L closepath F
.15251 .09647 0 2.5 Mabsadd m
.15251 .09647 -0.56518 .7779 Mabsadd L
.15251 .09647 -2.37764 .77254 Mabsadd L
.15251 .09647 -0.91448 -0.29713 Mabsadd L
.15251 .09647 -1.46946 -2.02254 Mabsadd L
.15251 .09647 0 -0.96154 Mabsadd L
.15251 .09647 1.46946 -2.02254 Mabsadd L
.15251 .09647 .91448 -0.29713 Mabsadd L
.15251 .09647 2.37764 .77254 Mabsadd L
.15251 .09647 .56518 .7779 Mabsadd L
.15251 .09647 0 2.5 Mabsadd L closepath F
.17825 .11282 0 2.5 Mabsadd m
.17825 .11282 -0.56518 .7779 Mabsadd L
.17825 .11282 -2.37764 .77254 Mabsadd L
.17825 .11282 -0.91448 -0.29713 Mabsadd L
.17825 .11282 -1.46946 -2.02254 Mabsadd L
.17825 .11282 0 -0.96154 Mabsadd L
.17825 .11282 1.46946 -2.02254 Mabsadd L
.17825 .11282 .91448 -0.29713 Mabsadd L
.17825 .11282 2.37764 .77254 Mabsadd L
.17825 .11282 .56518 .7779 Mabsadd L
.17825 .11282 0 2.5 Mabsadd L closepath F
.20399 .12917 0 2.5 Mabsadd m
.20399 .12917 -0.56518 .7779 Mabsadd L
.20399 .12917 -2.37764 .77254 Mabsadd L
.20399 .12917 -0.91448 -0.29713 Mabsadd L
.20399 .12917 -1.46946 -2.02254 Mabsadd L
.20399 .12917 0 -0.96154 Mabsadd L
.20399 .12917 1.46946 -2.02254 Mabsadd L
.20399 .12917 .91448 -0.29713 Mabsadd L
.20399 .12917 2.37764 .77254 Mabsadd L
.20399 .12917 .56518 .7779 Mabsadd L
.20399 .12917 0 2.5 Mabsadd L closepath F
.22973 .14552 0 2.5 Mabsadd m
.22973 .14552 -0.56518 .7779 Mabsadd L
.22973 .14552 -2.37764 .77254 Mabsadd L
.22973 .14552 -0.91448 -0.29713 Mabsadd L
.22973 .14552 -1.46946 -2.02254 Mabsadd L
.22973 .14552 0 -0.96154 Mabsadd L
.22973 .14552 1.46946 -2.02254 Mabsadd L
.22973 .14552 .91448 -0.29713 Mabsadd L
.22973 .14552 2.37764 .77254 Mabsadd L
.22973 .14552 .56518 .7779 Mabsadd L
.22973 .14552 0 2.5 Mabsadd L closepath F
.25547 .16187 0 2.5 Mabsadd m
.25547 .16187 -0.56518 .7779 Mabsadd L
.25547 .16187 -2.37764 .77254 Mabsadd L
.25547 .16187 -0.91448 -0.29713 Mabsadd L
.25547 .16187 -1.46946 -2.02254 Mabsadd L
.25547 .16187 0 -0.96154 Mabsadd L
.25547 .16187 1.46946 -2.02254 Mabsadd L
.25547 .16187 .91448 -0.29713 Mabsadd L
.25547 .16187 2.37764 .77254 Mabsadd L
.25547 .16187 .56518 .7779 Mabsadd L
.25547 .16187 0 2.5 Mabsadd L closepath F
.28121 .17822 0 2.5 Mabsadd m
.28121 .17822 -0.56518 .7779 Mabsadd L
.28121 .17822 -2.37764 .77254 Mabsadd L
.28121 .17822 -0.91448 -0.29713 Mabsadd L
.28121 .17822 -1.46946 -2.02254 Mabsadd L
.28121 .17822 0 -0.96154 Mabsadd L
.28121 .17822 1.46946 -2.02254 Mabsadd L
.28121 .17822 .91448 -0.29713 Mabsadd L
.28121 .17822 2.37764 .77254 Mabsadd L
.28121 .17822 .56518 .7779 Mabsadd L
.28121 .17822 0 2.5 Mabsadd L closepath F
.30695 .19457 0 2.5 Mabsadd m
.30695 .19457 -0.56518 .7779 Mabsadd L
.30695 .19457 -2.37764 .77254 Mabsadd L
.30695 .19457 -0.91448 -0.29713 Mabsadd L
.30695 .19457 -1.46946 -2.02254 Mabsadd L
.30695 .19457 0 -0.96154 Mabsadd L
.30695 .19457 1.46946 -2.02254 Mabsadd L
.30695 .19457 .91448 -0.29713 Mabsadd L
.30695 .19457 2.37764 .77254 Mabsadd L
.30695 .19457 .56518 .7779 Mabsadd L
.30695 .19457 0 2.5 Mabsadd L closepath F
.33269 .21092 0 2.5 Mabsadd m
.33269 .21092 -0.56518 .7779 Mabsadd L
.33269 .21092 -2.37764 .77254 Mabsadd L
.33269 .21092 -0.91448 -0.29713 Mabsadd L
.33269 .21092 -1.46946 -2.02254 Mabsadd L
.33269 .21092 0 -0.96154 Mabsadd L
.33269 .21092 1.46946 -2.02254 Mabsadd L
.33269 .21092 .91448 -0.29713 Mabsadd L
.33269 .21092 2.37764 .77254 Mabsadd L
.33269 .21092 .56518 .7779 Mabsadd L
.33269 .21092 0 2.5 Mabsadd L closepath F
.35843 .22727 0 2.5 Mabsadd m
.35843 .22727 -0.56518 .7779 Mabsadd L
.35843 .22727 -2.37764 .77254 Mabsadd L
.35843 .22727 -0.91448 -0.29713 Mabsadd L
.35843 .22727 -1.46946 -2.02254 Mabsadd L
.35843 .22727 0 -0.96154 Mabsadd L
.35843 .22727 1.46946 -2.02254 Mabsadd L
.35843 .22727 .91448 -0.29713 Mabsadd L
.35843 .22727 2.37764 .77254 Mabsadd L
.35843 .22727 .56518 .7779 Mabsadd L
.35843 .22727 0 2.5 Mabsadd L closepath F
.38417 .24362 0 2.5 Mabsadd m
.38417 .24362 -0.56518 .7779 Mabsadd L
.38417 .24362 -2.37764 .77254 Mabsadd L
.38417 .24362 -0.91448 -0.29713 Mabsadd L
.38417 .24362 -1.46946 -2.02254 Mabsadd L
.38417 .24362 0 -0.96154 Mabsadd L
.38417 .24362 1.46946 -2.02254 Mabsadd L
.38417 .24362 .91448 -0.29713 Mabsadd L
.38417 .24362 2.37764 .77254 Mabsadd L
.38417 .24362 .56518 .7779 Mabsadd L
.38417 .24362 0 2.5 Mabsadd L closepath F
.40991 .25997 0 2.5 Mabsadd m
.40991 .25997 -0.56518 .7779 Mabsadd L
.40991 .25997 -2.37764 .77254 Mabsadd L
.40991 .25997 -0.91448 -0.29713 Mabsadd L
.40991 .25997 -1.46946 -2.02254 Mabsadd L
.40991 .25997 0 -0.96154 Mabsadd L
.40991 .25997 1.46946 -2.02254 Mabsadd L
.40991 .25997 .91448 -0.29713 Mabsadd L
.40991 .25997 2.37764 .77254 Mabsadd L
.40991 .25997 .56518 .7779 Mabsadd L
.40991 .25997 0 2.5 Mabsadd L closepath F
.43565 .27632 0 2.5 Mabsadd m
.43565 .27632 -0.56518 .7779 Mabsadd L
.43565 .27632 -2.37764 .77254 Mabsadd L
.43565 .27632 -0.91448 -0.29713 Mabsadd L
.43565 .27632 -1.46946 -2.02254 Mabsadd L
.43565 .27632 0 -0.96154 Mabsadd L
.43565 .27632 1.46946 -2.02254 Mabsadd L
.43565 .27632 .91448 -0.29713 Mabsadd L
.43565 .27632 2.37764 .77254 Mabsadd L
.43565 .27632 .56518 .7779 Mabsadd L
.43565 .27632 0 2.5 Mabsadd L closepath F
.46139 .29267 0 2.5 Mabsadd m
.46139 .29267 -0.56518 .7779 Mabsadd L
.46139 .29267 -2.37764 .77254 Mabsadd L
.46139 .29267 -0.91448 -0.29713 Mabsadd L
.46139 .29267 -1.46946 -2.02254 Mabsadd L
.46139 .29267 0 -0.96154 Mabsadd L
.46139 .29267 1.46946 -2.02254 Mabsadd L
.46139 .29267 .91448 -0.29713 Mabsadd L
.46139 .29267 2.37764 .77254 Mabsadd L
.46139 .29267 .56518 .7779 Mabsadd L
.46139 .29267 0 2.5 Mabsadd L closepath F
.48713 .30902 0 2.5 Mabsadd m
.48713 .30902 -0.56518 .7779 Mabsadd L
.48713 .30902 -2.37764 .77254 Mabsadd L
.48713 .30902 -0.91448 -0.29713 Mabsadd L
.48713 .30902 -1.46946 -2.02254 Mabsadd L
.48713 .30902 0 -0.96154 Mabsadd L
.48713 .30902 1.46946 -2.02254 Mabsadd L
.48713 .30902 .91448 -0.29713 Mabsadd L
.48713 .30902 2.37764 .77254 Mabsadd L
.48713 .30902 .56518 .7779 Mabsadd L
.48713 .30902 0 2.5 Mabsadd L closepath F
.51287 .32537 0 2.5 Mabsadd m
.51287 .32537 -0.56518 .7779 Mabsadd L
.51287 .32537 -2.37764 .77254 Mabsadd L
.51287 .32537 -0.91448 -0.29713 Mabsadd L
.51287 .32537 -1.46946 -2.02254 Mabsadd L
.51287 .32537 0 -0.96154 Mabsadd L
.51287 .32537 1.46946 -2.02254 Mabsadd L
.51287 .32537 .91448 -0.29713 Mabsadd L
.51287 .32537 2.37764 .77254 Mabsadd L
.51287 .32537 .56518 .7779 Mabsadd L
.51287 .32537 0 2.5 Mabsadd L closepath F
.53861 .34172 0 2.5 Mabsadd m
.53861 .34172 -0.56518 .7779 Mabsadd L
.53861 .34172 -2.37764 .77254 Mabsadd L
.53861 .34172 -0.91448 -0.29713 Mabsadd L
.53861 .34172 -1.46946 -2.02254 Mabsadd L
.53861 .34172 0 -0.96154 Mabsadd L
.53861 .34172 1.46946 -2.02254 Mabsadd L
.53861 .34172 .91448 -0.29713 Mabsadd L
.53861 .34172 2.37764 .77254 Mabsadd L
.53861 .34172 .56518 .7779 Mabsadd L
.53861 .34172 0 2.5 Mabsadd L closepath F
.56435 .35807 0 2.5 Mabsadd m
.56435 .35807 -0.56518 .7779 Mabsadd L
.56435 .35807 -2.37764 .77254 Mabsadd L
.56435 .35807 -0.91448 -0.29713 Mabsadd L
.56435 .35807 -1.46946 -2.02254 Mabsadd L
.56435 .35807 0 -0.96154 Mabsadd L
.56435 .35807 1.46946 -2.02254 Mabsadd L
.56435 .35807 .91448 -0.29713 Mabsadd L
.56435 .35807 2.37764 .77254 Mabsadd L
.56435 .35807 .56518 .7779 Mabsadd L
.56435 .35807 0 2.5 Mabsadd L closepath F
.59009 .37442 0 2.5 Mabsadd m
.59009 .37442 -0.56518 .7779 Mabsadd L
.59009 .37442 -2.37764 .77254 Mabsadd L
.59009 .37442 -0.91448 -0.29713 Mabsadd L
.59009 .37442 -1.46946 -2.02254 Mabsadd L
.59009 .37442 0 -0.96154 Mabsadd L
.59009 .37442 1.46946 -2.02254 Mabsadd L
.59009 .37442 .91448 -0.29713 Mabsadd L
.59009 .37442 2.37764 .77254 Mabsadd L
.59009 .37442 .56518 .7779 Mabsadd L
.59009 .37442 0 2.5 Mabsadd L closepath F
.61583 .39077 0 2.5 Mabsadd m
.61583 .39077 -0.56518 .7779 Mabsadd L
.61583 .39077 -2.37764 .77254 Mabsadd L
.61583 .39077 -0.91448 -0.29713 Mabsadd L
.61583 .39077 -1.46946 -2.02254 Mabsadd L
.61583 .39077 0 -0.96154 Mabsadd L
.61583 .39077 1.46946 -2.02254 Mabsadd L
.61583 .39077 .91448 -0.29713 Mabsadd L
.61583 .39077 2.37764 .77254 Mabsadd L
.61583 .39077 .56518 .7779 Mabsadd L
.61583 .39077 0 2.5 Mabsadd L closepath F
.64157 .40712 0 2.5 Mabsadd m
.64157 .40712 -0.56518 .7779 Mabsadd L
.64157 .40712 -2.37764 .77254 Mabsadd L
.64157 .40712 -0.91448 -0.29713 Mabsadd L
.64157 .40712 -1.46946 -2.02254 Mabsadd L
.64157 .40712 0 -0.96154 Mabsadd L
.64157 .40712 1.46946 -2.02254 Mabsadd L
.64157 .40712 .91448 -0.29713 Mabsadd L
.64157 .40712 2.37764 .77254 Mabsadd L
.64157 .40712 .56518 .7779 Mabsadd L
.64157 .40712 0 2.5 Mabsadd L closepath F
.66731 .42347 0 2.5 Mabsadd m
.66731 .42347 -0.56518 .7779 Mabsadd L
.66731 .42347 -2.37764 .77254 Mabsadd L
.66731 .42347 -0.91448 -0.29713 Mabsadd L
.66731 .42347 -1.46946 -2.02254 Mabsadd L
.66731 .42347 0 -0.96154 Mabsadd L
.66731 .42347 1.46946 -2.02254 Mabsadd L
.66731 .42347 .91448 -0.29713 Mabsadd L
.66731 .42347 2.37764 .77254 Mabsadd L
.66731 .42347 .56518 .7779 Mabsadd L
.66731 .42347 0 2.5 Mabsadd L closepath F
.69305 .43982 0 2.5 Mabsadd m
.69305 .43982 -0.56518 .7779 Mabsadd L
.69305 .43982 -2.37764 .77254 Mabsadd L
.69305 .43982 -0.91448 -0.29713 Mabsadd L
.69305 .43982 -1.46946 -2.02254 Mabsadd L
.69305 .43982 0 -0.96154 Mabsadd L
.69305 .43982 1.46946 -2.02254 Mabsadd L
.69305 .43982 .91448 -0.29713 Mabsadd L
.69305 .43982 2.37764 .77254 Mabsadd L
.69305 .43982 .56518 .7779 Mabsadd L
.69305 .43982 0 2.5 Mabsadd L closepath F
.71879 .45617 0 2.5 Mabsadd m
.71879 .45617 -0.56518 .7779 Mabsadd L
.71879 .45617 -2.37764 .77254 Mabsadd L
.71879 .45617 -0.91448 -0.29713 Mabsadd L
.71879 .45617 -1.46946 -2.02254 Mabsadd L
.71879 .45617 0 -0.96154 Mabsadd L
.71879 .45617 1.46946 -2.02254 Mabsadd L
.71879 .45617 .91448 -0.29713 Mabsadd L
.71879 .45617 2.37764 .77254 Mabsadd L
.71879 .45617 .56518 .7779 Mabsadd L
.71879 .45617 0 2.5 Mabsadd L closepath F
.74453 .47252 0 2.5 Mabsadd m
.74453 .47252 -0.56518 .7779 Mabsadd L
.74453 .47252 -2.37764 .77254 Mabsadd L
.74453 .47252 -0.91448 -0.29713 Mabsadd L
.74453 .47252 -1.46946 -2.02254 Mabsadd L
.74453 .47252 0 -0.96154 Mabsadd L
.74453 .47252 1.46946 -2.02254 Mabsadd L
.74453 .47252 .91448 -0.29713 Mabsadd L
.74453 .47252 2.37764 .77254 Mabsadd L
.74453 .47252 .56518 .7779 Mabsadd L
.74453 .47252 0 2.5 Mabsadd L closepath F
.77027 .48887 0 2.5 Mabsadd m
.77027 .48887 -0.56518 .7779 Mabsadd L
.77027 .48887 -2.37764 .77254 Mabsadd L
.77027 .48887 -0.91448 -0.29713 Mabsadd L
.77027 .48887 -1.46946 -2.02254 Mabsadd L
.77027 .48887 0 -0.96154 Mabsadd L
.77027 .48887 1.46946 -2.02254 Mabsadd L
.77027 .48887 .91448 -0.29713 Mabsadd L
.77027 .48887 2.37764 .77254 Mabsadd L
.77027 .48887 .56518 .7779 Mabsadd L
.77027 .48887 0 2.5 Mabsadd L closepath F
.79601 .50522 0 2.5 Mabsadd m
.79601 .50522 -0.56518 .7779 Mabsadd L
.79601 .50522 -2.37764 .77254 Mabsadd L
.79601 .50522 -0.91448 -0.29713 Mabsadd L
.79601 .50522 -1.46946 -2.02254 Mabsadd L
.79601 .50522 0 -0.96154 Mabsadd L
.79601 .50522 1.46946 -2.02254 Mabsadd L
.79601 .50522 .91448 -0.29713 Mabsadd L
.79601 .50522 2.37764 .77254 Mabsadd L
.79601 .50522 .56518 .7779 Mabsadd L
.79601 .50522 0 2.5 Mabsadd L closepath F
.82175 .52157 0 2.5 Mabsadd m
.82175 .52157 -0.56518 .7779 Mabsadd L
.82175 .52157 -2.37764 .77254 Mabsadd L
.82175 .52157 -0.91448 -0.29713 Mabsadd L
.82175 .52157 -1.46946 -2.02254 Mabsadd L
.82175 .52157 0 -0.96154 Mabsadd L
.82175 .52157 1.46946 -2.02254 Mabsadd L
.82175 .52157 .91448 -0.29713 Mabsadd L
.82175 .52157 2.37764 .77254 Mabsadd L
.82175 .52157 .56518 .7779 Mabsadd L
.82175 .52157 0 2.5 Mabsadd L closepath F
.84749 .53792 0 2.5 Mabsadd m
.84749 .53792 -0.56518 .7779 Mabsadd L
.84749 .53792 -2.37764 .77254 Mabsadd L
.84749 .53792 -0.91448 -0.29713 Mabsadd L
.84749 .53792 -1.46946 -2.02254 Mabsadd L
.84749 .53792 0 -0.96154 Mabsadd L
.84749 .53792 1.46946 -2.02254 Mabsadd L
.84749 .53792 .91448 -0.29713 Mabsadd L
.84749 .53792 2.37764 .77254 Mabsadd L
.84749 .53792 .56518 .7779 Mabsadd L
.84749 .53792 0 2.5 Mabsadd L closepath F
.87323 .55427 0 2.5 Mabsadd m
.87323 .55427 -0.56518 .7779 Mabsadd L
.87323 .55427 -2.37764 .77254 Mabsadd L
.87323 .55427 -0.91448 -0.29713 Mabsadd L
.87323 .55427 -1.46946 -2.02254 Mabsadd L
.87323 .55427 0 -0.96154 Mabsadd L
.87323 .55427 1.46946 -2.02254 Mabsadd L
.87323 .55427 .91448 -0.29713 Mabsadd L
.87323 .55427 2.37764 .77254 Mabsadd L
.87323 .55427 .56518 .7779 Mabsadd L
.87323 .55427 0 2.5 Mabsadd L closepath F
.89897 .57062 0 2.5 Mabsadd m
.89897 .57062 -0.56518 .7779 Mabsadd L
.89897 .57062 -2.37764 .77254 Mabsadd L
.89897 .57062 -0.91448 -0.29713 Mabsadd L
.89897 .57062 -1.46946 -2.02254 Mabsadd L
.89897 .57062 0 -0.96154 Mabsadd L
.89897 .57062 1.46946 -2.02254 Mabsadd L
.89897 .57062 .91448 -0.29713 Mabsadd L
.89897 .57062 2.37764 .77254 Mabsadd L
.89897 .57062 .56518 .7779 Mabsadd L
.89897 .57062 0 2.5 Mabsadd L closepath F
.92471 .58697 0 2.5 Mabsadd m
.92471 .58697 -0.56518 .7779 Mabsadd L
.92471 .58697 -2.37764 .77254 Mabsadd L
.92471 .58697 -0.91448 -0.29713 Mabsadd L
.92471 .58697 -1.46946 -2.02254 Mabsadd L
.92471 .58697 0 -0.96154 Mabsadd L
.92471 .58697 1.46946 -2.02254 Mabsadd L
.92471 .58697 .91448 -0.29713 Mabsadd L
.92471 .58697 2.37764 .77254 Mabsadd L
.92471 .58697 .56518 .7779 Mabsadd L
.92471 .58697 0 2.5 Mabsadd L closepath F
.95045 .60332 0 2.5 Mabsadd m
.95045 .60332 -0.56518 .7779 Mabsadd L
.95045 .60332 -2.37764 .77254 Mabsadd L
.95045 .60332 -0.91448 -0.29713 Mabsadd L
.95045 .60332 -1.46946 -2.02254 Mabsadd L
.95045 .60332 0 -0.96154 Mabsadd L
.95045 .60332 1.46946 -2.02254 Mabsadd L
.95045 .60332 .91448 -0.29713 Mabsadd L
.95045 .60332 2.37764 .77254 Mabsadd L
.95045 .60332 .56518 .7779 Mabsadd L
.95045 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01553 m
.04955 .01521 L
.07529 .01512 L
.10103 .0157 L
.12677 .01619 L
.15251 .01619 L
.17825 .01545 L
.20399 .01619 L
.22973 .01635 L
.25547 .01627 L
.28121 .01627 L
.30695 .01627 L
.33269 .01643 L
.35843 .01586 L
.38417 .01602 L
.40991 .01578 L
.43565 .01553 L
.46139 .01553 L
.48713 .01545 L
.51287 .01512 L
.53861 .01553 L
.56435 .01504 L
.59009 .01512 L
.61583 .01488 L
.64157 .0148 L
.66731 .01488 L
.69305 .01472 L
.71879 .01472 L
.74453 .0148 L
.77027 .0148 L
.79601 .01472 L
.82175 .01472 L
.84749 .01488 L
.87323 .01472 L
.89897 .01472 L
.92471 .01472 L
.95045 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01553 -2.5 2.5 Mabsadd m
.02381 .01553 2.5 2.5 Mabsadd L
.02381 .01553 2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 -2.5 Mabsadd L
.02381 .01553 -2.5 2.5 Mabsadd L closepath F
.04955 .01521 -2.5 2.5 Mabsadd m
.04955 .01521 2.5 2.5 Mabsadd L
.04955 .01521 2.5 -2.5 Mabsadd L
.04955 .01521 -2.5 -2.5 Mabsadd L
.04955 .01521 -2.5 2.5 Mabsadd L closepath F
.07529 .01512 -2.5 2.5 Mabsadd m
.07529 .01512 2.5 2.5 Mabsadd L
.07529 .01512 2.5 -2.5 Mabsadd L
.07529 .01512 -2.5 -2.5 Mabsadd L
.07529 .01512 -2.5 2.5 Mabsadd L closepath F
.10103 .0157 -2.5 2.5 Mabsadd m
.10103 .0157 2.5 2.5 Mabsadd L
.10103 .0157 2.5 -2.5 Mabsadd L
.10103 .0157 -2.5 -2.5 Mabsadd L
.10103 .0157 -2.5 2.5 Mabsadd L closepath F
.12677 .01619 -2.5 2.5 Mabsadd m
.12677 .01619 2.5 2.5 Mabsadd L
.12677 .01619 2.5 -2.5 Mabsadd L
.12677 .01619 -2.5 -2.5 Mabsadd L
.12677 .01619 -2.5 2.5 Mabsadd L closepath F
.15251 .01619 -2.5 2.5 Mabsadd m
.15251 .01619 2.5 2.5 Mabsadd L
.15251 .01619 2.5 -2.5 Mabsadd L
.15251 .01619 -2.5 -2.5 Mabsadd L
.15251 .01619 -2.5 2.5 Mabsadd L closepath F
.17825 .01545 -2.5 2.5 Mabsadd m
.17825 .01545 2.5 2.5 Mabsadd L
.17825 .01545 2.5 -2.5 Mabsadd L
.17825 .01545 -2.5 -2.5 Mabsadd L
.17825 .01545 -2.5 2.5 Mabsadd L closepath F
.20399 .01619 -2.5 2.5 Mabsadd m
.20399 .01619 2.5 2.5 Mabsadd L
.20399 .01619 2.5 -2.5 Mabsadd L
.20399 .01619 -2.5 -2.5 Mabsadd L
.20399 .01619 -2.5 2.5 Mabsadd L closepath F
.22973 .01635 -2.5 2.5 Mabsadd m
.22973 .01635 2.5 2.5 Mabsadd L
.22973 .01635 2.5 -2.5 Mabsadd L
.22973 .01635 -2.5 -2.5 Mabsadd L
.22973 .01635 -2.5 2.5 Mabsadd L closepath F
.25547 .01627 -2.5 2.5 Mabsadd m
.25547 .01627 2.5 2.5 Mabsadd L
.25547 .01627 2.5 -2.5 Mabsadd L
.25547 .01627 -2.5 -2.5 Mabsadd L
.25547 .01627 -2.5 2.5 Mabsadd L closepath F
.28121 .01627 -2.5 2.5 Mabsadd m
.28121 .01627 2.5 2.5 Mabsadd L
.28121 .01627 2.5 -2.5 Mabsadd L
.28121 .01627 -2.5 -2.5 Mabsadd L
.28121 .01627 -2.5 2.5 Mabsadd L closepath F
.30695 .01627 -2.5 2.5 Mabsadd m
.30695 .01627 2.5 2.5 Mabsadd L
.30695 .01627 2.5 -2.5 Mabsadd L
.30695 .01627 -2.5 -2.5 Mabsadd L
.30695 .01627 -2.5 2.5 Mabsadd L closepath F
.33269 .01643 -2.5 2.5 Mabsadd m
.33269 .01643 2.5 2.5 Mabsadd L
.33269 .01643 2.5 -2.5 Mabsadd L
.33269 .01643 -2.5 -2.5 Mabsadd L
.33269 .01643 -2.5 2.5 Mabsadd L closepath F
.35843 .01586 -2.5 2.5 Mabsadd m
.35843 .01586 2.5 2.5 Mabsadd L
.35843 .01586 2.5 -2.5 Mabsadd L
.35843 .01586 -2.5 -2.5 Mabsadd L
.35843 .01586 -2.5 2.5 Mabsadd L closepath F
.38417 .01602 -2.5 2.5 Mabsadd m
.38417 .01602 2.5 2.5 Mabsadd L
.38417 .01602 2.5 -2.5 Mabsadd L
.38417 .01602 -2.5 -2.5 Mabsadd L
.38417 .01602 -2.5 2.5 Mabsadd L closepath F
.40991 .01578 -2.5 2.5 Mabsadd m
.40991 .01578 2.5 2.5 Mabsadd L
.40991 .01578 2.5 -2.5 Mabsadd L
.40991 .01578 -2.5 -2.5 Mabsadd L
.40991 .01578 -2.5 2.5 Mabsadd L closepath F
.43565 .01553 -2.5 2.5 Mabsadd m
.43565 .01553 2.5 2.5 Mabsadd L
.43565 .01553 2.5 -2.5 Mabsadd L
.43565 .01553 -2.5 -2.5 Mabsadd L
.43565 .01553 -2.5 2.5 Mabsadd L closepath F
.46139 .01553 -2.5 2.5 Mabsadd m
.46139 .01553 2.5 2.5 Mabsadd L
.46139 .01553 2.5 -2.5 Mabsadd L
.46139 .01553 -2.5 -2.5 Mabsadd L
.46139 .01553 -2.5 2.5 Mabsadd L closepath F
.48713 .01545 -2.5 2.5 Mabsadd m
.48713 .01545 2.5 2.5 Mabsadd L
.48713 .01545 2.5 -2.5 Mabsadd L
.48713 .01545 -2.5 -2.5 Mabsadd L
.48713 .01545 -2.5 2.5 Mabsadd L closepath F
.51287 .01512 -2.5 2.5 Mabsadd m
.51287 .01512 2.5 2.5 Mabsadd L
.51287 .01512 2.5 -2.5 Mabsadd L
.51287 .01512 -2.5 -2.5 Mabsadd L
.51287 .01512 -2.5 2.5 Mabsadd L closepath F
.53861 .01553 -2.5 2.5 Mabsadd m
.53861 .01553 2.5 2.5 Mabsadd L
.53861 .01553 2.5 -2.5 Mabsadd L
.53861 .01553 -2.5 -2.5 Mabsadd L
.53861 .01553 -2.5 2.5 Mabsadd L closepath F
.56435 .01504 -2.5 2.5 Mabsadd m
.56435 .01504 2.5 2.5 Mabsadd L
.56435 .01504 2.5 -2.5 Mabsadd L
.56435 .01504 -2.5 -2.5 Mabsadd L
.56435 .01504 -2.5 2.5 Mabsadd L closepath F
.59009 .01512 -2.5 2.5 Mabsadd m
.59009 .01512 2.5 2.5 Mabsadd L
.59009 .01512 2.5 -2.5 Mabsadd L
.59009 .01512 -2.5 -2.5 Mabsadd L
.59009 .01512 -2.5 2.5 Mabsadd L closepath F
.61583 .01488 -2.5 2.5 Mabsadd m
.61583 .01488 2.5 2.5 Mabsadd L
.61583 .01488 2.5 -2.5 Mabsadd L
.61583 .01488 -2.5 -2.5 Mabsadd L
.61583 .01488 -2.5 2.5 Mabsadd L closepath F
.64157 .0148 -2.5 2.5 Mabsadd m
.64157 .0148 2.5 2.5 Mabsadd L
.64157 .0148 2.5 -2.5 Mabsadd L
.64157 .0148 -2.5 -2.5 Mabsadd L
.64157 .0148 -2.5 2.5 Mabsadd L closepath F
.66731 .01488 -2.5 2.5 Mabsadd m
.66731 .01488 2.5 2.5 Mabsadd L
.66731 .01488 2.5 -2.5 Mabsadd L
.66731 .01488 -2.5 -2.5 Mabsadd L
.66731 .01488 -2.5 2.5 Mabsadd L closepath F
.69305 .01472 -2.5 2.5 Mabsadd m
.69305 .01472 2.5 2.5 Mabsadd L
.69305 .01472 2.5 -2.5 Mabsadd L
.69305 .01472 -2.5 -2.5 Mabsadd L
.69305 .01472 -2.5 2.5 Mabsadd L closepath F
.71879 .01472 -2.5 2.5 Mabsadd m
.71879 .01472 2.5 2.5 Mabsadd L
.71879 .01472 2.5 -2.5 Mabsadd L
.71879 .01472 -2.5 -2.5 Mabsadd L
.71879 .01472 -2.5 2.5 Mabsadd L closepath F
.74453 .0148 -2.5 2.5 Mabsadd m
.74453 .0148 2.5 2.5 Mabsadd L
.74453 .0148 2.5 -2.5 Mabsadd L
.74453 .0148 -2.5 -2.5 Mabsadd L
.74453 .0148 -2.5 2.5 Mabsadd L closepath F
.77027 .0148 -2.5 2.5 Mabsadd m
.77027 .0148 2.5 2.5 Mabsadd L
.77027 .0148 2.5 -2.5 Mabsadd L
.77027 .0148 -2.5 -2.5 Mabsadd L
.77027 .0148 -2.5 2.5 Mabsadd L closepath F
.79601 .01472 -2.5 2.5 Mabsadd m
.79601 .01472 2.5 2.5 Mabsadd L
.79601 .01472 2.5 -2.5 Mabsadd L
.79601 .01472 -2.5 -2.5 Mabsadd L
.79601 .01472 -2.5 2.5 Mabsadd L closepath F
.82175 .01472 -2.5 2.5 Mabsadd m
.82175 .01472 2.5 2.5 Mabsadd L
.82175 .01472 2.5 -2.5 Mabsadd L
.82175 .01472 -2.5 -2.5 Mabsadd L
.82175 .01472 -2.5 2.5 Mabsadd L closepath F
.84749 .01488 -2.5 2.5 Mabsadd m
.84749 .01488 2.5 2.5 Mabsadd L
.84749 .01488 2.5 -2.5 Mabsadd L
.84749 .01488 -2.5 -2.5 Mabsadd L
.84749 .01488 -2.5 2.5 Mabsadd L closepath F
.87323 .01472 -2.5 2.5 Mabsadd m
.87323 .01472 2.5 2.5 Mabsadd L
.87323 .01472 2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 2.5 Mabsadd L closepath F
.89897 .01472 -2.5 2.5 Mabsadd m
.89897 .01472 2.5 2.5 Mabsadd L
.89897 .01472 2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 2.5 Mabsadd L closepath F
.92471 .01472 -2.5 2.5 Mabsadd m
.92471 .01472 2.5 2.5 Mabsadd L
.92471 .01472 2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 2.5 Mabsadd L closepath F
.95045 .01472 -2.5 2.5 Mabsadd m
.95045 .01472 2.5 2.5 Mabsadd L
.95045 .01472 2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Cool3000Vool40003ool2000Sool40002ool3000Rool40003ool2000Sool40002
ool3000Tool20004ool2000Sool20003ool30036ool005Koo`03003ooooo02Goo`05003oooooool0
0002ool00`00ooooo`0Rool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`03ool01000oooo
o`008_oo00<00?ooool01_oo00<00?ooool08?oo00@00?ooool000;oo`04003ooooo000Qool01000
ooooo`001Ooo00<00?ooool0`ooo001Fool00`00ooooo`0Uool01@00oooooooo00000_oo00<00?oo
ool08_oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool00_oo00@00?ooool002?oo`03003o
oooo00Goo`03003ooooo02?oo`04003ooooo0002ool00`00ooooo`0Rool00`00ooooo`03ool00`00
ooooo`33ool005?oo`<002Soo`05003oooooool00002ool00`00ooooo`0Rool01000oooooooo0`00
9?oo00D00?ooooooo`0000;oo`03003ooooo02;oo`04003oooooool3000Tool20003ool01000oooo
o`008_oo0P000ooo0`00a_oo001Cool00`00ooooo`0Xool01@00oooooooo00000_oo00<00?ooool0
8_oo00D00?ooooooo`0002Ooo`04003ooooo0002ool00`00ooooo`0Sool01000ooooo`00:?oo00@0
0?ooool000;oo`03003ooooo02;oo`04003ooooo0038ool005?oo`03003ooooo02Koo`<000?oo`04
003ooooo000Rool30003ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool002;oo`04003o
oooo0002ool00`00ooooo`0Sool01000ooooo`000_oo00@00?ooool0027oo`04003ooooo0002ool0
0`00ooooo`36ool002Woo`03003ooooo02Ooo`@002Ooo`03003ooooo00;oo`8002Goo`04003ooooo
ool4000Rool20004ool2000Tool20003ool4000Sool20004ool2000Sool20003ool40035ool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Co
o`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000?oo`D000Coo`D000Co
o`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?o
o`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D00:go
o`00:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50003ool50004ool50004ool50003ool60003
oolZ0002ool70002ool@00000ooo0000000600000ooo0000000300000ooo0000000600000ooo0000
00050004ool50004ool50004ool50003ool50004ool50004ool50004ool50003ool50004ool50004
ool50004ool50003ool50004ool50004ool50004ool50003ool50004ool50004ool50004ool50003
ool50004ool5002]ool002Woo`03003ooooo00Coo`L00003ool0000000<000Coo`D000Coo`D000Co
o`D000?oo`D000Coo`D000Coo`D000Coo`D000;ooaX000;oo`D000?oo`D000Coo`D000Coo`D000?o
o`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Co
o`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?o
o`D000Coo`D00:goo`00:Ooo00<00?ooool01?oo1@000ooo1@001?oo1@001?oo1@001?oo1@000ooo
1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@000_oo4P0000?oo`0000000`001?oo
1@000ooo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo
1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo
1@000ooo1@001?oo1@00[Ooo000Yool00`00ooooo`0<ool00`00ooooo`1?ool00`00ooooo`05ool0
0`00ooooo`05ool20007ool30003oolA0003ool20008ool00`00ooooo`05ool00`00ooooo`3ooomD
ool002Woo`03003ooooo00koo`8006Soo`03003ooooo00Goo`8000Koo`<000?oo`T000?oo`<000Ko
o`8000Koo`8000Soo`03003ooooo0?oood;oo`00:Ooo0`003_oo0`00N?oo00<00?ooool01Ooo0`00
0ooo6P000ooo0`001_oo0P001ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0oooo7ooo
000Yool00`00ooooo`0=ool40021ool00`00ooooo`05ool20007ool00`00ooooo`05ool30003oolJ
0003ool30006ool30006ool20006ool20007ool20007ool20007ool20006ool20007ool20007ool2
0007ool20006ool20007ool20007ool20007ool00`00ooooo`2]ool002Woo`03003ooooo01;oo`03
003ooooo09Ooo`03003ooooo00Goo`8000Ooo`<000Koo`8000?oogX000Coo`800:koo`00:Ooo00<0
0?ooool0__oo00<00?ooool01Ooo00<00?ooool01Ooo0P001ooo0P001ooo0P001_oo0`001_oo0`00
1_oo0`001_oo0P001_oo0`001_oo0`001_oo0`001_oo0P001_oo0`001_oo0`001_oo0`000_oo1P00
[_oo000Yool00`00ooooo`0Eool01000ool00000b?oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool0[Ooo000Yool3000Gool2003ooooQool002Woo`03003ooooo01Goo`D00?ooon3oo`00:Ooo
00<00?ooool06ooo00<00?ooool0oooog?oo000Yool00`00ooooo`0Kool00`00ooooo`3ooooLool0
02Woo`03003ooooo01koo`03003ooooo0?ooomWoo`00:Ooo00<00?ooool07_oo1000oooof?oo000Y
ool3000Oool3003ooooHool002Woo`03003ooooo01koo`D00?ooomOoo`00:Ooo00<00?ooool09?oo
00<00?ooool0oooodooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo02Ooo`@00?oooloo
o`00:Ooo0`00:?oo0P00oooo>oooR0003Ooo000Yool00`00ooooo`0Wool5003oooliool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02Woo`03003ooooo0?ooocWoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0oooo=Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo02ooo`@00?oooc;oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000<?oo0P00oooo<_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0_ool5003ooolaool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo0?ooobgoo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0=_oo00<00?ooool0oooo;?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`0hool2003oool[ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`800?ooobWoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00>?oo1@00oooo:?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03koo`800?ooobGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`11ool4003ooolPool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<004;oo`800?ooob7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@00
oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool00`00ooooo`3ooolO
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`800?oooacoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo00<00?ooool0oooo6?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1;ool2003ooolHool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<004[oo`@00?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
C?oo0P00oooo5ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool0
0`00ooooo`1@ool00`00ooooo`3ooolBool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D0
01Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003
ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Co
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo0`00oooo3ooo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04
003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool3001D
ool2003oool?ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
2ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`D00?oo
o`koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0FOoo00<00?ooool0oooo2Ooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool0
2ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`12ool2000?ool00`00oooo
o`0:ool2000:ool2000Fool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo05coo`800?ooo`Ooo`03003ooooo08Coo`03
003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo1000F_oo1@00oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Oool00`00
ooooo`3oool3ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06;oo`03003ooooo0?ooo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo06;oo`03003ooooo0?ooo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0IOoo0`00o?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001Uool2003mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Coo`D00?_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo
00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool00`00oooo
o`3fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo0P00m?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001^ool2003dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06goo`D0
0?;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1cool2003_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Ooo`800>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00M_oo0`00
jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool5003Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1mool00`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07ooo`<00>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00P?oo00<00?ooool0
hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool6003Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0QOoo0P00gOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0R?oo00<00?oo0000fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40027ool2003J
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo08Ooo`D00=Soo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0ROoo00<00?oo0000f?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2>ool0
0`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`800=7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00TOoo0P00dOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2@ool5003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09;oo`03003oo`000<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo
00<00?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`800<Soo`03003ooooo03Goo`03003o
oooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02
ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`<009Soo`D00<Ooo`03
003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`00
00Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
5_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0H
ool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo
0P00_ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<0
0?ooool02ooo000Yool3002Sool00`00ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool00`00
ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00;koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00@00?ooool00;goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:_oo`800;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z_oo1@00]Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool01000ooooo`00]?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;7oo`800;7oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0]?oo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002cool2002^ool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2cool4002]ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;Ooo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2jool2002X
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`800:Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00_?oo1000Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2kool6002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`03
003ooooo0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool4002Lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00<Goo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0a?oo1@00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool0
0`00ooooo`02002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3>ool3002Cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00<koo`8009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo1@00T_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0eOoo00@00?oo000008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00eooo0P00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool4002:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3Nool00`00ooooo`23
ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0>3oo`8008;oo`03003ooooo08Coo`03003ooooo
00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
1000gooo0P00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Nool50021ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`80
0004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo00Co
obT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03
003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0iooo00<00?ooool0
N_oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool002Woo`03003ooooo0>Soo`8007[oo`03003ooooo01Soo`03003ooooo01Woo`04
003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo0`00iooo1@00N?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0<ooo10004_oo
00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0l?oo1000L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003aool2001aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`@0073oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00@00?ooool006koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3hool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?[oo`8006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo1@00Iooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?koo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool4
001Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Coo`03003ooooo05koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo1@00G_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool8ool00`00ooooo`1Jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0P00Eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000oooo2ooo0`00E_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool;ool5001Eool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?oooa7oo`03003ooooo057oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0ooooIOooR0003Ooo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3ooolD
ool4003Rool002Woo`<00?oooaGoo`800>?oo`00:Ooo00<00?ooool0oooo5?oo1000h_oo000Yool0
0`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`03003ooooo0?oooa[oo`03003ooooo0=goo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolMool3003Jool002Woo`<00?oooakoo`80
0=[oo`00:Ooo00<00?ooool0oooo7?oo1@00fOoo000Yool00`00ooooo`3ooolSool00`00ooooo`3D
ool002Woo`03003ooooo0?ooob?oo`03003ooooo0=Coo`00:Ooo00<00?ooool0oooo9_oo0`00dOoo
000Yool3003ooolVool2003Bool002Woo`03003ooooo0?ooobGoo`D00=3oo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3oool/ool00`00ooooo`3;ool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooo;ooo0`00b?oo000Yool3003oool_ool20039ool002Woo`03003ooooo0?oo
obkoo`D00<Ooo`00:Ooo00<00?ooool0oooon_oo000?ool00`00ooooo`03ool20004ool20004ool2
0006ool00`00ooooo`3oooldool20034ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooocSoo`03003ooooo0;ooo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo=_oo0`00
`?oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`3ooolgool4002oool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0?ooocWoo`03003oo`000;koo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooocgoo`03
003ooooo0;[oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo?_oo00<00?oo
ool0^Ooo000Yool00`00ooooo`3ooom0ool30007ool2002^ool002Woo`<00?oood7oo`800004ool0
0?ooool200000ooo003oo`2^ool002Woo`03003ooooo0?ooocooo`D000Coo`D00:goo`00:Ooo00<0
0?ooool0ooooB_oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.79884, \
-856.83, 0.114442, 36.0333}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({37, 299, 7200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00691244 0.030722 0.0147151 9.81006e-05 [
[.1467 .00222 -3 -9 ]
[.1467 .00222 3 0 ]
[.30031 .00222 -6 -9 ]
[.30031 .00222 6 0 ]
[.45392 .00222 -6 -9 ]
[.45392 .00222 6 0 ]
[.60753 .00222 -6 -9 ]
[.60753 .00222 6 0 ]
[.76114 .00222 -6 -9 ]
[.76114 .00222 6 0 ]
[.91475 .00222 -6 -9 ]
[.91475 .00222 6 0 ]
[-0.01941 .11282 -24 -4.5 ]
[-0.01941 .11282 0 4.5 ]
[-0.01941 .21092 -24 -4.5 ]
[-0.01941 .21092 0 4.5 ]
[-0.01941 .30902 -24 -4.5 ]
[-0.01941 .30902 0 4.5 ]
[-0.01941 .40712 -24 -4.5 ]
[-0.01941 .40712 0 4.5 ]
[-0.01941 .50522 -24 -4.5 ]
[-0.01941 .50522 0 4.5 ]
[-0.01941 .60332 -24 -4.5 ]
[-0.01941 .60332 0 4.5 ]
[ -0.00691 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1467 .01472 m
.1467 .02097 L
s
[(5)] .1467 .00222 0 1 Mshowa
.30031 .01472 m
.30031 .02097 L
s
[(10)] .30031 .00222 0 1 Mshowa
.45392 .01472 m
.45392 .02097 L
s
[(15)] .45392 .00222 0 1 Mshowa
.60753 .01472 m
.60753 .02097 L
s
[(20)] .60753 .00222 0 1 Mshowa
.76114 .01472 m
.76114 .02097 L
s
[(25)] .76114 .00222 0 1 Mshowa
.91475 .01472 m
.91475 .02097 L
s
[(30)] .91475 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05453 .01472 m
.05453 .01847 L
s
.08525 .01472 m
.08525 .01847 L
s
.11598 .01472 m
.11598 .01847 L
s
.17742 .01472 m
.17742 .01847 L
s
.20814 .01472 m
.20814 .01847 L
s
.23886 .01472 m
.23886 .01847 L
s
.26959 .01472 m
.26959 .01847 L
s
.33103 .01472 m
.33103 .01847 L
s
.36175 .01472 m
.36175 .01847 L
s
.39247 .01472 m
.39247 .01847 L
s
.4232 .01472 m
.4232 .01847 L
s
.48464 .01472 m
.48464 .01847 L
s
.51536 .01472 m
.51536 .01847 L
s
.54608 .01472 m
.54608 .01847 L
s
.5768 .01472 m
.5768 .01847 L
s
.63825 .01472 m
.63825 .01847 L
s
.66897 .01472 m
.66897 .01847 L
s
.69969 .01472 m
.69969 .01847 L
s
.73041 .01472 m
.73041 .01847 L
s
.79186 .01472 m
.79186 .01847 L
s
.82258 .01472 m
.82258 .01847 L
s
.8533 .01472 m
.8533 .01847 L
s
.88402 .01472 m
.88402 .01847 L
s
.94547 .01472 m
.94547 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00691 .11282 m
-0.00066 .11282 L
s
[(1000)] -0.01941 .11282 1 0 Mshowa
-0.00691 .21092 m
-0.00066 .21092 L
s
[(2000)] -0.01941 .21092 1 0 Mshowa
-0.00691 .30902 m
-0.00066 .30902 L
s
[(3000)] -0.01941 .30902 1 0 Mshowa
-0.00691 .40712 m
-0.00066 .40712 L
s
[(4000)] -0.01941 .40712 1 0 Mshowa
-0.00691 .50522 m
-0.00066 .50522 L
s
[(5000)] -0.01941 .50522 1 0 Mshowa
-0.00691 .60332 m
-0.00066 .60332 L
s
[(6000)] -0.01941 .60332 1 0 Mshowa
.125 Mabswid
-0.00691 .03434 m
-0.00316 .03434 L
s
-0.00691 .05396 m
-0.00316 .05396 L
s
-0.00691 .07358 m
-0.00316 .07358 L
s
-0.00691 .0932 m
-0.00316 .0932 L
s
-0.00691 .13244 m
-0.00316 .13244 L
s
-0.00691 .15206 m
-0.00316 .15206 L
s
-0.00691 .17168 m
-0.00316 .17168 L
s
-0.00691 .1913 m
-0.00316 .1913 L
s
-0.00691 .23054 m
-0.00316 .23054 L
s
-0.00691 .25016 m
-0.00316 .25016 L
s
-0.00691 .26978 m
-0.00316 .26978 L
s
-0.00691 .2894 m
-0.00316 .2894 L
s
-0.00691 .32864 m
-0.00316 .32864 L
s
-0.00691 .34826 m
-0.00316 .34826 L
s
-0.00691 .36788 m
-0.00316 .36788 L
s
-0.00691 .3875 m
-0.00316 .3875 L
s
-0.00691 .42674 m
-0.00316 .42674 L
s
-0.00691 .44636 m
-0.00316 .44636 L
s
-0.00691 .46598 m
-0.00316 .46598 L
s
-0.00691 .4856 m
-0.00316 .4856 L
s
-0.00691 .52484 m
-0.00316 .52484 L
s
-0.00691 .54446 m
-0.00316 .54446 L
s
-0.00691 .56408 m
-0.00316 .56408 L
s
-0.00691 .5837 m
-0.00316 .5837 L
s
.25 Mabswid
-0.00691 0 m
-0.00691 .61803 L
s
.001 w
.02381 .01472 m
.05453 .01472 L
.08525 .01472 L
.11598 .01472 L
.1467 .01472 L
.17742 .0157 L
.20814 .01609 L
.23886 .01727 L
.26959 .01844 L
.30031 .0208 L
.33103 .02296 L
.36175 .02619 L
.39247 .02982 L
.4232 .03326 L
.45392 .03738 L
.48464 .04179 L
.51536 .0465 L
.54608 .05082 L
.5768 .05346 L
.60753 .05709 L
.63825 .05994 L
.66897 .0622 L
.69969 .06426 L
.73041 .06583 L
.76114 .06671 L
.79186 .06759 L
.82258 .06847 L
.8533 .06877 L
.88402 .06926 L
.91475 .06955 L
.94547 .06975 L
.97619 .06995 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05453 .01472 -1.875 0 Mabsadd m
.05453 .01472 0 2.5 Mabsadd L
.05453 .01472 1.875 0 Mabsadd L
.05453 .01472 0 -2.5 Mabsadd L
.05453 .01472 -1.875 0 Mabsadd L closepath F
.08525 .01472 -1.875 0 Mabsadd m
.08525 .01472 0 2.5 Mabsadd L
.08525 .01472 1.875 0 Mabsadd L
.08525 .01472 0 -2.5 Mabsadd L
.08525 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1467 .01472 -1.875 0 Mabsadd m
.1467 .01472 0 2.5 Mabsadd L
.1467 .01472 1.875 0 Mabsadd L
.1467 .01472 0 -2.5 Mabsadd L
.1467 .01472 -1.875 0 Mabsadd L closepath F
.17742 .0157 -1.875 0 Mabsadd m
.17742 .0157 0 2.5 Mabsadd L
.17742 .0157 1.875 0 Mabsadd L
.17742 .0157 0 -2.5 Mabsadd L
.17742 .0157 -1.875 0 Mabsadd L closepath F
.20814 .01609 -1.875 0 Mabsadd m
.20814 .01609 0 2.5 Mabsadd L
.20814 .01609 1.875 0 Mabsadd L
.20814 .01609 0 -2.5 Mabsadd L
.20814 .01609 -1.875 0 Mabsadd L closepath F
.23886 .01727 -1.875 0 Mabsadd m
.23886 .01727 0 2.5 Mabsadd L
.23886 .01727 1.875 0 Mabsadd L
.23886 .01727 0 -2.5 Mabsadd L
.23886 .01727 -1.875 0 Mabsadd L closepath F
.26959 .01844 -1.875 0 Mabsadd m
.26959 .01844 0 2.5 Mabsadd L
.26959 .01844 1.875 0 Mabsadd L
.26959 .01844 0 -2.5 Mabsadd L
.26959 .01844 -1.875 0 Mabsadd L closepath F
.30031 .0208 -1.875 0 Mabsadd m
.30031 .0208 0 2.5 Mabsadd L
.30031 .0208 1.875 0 Mabsadd L
.30031 .0208 0 -2.5 Mabsadd L
.30031 .0208 -1.875 0 Mabsadd L closepath F
.33103 .02296 -1.875 0 Mabsadd m
.33103 .02296 0 2.5 Mabsadd L
.33103 .02296 1.875 0 Mabsadd L
.33103 .02296 0 -2.5 Mabsadd L
.33103 .02296 -1.875 0 Mabsadd L closepath F
.36175 .02619 -1.875 0 Mabsadd m
.36175 .02619 0 2.5 Mabsadd L
.36175 .02619 1.875 0 Mabsadd L
.36175 .02619 0 -2.5 Mabsadd L
.36175 .02619 -1.875 0 Mabsadd L closepath F
.39247 .02982 -1.875 0 Mabsadd m
.39247 .02982 0 2.5 Mabsadd L
.39247 .02982 1.875 0 Mabsadd L
.39247 .02982 0 -2.5 Mabsadd L
.39247 .02982 -1.875 0 Mabsadd L closepath F
.4232 .03326 -1.875 0 Mabsadd m
.4232 .03326 0 2.5 Mabsadd L
.4232 .03326 1.875 0 Mabsadd L
.4232 .03326 0 -2.5 Mabsadd L
.4232 .03326 -1.875 0 Mabsadd L closepath F
.45392 .03738 -1.875 0 Mabsadd m
.45392 .03738 0 2.5 Mabsadd L
.45392 .03738 1.875 0 Mabsadd L
.45392 .03738 0 -2.5 Mabsadd L
.45392 .03738 -1.875 0 Mabsadd L closepath F
.48464 .04179 -1.875 0 Mabsadd m
.48464 .04179 0 2.5 Mabsadd L
.48464 .04179 1.875 0 Mabsadd L
.48464 .04179 0 -2.5 Mabsadd L
.48464 .04179 -1.875 0 Mabsadd L closepath F
.51536 .0465 -1.875 0 Mabsadd m
.51536 .0465 0 2.5 Mabsadd L
.51536 .0465 1.875 0 Mabsadd L
.51536 .0465 0 -2.5 Mabsadd L
.51536 .0465 -1.875 0 Mabsadd L closepath F
.54608 .05082 -1.875 0 Mabsadd m
.54608 .05082 0 2.5 Mabsadd L
.54608 .05082 1.875 0 Mabsadd L
.54608 .05082 0 -2.5 Mabsadd L
.54608 .05082 -1.875 0 Mabsadd L closepath F
.5768 .05346 -1.875 0 Mabsadd m
.5768 .05346 0 2.5 Mabsadd L
.5768 .05346 1.875 0 Mabsadd L
.5768 .05346 0 -2.5 Mabsadd L
.5768 .05346 -1.875 0 Mabsadd L closepath F
.60753 .05709 -1.875 0 Mabsadd m
.60753 .05709 0 2.5 Mabsadd L
.60753 .05709 1.875 0 Mabsadd L
.60753 .05709 0 -2.5 Mabsadd L
.60753 .05709 -1.875 0 Mabsadd L closepath F
.63825 .05994 -1.875 0 Mabsadd m
.63825 .05994 0 2.5 Mabsadd L
.63825 .05994 1.875 0 Mabsadd L
.63825 .05994 0 -2.5 Mabsadd L
.63825 .05994 -1.875 0 Mabsadd L closepath F
.66897 .0622 -1.875 0 Mabsadd m
.66897 .0622 0 2.5 Mabsadd L
.66897 .0622 1.875 0 Mabsadd L
.66897 .0622 0 -2.5 Mabsadd L
.66897 .0622 -1.875 0 Mabsadd L closepath F
.69969 .06426 -1.875 0 Mabsadd m
.69969 .06426 0 2.5 Mabsadd L
.69969 .06426 1.875 0 Mabsadd L
.69969 .06426 0 -2.5 Mabsadd L
.69969 .06426 -1.875 0 Mabsadd L closepath F
.73041 .06583 -1.875 0 Mabsadd m
.73041 .06583 0 2.5 Mabsadd L
.73041 .06583 1.875 0 Mabsadd L
.73041 .06583 0 -2.5 Mabsadd L
.73041 .06583 -1.875 0 Mabsadd L closepath F
.76114 .06671 -1.875 0 Mabsadd m
.76114 .06671 0 2.5 Mabsadd L
.76114 .06671 1.875 0 Mabsadd L
.76114 .06671 0 -2.5 Mabsadd L
.76114 .06671 -1.875 0 Mabsadd L closepath F
.79186 .06759 -1.875 0 Mabsadd m
.79186 .06759 0 2.5 Mabsadd L
.79186 .06759 1.875 0 Mabsadd L
.79186 .06759 0 -2.5 Mabsadd L
.79186 .06759 -1.875 0 Mabsadd L closepath F
.82258 .06847 -1.875 0 Mabsadd m
.82258 .06847 0 2.5 Mabsadd L
.82258 .06847 1.875 0 Mabsadd L
.82258 .06847 0 -2.5 Mabsadd L
.82258 .06847 -1.875 0 Mabsadd L closepath F
.8533 .06877 -1.875 0 Mabsadd m
.8533 .06877 0 2.5 Mabsadd L
.8533 .06877 1.875 0 Mabsadd L
.8533 .06877 0 -2.5 Mabsadd L
.8533 .06877 -1.875 0 Mabsadd L closepath F
.88402 .06926 -1.875 0 Mabsadd m
.88402 .06926 0 2.5 Mabsadd L
.88402 .06926 1.875 0 Mabsadd L
.88402 .06926 0 -2.5 Mabsadd L
.88402 .06926 -1.875 0 Mabsadd L closepath F
.91475 .06955 -1.875 0 Mabsadd m
.91475 .06955 0 2.5 Mabsadd L
.91475 .06955 1.875 0 Mabsadd L
.91475 .06955 0 -2.5 Mabsadd L
.91475 .06955 -1.875 0 Mabsadd L closepath F
.94547 .06975 -1.875 0 Mabsadd m
.94547 .06975 0 2.5 Mabsadd L
.94547 .06975 1.875 0 Mabsadd L
.94547 .06975 0 -2.5 Mabsadd L
.94547 .06975 -1.875 0 Mabsadd L closepath F
.97619 .06995 -1.875 0 Mabsadd m
.97619 .06995 0 2.5 Mabsadd L
.97619 .06995 1.875 0 Mabsadd L
.97619 .06995 0 -2.5 Mabsadd L
.97619 .06995 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05453 .03434 L
.08525 .05396 L
.11598 .07358 L
.1467 .0932 L
.17742 .11282 L
.20814 .13244 L
.23886 .15206 L
.26959 .17168 L
.30031 .1913 L
.33103 .21092 L
.36175 .23054 L
.39247 .25016 L
.4232 .26978 L
.45392 .2894 L
.48464 .30902 L
.51536 .32864 L
.54608 .34826 L
.5768 .36788 L
.60753 .3875 L
.63825 .40712 L
.66897 .42674 L
.69969 .44636 L
.73041 .46598 L
.76114 .4856 L
.79186 .50522 L
.82258 .52484 L
.8533 .54446 L
.88402 .56408 L
.91475 .5837 L
.94547 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05453 .03434 0 2.5 Mabsadd m
.05453 .03434 -0.56518 .7779 Mabsadd L
.05453 .03434 -2.37764 .77254 Mabsadd L
.05453 .03434 -0.91448 -0.29713 Mabsadd L
.05453 .03434 -1.46946 -2.02254 Mabsadd L
.05453 .03434 0 -0.96154 Mabsadd L
.05453 .03434 1.46946 -2.02254 Mabsadd L
.05453 .03434 .91448 -0.29713 Mabsadd L
.05453 .03434 2.37764 .77254 Mabsadd L
.05453 .03434 .56518 .7779 Mabsadd L
.05453 .03434 0 2.5 Mabsadd L closepath F
.08525 .05396 0 2.5 Mabsadd m
.08525 .05396 -0.56518 .7779 Mabsadd L
.08525 .05396 -2.37764 .77254 Mabsadd L
.08525 .05396 -0.91448 -0.29713 Mabsadd L
.08525 .05396 -1.46946 -2.02254 Mabsadd L
.08525 .05396 0 -0.96154 Mabsadd L
.08525 .05396 1.46946 -2.02254 Mabsadd L
.08525 .05396 .91448 -0.29713 Mabsadd L
.08525 .05396 2.37764 .77254 Mabsadd L
.08525 .05396 .56518 .7779 Mabsadd L
.08525 .05396 0 2.5 Mabsadd L closepath F
.11598 .07358 0 2.5 Mabsadd m
.11598 .07358 -0.56518 .7779 Mabsadd L
.11598 .07358 -2.37764 .77254 Mabsadd L
.11598 .07358 -0.91448 -0.29713 Mabsadd L
.11598 .07358 -1.46946 -2.02254 Mabsadd L
.11598 .07358 0 -0.96154 Mabsadd L
.11598 .07358 1.46946 -2.02254 Mabsadd L
.11598 .07358 .91448 -0.29713 Mabsadd L
.11598 .07358 2.37764 .77254 Mabsadd L
.11598 .07358 .56518 .7779 Mabsadd L
.11598 .07358 0 2.5 Mabsadd L closepath F
.1467 .0932 0 2.5 Mabsadd m
.1467 .0932 -0.56518 .7779 Mabsadd L
.1467 .0932 -2.37764 .77254 Mabsadd L
.1467 .0932 -0.91448 -0.29713 Mabsadd L
.1467 .0932 -1.46946 -2.02254 Mabsadd L
.1467 .0932 0 -0.96154 Mabsadd L
.1467 .0932 1.46946 -2.02254 Mabsadd L
.1467 .0932 .91448 -0.29713 Mabsadd L
.1467 .0932 2.37764 .77254 Mabsadd L
.1467 .0932 .56518 .7779 Mabsadd L
.1467 .0932 0 2.5 Mabsadd L closepath F
.17742 .11282 0 2.5 Mabsadd m
.17742 .11282 -0.56518 .7779 Mabsadd L
.17742 .11282 -2.37764 .77254 Mabsadd L
.17742 .11282 -0.91448 -0.29713 Mabsadd L
.17742 .11282 -1.46946 -2.02254 Mabsadd L
.17742 .11282 0 -0.96154 Mabsadd L
.17742 .11282 1.46946 -2.02254 Mabsadd L
.17742 .11282 .91448 -0.29713 Mabsadd L
.17742 .11282 2.37764 .77254 Mabsadd L
.17742 .11282 .56518 .7779 Mabsadd L
.17742 .11282 0 2.5 Mabsadd L closepath F
.20814 .13244 0 2.5 Mabsadd m
.20814 .13244 -0.56518 .7779 Mabsadd L
.20814 .13244 -2.37764 .77254 Mabsadd L
.20814 .13244 -0.91448 -0.29713 Mabsadd L
.20814 .13244 -1.46946 -2.02254 Mabsadd L
.20814 .13244 0 -0.96154 Mabsadd L
.20814 .13244 1.46946 -2.02254 Mabsadd L
.20814 .13244 .91448 -0.29713 Mabsadd L
.20814 .13244 2.37764 .77254 Mabsadd L
.20814 .13244 .56518 .7779 Mabsadd L
.20814 .13244 0 2.5 Mabsadd L closepath F
.23886 .15206 0 2.5 Mabsadd m
.23886 .15206 -0.56518 .7779 Mabsadd L
.23886 .15206 -2.37764 .77254 Mabsadd L
.23886 .15206 -0.91448 -0.29713 Mabsadd L
.23886 .15206 -1.46946 -2.02254 Mabsadd L
.23886 .15206 0 -0.96154 Mabsadd L
.23886 .15206 1.46946 -2.02254 Mabsadd L
.23886 .15206 .91448 -0.29713 Mabsadd L
.23886 .15206 2.37764 .77254 Mabsadd L
.23886 .15206 .56518 .7779 Mabsadd L
.23886 .15206 0 2.5 Mabsadd L closepath F
.26959 .17168 0 2.5 Mabsadd m
.26959 .17168 -0.56518 .7779 Mabsadd L
.26959 .17168 -2.37764 .77254 Mabsadd L
.26959 .17168 -0.91448 -0.29713 Mabsadd L
.26959 .17168 -1.46946 -2.02254 Mabsadd L
.26959 .17168 0 -0.96154 Mabsadd L
.26959 .17168 1.46946 -2.02254 Mabsadd L
.26959 .17168 .91448 -0.29713 Mabsadd L
.26959 .17168 2.37764 .77254 Mabsadd L
.26959 .17168 .56518 .7779 Mabsadd L
.26959 .17168 0 2.5 Mabsadd L closepath F
.30031 .1913 0 2.5 Mabsadd m
.30031 .1913 -0.56518 .7779 Mabsadd L
.30031 .1913 -2.37764 .77254 Mabsadd L
.30031 .1913 -0.91448 -0.29713 Mabsadd L
.30031 .1913 -1.46946 -2.02254 Mabsadd L
.30031 .1913 0 -0.96154 Mabsadd L
.30031 .1913 1.46946 -2.02254 Mabsadd L
.30031 .1913 .91448 -0.29713 Mabsadd L
.30031 .1913 2.37764 .77254 Mabsadd L
.30031 .1913 .56518 .7779 Mabsadd L
.30031 .1913 0 2.5 Mabsadd L closepath F
.33103 .21092 0 2.5 Mabsadd m
.33103 .21092 -0.56518 .7779 Mabsadd L
.33103 .21092 -2.37764 .77254 Mabsadd L
.33103 .21092 -0.91448 -0.29713 Mabsadd L
.33103 .21092 -1.46946 -2.02254 Mabsadd L
.33103 .21092 0 -0.96154 Mabsadd L
.33103 .21092 1.46946 -2.02254 Mabsadd L
.33103 .21092 .91448 -0.29713 Mabsadd L
.33103 .21092 2.37764 .77254 Mabsadd L
.33103 .21092 .56518 .7779 Mabsadd L
.33103 .21092 0 2.5 Mabsadd L closepath F
.36175 .23054 0 2.5 Mabsadd m
.36175 .23054 -0.56518 .7779 Mabsadd L
.36175 .23054 -2.37764 .77254 Mabsadd L
.36175 .23054 -0.91448 -0.29713 Mabsadd L
.36175 .23054 -1.46946 -2.02254 Mabsadd L
.36175 .23054 0 -0.96154 Mabsadd L
.36175 .23054 1.46946 -2.02254 Mabsadd L
.36175 .23054 .91448 -0.29713 Mabsadd L
.36175 .23054 2.37764 .77254 Mabsadd L
.36175 .23054 .56518 .7779 Mabsadd L
.36175 .23054 0 2.5 Mabsadd L closepath F
.39247 .25016 0 2.5 Mabsadd m
.39247 .25016 -0.56518 .7779 Mabsadd L
.39247 .25016 -2.37764 .77254 Mabsadd L
.39247 .25016 -0.91448 -0.29713 Mabsadd L
.39247 .25016 -1.46946 -2.02254 Mabsadd L
.39247 .25016 0 -0.96154 Mabsadd L
.39247 .25016 1.46946 -2.02254 Mabsadd L
.39247 .25016 .91448 -0.29713 Mabsadd L
.39247 .25016 2.37764 .77254 Mabsadd L
.39247 .25016 .56518 .7779 Mabsadd L
.39247 .25016 0 2.5 Mabsadd L closepath F
.4232 .26978 0 2.5 Mabsadd m
.4232 .26978 -0.56518 .7779 Mabsadd L
.4232 .26978 -2.37764 .77254 Mabsadd L
.4232 .26978 -0.91448 -0.29713 Mabsadd L
.4232 .26978 -1.46946 -2.02254 Mabsadd L
.4232 .26978 0 -0.96154 Mabsadd L
.4232 .26978 1.46946 -2.02254 Mabsadd L
.4232 .26978 .91448 -0.29713 Mabsadd L
.4232 .26978 2.37764 .77254 Mabsadd L
.4232 .26978 .56518 .7779 Mabsadd L
.4232 .26978 0 2.5 Mabsadd L closepath F
.45392 .2894 0 2.5 Mabsadd m
.45392 .2894 -0.56518 .7779 Mabsadd L
.45392 .2894 -2.37764 .77254 Mabsadd L
.45392 .2894 -0.91448 -0.29713 Mabsadd L
.45392 .2894 -1.46946 -2.02254 Mabsadd L
.45392 .2894 0 -0.96154 Mabsadd L
.45392 .2894 1.46946 -2.02254 Mabsadd L
.45392 .2894 .91448 -0.29713 Mabsadd L
.45392 .2894 2.37764 .77254 Mabsadd L
.45392 .2894 .56518 .7779 Mabsadd L
.45392 .2894 0 2.5 Mabsadd L closepath F
.48464 .30902 0 2.5 Mabsadd m
.48464 .30902 -0.56518 .7779 Mabsadd L
.48464 .30902 -2.37764 .77254 Mabsadd L
.48464 .30902 -0.91448 -0.29713 Mabsadd L
.48464 .30902 -1.46946 -2.02254 Mabsadd L
.48464 .30902 0 -0.96154 Mabsadd L
.48464 .30902 1.46946 -2.02254 Mabsadd L
.48464 .30902 .91448 -0.29713 Mabsadd L
.48464 .30902 2.37764 .77254 Mabsadd L
.48464 .30902 .56518 .7779 Mabsadd L
.48464 .30902 0 2.5 Mabsadd L closepath F
.51536 .32864 0 2.5 Mabsadd m
.51536 .32864 -0.56518 .7779 Mabsadd L
.51536 .32864 -2.37764 .77254 Mabsadd L
.51536 .32864 -0.91448 -0.29713 Mabsadd L
.51536 .32864 -1.46946 -2.02254 Mabsadd L
.51536 .32864 0 -0.96154 Mabsadd L
.51536 .32864 1.46946 -2.02254 Mabsadd L
.51536 .32864 .91448 -0.29713 Mabsadd L
.51536 .32864 2.37764 .77254 Mabsadd L
.51536 .32864 .56518 .7779 Mabsadd L
.51536 .32864 0 2.5 Mabsadd L closepath F
.54608 .34826 0 2.5 Mabsadd m
.54608 .34826 -0.56518 .7779 Mabsadd L
.54608 .34826 -2.37764 .77254 Mabsadd L
.54608 .34826 -0.91448 -0.29713 Mabsadd L
.54608 .34826 -1.46946 -2.02254 Mabsadd L
.54608 .34826 0 -0.96154 Mabsadd L
.54608 .34826 1.46946 -2.02254 Mabsadd L
.54608 .34826 .91448 -0.29713 Mabsadd L
.54608 .34826 2.37764 .77254 Mabsadd L
.54608 .34826 .56518 .7779 Mabsadd L
.54608 .34826 0 2.5 Mabsadd L closepath F
.5768 .36788 0 2.5 Mabsadd m
.5768 .36788 -0.56518 .7779 Mabsadd L
.5768 .36788 -2.37764 .77254 Mabsadd L
.5768 .36788 -0.91448 -0.29713 Mabsadd L
.5768 .36788 -1.46946 -2.02254 Mabsadd L
.5768 .36788 0 -0.96154 Mabsadd L
.5768 .36788 1.46946 -2.02254 Mabsadd L
.5768 .36788 .91448 -0.29713 Mabsadd L
.5768 .36788 2.37764 .77254 Mabsadd L
.5768 .36788 .56518 .7779 Mabsadd L
.5768 .36788 0 2.5 Mabsadd L closepath F
.60753 .3875 0 2.5 Mabsadd m
.60753 .3875 -0.56518 .7779 Mabsadd L
.60753 .3875 -2.37764 .77254 Mabsadd L
.60753 .3875 -0.91448 -0.29713 Mabsadd L
.60753 .3875 -1.46946 -2.02254 Mabsadd L
.60753 .3875 0 -0.96154 Mabsadd L
.60753 .3875 1.46946 -2.02254 Mabsadd L
.60753 .3875 .91448 -0.29713 Mabsadd L
.60753 .3875 2.37764 .77254 Mabsadd L
.60753 .3875 .56518 .7779 Mabsadd L
.60753 .3875 0 2.5 Mabsadd L closepath F
.63825 .40712 0 2.5 Mabsadd m
.63825 .40712 -0.56518 .7779 Mabsadd L
.63825 .40712 -2.37764 .77254 Mabsadd L
.63825 .40712 -0.91448 -0.29713 Mabsadd L
.63825 .40712 -1.46946 -2.02254 Mabsadd L
.63825 .40712 0 -0.96154 Mabsadd L
.63825 .40712 1.46946 -2.02254 Mabsadd L
.63825 .40712 .91448 -0.29713 Mabsadd L
.63825 .40712 2.37764 .77254 Mabsadd L
.63825 .40712 .56518 .7779 Mabsadd L
.63825 .40712 0 2.5 Mabsadd L closepath F
.66897 .42674 0 2.5 Mabsadd m
.66897 .42674 -0.56518 .7779 Mabsadd L
.66897 .42674 -2.37764 .77254 Mabsadd L
.66897 .42674 -0.91448 -0.29713 Mabsadd L
.66897 .42674 -1.46946 -2.02254 Mabsadd L
.66897 .42674 0 -0.96154 Mabsadd L
.66897 .42674 1.46946 -2.02254 Mabsadd L
.66897 .42674 .91448 -0.29713 Mabsadd L
.66897 .42674 2.37764 .77254 Mabsadd L
.66897 .42674 .56518 .7779 Mabsadd L
.66897 .42674 0 2.5 Mabsadd L closepath F
.69969 .44636 0 2.5 Mabsadd m
.69969 .44636 -0.56518 .7779 Mabsadd L
.69969 .44636 -2.37764 .77254 Mabsadd L
.69969 .44636 -0.91448 -0.29713 Mabsadd L
.69969 .44636 -1.46946 -2.02254 Mabsadd L
.69969 .44636 0 -0.96154 Mabsadd L
.69969 .44636 1.46946 -2.02254 Mabsadd L
.69969 .44636 .91448 -0.29713 Mabsadd L
.69969 .44636 2.37764 .77254 Mabsadd L
.69969 .44636 .56518 .7779 Mabsadd L
.69969 .44636 0 2.5 Mabsadd L closepath F
.73041 .46598 0 2.5 Mabsadd m
.73041 .46598 -0.56518 .7779 Mabsadd L
.73041 .46598 -2.37764 .77254 Mabsadd L
.73041 .46598 -0.91448 -0.29713 Mabsadd L
.73041 .46598 -1.46946 -2.02254 Mabsadd L
.73041 .46598 0 -0.96154 Mabsadd L
.73041 .46598 1.46946 -2.02254 Mabsadd L
.73041 .46598 .91448 -0.29713 Mabsadd L
.73041 .46598 2.37764 .77254 Mabsadd L
.73041 .46598 .56518 .7779 Mabsadd L
.73041 .46598 0 2.5 Mabsadd L closepath F
.76114 .4856 0 2.5 Mabsadd m
.76114 .4856 -0.56518 .7779 Mabsadd L
.76114 .4856 -2.37764 .77254 Mabsadd L
.76114 .4856 -0.91448 -0.29713 Mabsadd L
.76114 .4856 -1.46946 -2.02254 Mabsadd L
.76114 .4856 0 -0.96154 Mabsadd L
.76114 .4856 1.46946 -2.02254 Mabsadd L
.76114 .4856 .91448 -0.29713 Mabsadd L
.76114 .4856 2.37764 .77254 Mabsadd L
.76114 .4856 .56518 .7779 Mabsadd L
.76114 .4856 0 2.5 Mabsadd L closepath F
.79186 .50522 0 2.5 Mabsadd m
.79186 .50522 -0.56518 .7779 Mabsadd L
.79186 .50522 -2.37764 .77254 Mabsadd L
.79186 .50522 -0.91448 -0.29713 Mabsadd L
.79186 .50522 -1.46946 -2.02254 Mabsadd L
.79186 .50522 0 -0.96154 Mabsadd L
.79186 .50522 1.46946 -2.02254 Mabsadd L
.79186 .50522 .91448 -0.29713 Mabsadd L
.79186 .50522 2.37764 .77254 Mabsadd L
.79186 .50522 .56518 .7779 Mabsadd L
.79186 .50522 0 2.5 Mabsadd L closepath F
.82258 .52484 0 2.5 Mabsadd m
.82258 .52484 -0.56518 .7779 Mabsadd L
.82258 .52484 -2.37764 .77254 Mabsadd L
.82258 .52484 -0.91448 -0.29713 Mabsadd L
.82258 .52484 -1.46946 -2.02254 Mabsadd L
.82258 .52484 0 -0.96154 Mabsadd L
.82258 .52484 1.46946 -2.02254 Mabsadd L
.82258 .52484 .91448 -0.29713 Mabsadd L
.82258 .52484 2.37764 .77254 Mabsadd L
.82258 .52484 .56518 .7779 Mabsadd L
.82258 .52484 0 2.5 Mabsadd L closepath F
.8533 .54446 0 2.5 Mabsadd m
.8533 .54446 -0.56518 .7779 Mabsadd L
.8533 .54446 -2.37764 .77254 Mabsadd L
.8533 .54446 -0.91448 -0.29713 Mabsadd L
.8533 .54446 -1.46946 -2.02254 Mabsadd L
.8533 .54446 0 -0.96154 Mabsadd L
.8533 .54446 1.46946 -2.02254 Mabsadd L
.8533 .54446 .91448 -0.29713 Mabsadd L
.8533 .54446 2.37764 .77254 Mabsadd L
.8533 .54446 .56518 .7779 Mabsadd L
.8533 .54446 0 2.5 Mabsadd L closepath F
.88402 .56408 0 2.5 Mabsadd m
.88402 .56408 -0.56518 .7779 Mabsadd L
.88402 .56408 -2.37764 .77254 Mabsadd L
.88402 .56408 -0.91448 -0.29713 Mabsadd L
.88402 .56408 -1.46946 -2.02254 Mabsadd L
.88402 .56408 0 -0.96154 Mabsadd L
.88402 .56408 1.46946 -2.02254 Mabsadd L
.88402 .56408 .91448 -0.29713 Mabsadd L
.88402 .56408 2.37764 .77254 Mabsadd L
.88402 .56408 .56518 .7779 Mabsadd L
.88402 .56408 0 2.5 Mabsadd L closepath F
.91475 .5837 0 2.5 Mabsadd m
.91475 .5837 -0.56518 .7779 Mabsadd L
.91475 .5837 -2.37764 .77254 Mabsadd L
.91475 .5837 -0.91448 -0.29713 Mabsadd L
.91475 .5837 -1.46946 -2.02254 Mabsadd L
.91475 .5837 0 -0.96154 Mabsadd L
.91475 .5837 1.46946 -2.02254 Mabsadd L
.91475 .5837 .91448 -0.29713 Mabsadd L
.91475 .5837 2.37764 .77254 Mabsadd L
.91475 .5837 .56518 .7779 Mabsadd L
.91475 .5837 0 2.5 Mabsadd L closepath F
.94547 .60332 0 2.5 Mabsadd m
.94547 .60332 -0.56518 .7779 Mabsadd L
.94547 .60332 -2.37764 .77254 Mabsadd L
.94547 .60332 -0.91448 -0.29713 Mabsadd L
.94547 .60332 -1.46946 -2.02254 Mabsadd L
.94547 .60332 0 -0.96154 Mabsadd L
.94547 .60332 1.46946 -2.02254 Mabsadd L
.94547 .60332 .91448 -0.29713 Mabsadd L
.94547 .60332 2.37764 .77254 Mabsadd L
.94547 .60332 .56518 .7779 Mabsadd L
.94547 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0157 m
.05453 .01511 L
.08525 .01589 L
.11598 .01589 L
.1467 .01707 L
.17742 .01687 L
.20814 .01795 L
.23886 .01834 L
.26959 .01815 L
.30031 .01884 L
.33103 .01913 L
.36175 .01942 L
.39247 .01903 L
.4232 .01736 L
.45392 .01834 L
.48464 .01756 L
.51536 .01697 L
.54608 .01678 L
.5768 .01628 L
.60753 .0156 L
.63825 .0156 L
.66897 .0156 L
.69969 .01501 L
.73041 .01521 L
.76114 .01501 L
.79186 .01491 L
.82258 .01491 L
.8533 .01472 L
.88402 .01472 L
.91475 .01472 L
.94547 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0157 -2.5 2.5 Mabsadd m
.02381 .0157 2.5 2.5 Mabsadd L
.02381 .0157 2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 2.5 Mabsadd L closepath F
.05453 .01511 -2.5 2.5 Mabsadd m
.05453 .01511 2.5 2.5 Mabsadd L
.05453 .01511 2.5 -2.5 Mabsadd L
.05453 .01511 -2.5 -2.5 Mabsadd L
.05453 .01511 -2.5 2.5 Mabsadd L closepath F
.08525 .01589 -2.5 2.5 Mabsadd m
.08525 .01589 2.5 2.5 Mabsadd L
.08525 .01589 2.5 -2.5 Mabsadd L
.08525 .01589 -2.5 -2.5 Mabsadd L
.08525 .01589 -2.5 2.5 Mabsadd L closepath F
.11598 .01589 -2.5 2.5 Mabsadd m
.11598 .01589 2.5 2.5 Mabsadd L
.11598 .01589 2.5 -2.5 Mabsadd L
.11598 .01589 -2.5 -2.5 Mabsadd L
.11598 .01589 -2.5 2.5 Mabsadd L closepath F
.1467 .01707 -2.5 2.5 Mabsadd m
.1467 .01707 2.5 2.5 Mabsadd L
.1467 .01707 2.5 -2.5 Mabsadd L
.1467 .01707 -2.5 -2.5 Mabsadd L
.1467 .01707 -2.5 2.5 Mabsadd L closepath F
.17742 .01687 -2.5 2.5 Mabsadd m
.17742 .01687 2.5 2.5 Mabsadd L
.17742 .01687 2.5 -2.5 Mabsadd L
.17742 .01687 -2.5 -2.5 Mabsadd L
.17742 .01687 -2.5 2.5 Mabsadd L closepath F
.20814 .01795 -2.5 2.5 Mabsadd m
.20814 .01795 2.5 2.5 Mabsadd L
.20814 .01795 2.5 -2.5 Mabsadd L
.20814 .01795 -2.5 -2.5 Mabsadd L
.20814 .01795 -2.5 2.5 Mabsadd L closepath F
.23886 .01834 -2.5 2.5 Mabsadd m
.23886 .01834 2.5 2.5 Mabsadd L
.23886 .01834 2.5 -2.5 Mabsadd L
.23886 .01834 -2.5 -2.5 Mabsadd L
.23886 .01834 -2.5 2.5 Mabsadd L closepath F
.26959 .01815 -2.5 2.5 Mabsadd m
.26959 .01815 2.5 2.5 Mabsadd L
.26959 .01815 2.5 -2.5 Mabsadd L
.26959 .01815 -2.5 -2.5 Mabsadd L
.26959 .01815 -2.5 2.5 Mabsadd L closepath F
.30031 .01884 -2.5 2.5 Mabsadd m
.30031 .01884 2.5 2.5 Mabsadd L
.30031 .01884 2.5 -2.5 Mabsadd L
.30031 .01884 -2.5 -2.5 Mabsadd L
.30031 .01884 -2.5 2.5 Mabsadd L closepath F
.33103 .01913 -2.5 2.5 Mabsadd m
.33103 .01913 2.5 2.5 Mabsadd L
.33103 .01913 2.5 -2.5 Mabsadd L
.33103 .01913 -2.5 -2.5 Mabsadd L
.33103 .01913 -2.5 2.5 Mabsadd L closepath F
.36175 .01942 -2.5 2.5 Mabsadd m
.36175 .01942 2.5 2.5 Mabsadd L
.36175 .01942 2.5 -2.5 Mabsadd L
.36175 .01942 -2.5 -2.5 Mabsadd L
.36175 .01942 -2.5 2.5 Mabsadd L closepath F
.39247 .01903 -2.5 2.5 Mabsadd m
.39247 .01903 2.5 2.5 Mabsadd L
.39247 .01903 2.5 -2.5 Mabsadd L
.39247 .01903 -2.5 -2.5 Mabsadd L
.39247 .01903 -2.5 2.5 Mabsadd L closepath F
.4232 .01736 -2.5 2.5 Mabsadd m
.4232 .01736 2.5 2.5 Mabsadd L
.4232 .01736 2.5 -2.5 Mabsadd L
.4232 .01736 -2.5 -2.5 Mabsadd L
.4232 .01736 -2.5 2.5 Mabsadd L closepath F
.45392 .01834 -2.5 2.5 Mabsadd m
.45392 .01834 2.5 2.5 Mabsadd L
.45392 .01834 2.5 -2.5 Mabsadd L
.45392 .01834 -2.5 -2.5 Mabsadd L
.45392 .01834 -2.5 2.5 Mabsadd L closepath F
.48464 .01756 -2.5 2.5 Mabsadd m
.48464 .01756 2.5 2.5 Mabsadd L
.48464 .01756 2.5 -2.5 Mabsadd L
.48464 .01756 -2.5 -2.5 Mabsadd L
.48464 .01756 -2.5 2.5 Mabsadd L closepath F
.51536 .01697 -2.5 2.5 Mabsadd m
.51536 .01697 2.5 2.5 Mabsadd L
.51536 .01697 2.5 -2.5 Mabsadd L
.51536 .01697 -2.5 -2.5 Mabsadd L
.51536 .01697 -2.5 2.5 Mabsadd L closepath F
.54608 .01678 -2.5 2.5 Mabsadd m
.54608 .01678 2.5 2.5 Mabsadd L
.54608 .01678 2.5 -2.5 Mabsadd L
.54608 .01678 -2.5 -2.5 Mabsadd L
.54608 .01678 -2.5 2.5 Mabsadd L closepath F
.5768 .01628 -2.5 2.5 Mabsadd m
.5768 .01628 2.5 2.5 Mabsadd L
.5768 .01628 2.5 -2.5 Mabsadd L
.5768 .01628 -2.5 -2.5 Mabsadd L
.5768 .01628 -2.5 2.5 Mabsadd L closepath F
.60753 .0156 -2.5 2.5 Mabsadd m
.60753 .0156 2.5 2.5 Mabsadd L
.60753 .0156 2.5 -2.5 Mabsadd L
.60753 .0156 -2.5 -2.5 Mabsadd L
.60753 .0156 -2.5 2.5 Mabsadd L closepath F
.63825 .0156 -2.5 2.5 Mabsadd m
.63825 .0156 2.5 2.5 Mabsadd L
.63825 .0156 2.5 -2.5 Mabsadd L
.63825 .0156 -2.5 -2.5 Mabsadd L
.63825 .0156 -2.5 2.5 Mabsadd L closepath F
.66897 .0156 -2.5 2.5 Mabsadd m
.66897 .0156 2.5 2.5 Mabsadd L
.66897 .0156 2.5 -2.5 Mabsadd L
.66897 .0156 -2.5 -2.5 Mabsadd L
.66897 .0156 -2.5 2.5 Mabsadd L closepath F
.69969 .01501 -2.5 2.5 Mabsadd m
.69969 .01501 2.5 2.5 Mabsadd L
.69969 .01501 2.5 -2.5 Mabsadd L
.69969 .01501 -2.5 -2.5 Mabsadd L
.69969 .01501 -2.5 2.5 Mabsadd L closepath F
.73041 .01521 -2.5 2.5 Mabsadd m
.73041 .01521 2.5 2.5 Mabsadd L
.73041 .01521 2.5 -2.5 Mabsadd L
.73041 .01521 -2.5 -2.5 Mabsadd L
.73041 .01521 -2.5 2.5 Mabsadd L closepath F
.76114 .01501 -2.5 2.5 Mabsadd m
.76114 .01501 2.5 2.5 Mabsadd L
.76114 .01501 2.5 -2.5 Mabsadd L
.76114 .01501 -2.5 -2.5 Mabsadd L
.76114 .01501 -2.5 2.5 Mabsadd L closepath F
.79186 .01491 -2.5 2.5 Mabsadd m
.79186 .01491 2.5 2.5 Mabsadd L
.79186 .01491 2.5 -2.5 Mabsadd L
.79186 .01491 -2.5 -2.5 Mabsadd L
.79186 .01491 -2.5 2.5 Mabsadd L closepath F
.82258 .01491 -2.5 2.5 Mabsadd m
.82258 .01491 2.5 2.5 Mabsadd L
.82258 .01491 2.5 -2.5 Mabsadd L
.82258 .01491 -2.5 -2.5 Mabsadd L
.82258 .01491 -2.5 2.5 Mabsadd L closepath F
.8533 .01472 -2.5 2.5 Mabsadd m
.8533 .01472 2.5 2.5 Mabsadd L
.8533 .01472 2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 2.5 Mabsadd L closepath F
.88402 .01472 -2.5 2.5 Mabsadd m
.88402 .01472 2.5 2.5 Mabsadd L
.88402 .01472 2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 2.5 Mabsadd L closepath F
.91475 .01472 -2.5 2.5 Mabsadd m
.91475 .01472 2.5 2.5 Mabsadd L
.91475 .01472 2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 2.5 Mabsadd L closepath F
.94547 .01472 -2.5 2.5 Mabsadd m
.94547 .01472 2.5 2.5 Mabsadd L
.94547 .01472 2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Kool3000^ool40003ool2000[ool40002ool3000[ool40003ool2000[ool40002
ool3000/ool20004ool20030ool005koo`03003ooooo02goo`05003oooooool00002ool00`00oooo
o`0Zool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`03ool01000ooooo`00:_oo00<00?oo
ool01_oo00<00?ooool0:?oo00@00?ooool000;oo`04003ooooo002oool005koo`03003ooooo02go
o`05003oooooool00002ool00`00ooooo`0Zool00`00ooooo`04ool00`00ooooo`0Yool00`00oooo
o`02ool01000ooooo`00:ooo00<00?ooool01Ooo00<00?ooool0:ooo00@00?ooool000;oo`03003o
oooo0;goo`00Fooo0`00<?oo00D00?ooooooo`0000;oo`03003ooooo02[oo`04003oooooool3000]
ool01@00oooooooo00000_oo00<00?ooool0:_oo00@00?ooooooo`<002coo`8000?oo`04003ooooo
002oool005_oo`03003ooooo033oo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
0000<?oo00@00?ooool000;oo`03003ooooo02_oo`04003ooooo000`ool01000ooooo`000_oo00<0
0?ooool0_Ooo001Kool00`00ooooo`0^ool30003ool01000ooooo`00:_oo0`000ooo00<00?ooool0
:ooo00@00?ooool000;oo`04003ooooo000Zool01000ooooo`000_oo00<00?ooool0:ooo00@00?oo
ool000;oo`04003ooooo002oool005_oo`@002ooo`03003ooooo00;oo`8002goo`04003oooooool4
000[ool20004ool2000/ool20003ool4000[ool20004ool20030ool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Soo`03
003ooooo00Goo`D000Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo0;Koo`D000Goo`D0
00Goo`D000Koo`D000Goo`D000Koo`D000Goo`D000Goo`D000Koo`D000Goo`D00:goo`00:Ooo00<0
0?ooool01Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@00
;ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@00
1Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@00[Ooo000Y
ool00`00ooooo`3o001D002Vool002Woo`03003ooooo00Goo`D000Koo`D000Goo`D000Goo`D000Ko
o`D000Goo`H000?oo`L000;ooad000?oo`L000;oo`03003ooooo00L000?ooa0000;oo`/000?oo`H0
00?oo`H000Koo`D000Goo`D000Goo`D000Koo`D000Goo`D000Koo`D000Goo`D000Goo`D000Koo`D0
00Goo`D000Koo`D000Goo`D000Goo`D000Koo`D000Goo`D00:goo`00:Ooo00<00?ooool01Ooo1@00
00?oo`00ool00ooo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@000ooo
4`001?oo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo
1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo
1@001Ooo1@00[Ooo000Yool00`00ooooo`05ool5000@ool50005ool50006ool50005ool50006ool5
0005ool50005ool50006ool50005ool500000ooo000000070006ool50005ool50006ool50005ool5
0005ool50006ool50005ool50005ool50006ool50005ool5003ooolFool002Woo`03003ooooo00ko
o`03003ooooo05;oo`D000Goo`D000Goo`P000?oo`D000Soo`03003ooooo0?ooofSoo`00:Ooo00<0
0?ooool04Ooo0`00IOoo0P001?oo2`001?oo0`00ooooJOoo000Yool3000Aool2001`ool20005ool:
0004ool2003ooomPool002Woo`03003ooooo013oo`D007Woo`8000Coo`P000Ooo`03003ooooo0?oo
oeCoo`00:Ooo00<00?ooool04_oo00<00?oo0000Pooo0`0000?oo`0000000`000_oo0P00ooooEOoo
000Yool00`00ooooo`0Gool00`00ooooo`1oool00`00ooooo`05ool80004ool2003ooom;ool002Wo
o`03003ooooo0:?oo`03003ooooo00?oo`P000Ooo`03003ooooo0?ooocooo`00:Ooo00<00?ooool0
6Ooo0P00T_oo0`0000?oo`0000000`0000Coo`00000000Woo`03003ooooo0?ooocCoo`00:Ooo00<0
0?ooool07?oo0P00T?oo00<00?ooool01Ooo20001?oo0P00oooo=_oo000Yool3000Lool2002Iool2
0005ool:0004ool20009ool00`00ooooo`3ooolPool002Woo`03003ooooo01[oo`D00:?oo`8000Co
o`X000Coo`<000Woo`03003ooooo0?oooaGoo`00:Ooo00<00?ooool07ooo0P00Zooo0`000ooo2`00
1?oo0`001ooo0P002Ooo00<00?ooool0oooo0Ooo000Yool00`00ooooo`3=ool00`00ooooo`06ool2
0005oolD0005ool20008ool20009ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`3Fool0
02Woo`03003ooooo02;oo`800;goo`8000Soo`<000?ooaD000Coo`<000Soo`<000Ooo`<000Soo`03
003ooooo00Ooo`8000Soo`8000Woo`800:koo`00:Ooo00<00?ooool0k?oo00<00?ooool01ooo00<0
0?ooool01ooo0`000oooA@00[_oo000Yool00`00ooooo`0Uool3003Iool00`00ooooo`06ool20009
ool20008ool20009ool20008ool30007ool30008ool2002^ool002Woo`<002Goo`@00?ooo`;oo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo0:coo`00:Ooo00<00?ooool0
:Ooo00<00?ooool0oooo>OooR0003Ooo000Yool00`00ooooo`0[ool00`00ooooo`3ooolgool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`03003ooooo0?ooocKoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;_oo00<00?ooool0oooo=?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0_ool4003ooolbool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<0033oo`800?oooc?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
;ooo1@00oooo<Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0aool01000oooo
o`00oooo<?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`03003ooooo0?ooob_oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`0jool3003ooolXool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@003[oo`800?ooobSoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0>Ooo1@00oooo
9ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo043oo`03003ooooo0?ooob;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0@ooo00<00?ooool0oooo7ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`13ool01@00ool00?oo0000oooo7Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool30015ool2003ooolNool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Coo`@00?oooagoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
A_oo00@00?ooool00?oooa_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool00`00ooooo`3ooolFool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Cooo0`00oooo4ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P00
1_oo00<00?ooool02ooo000Yool3001@ool00`00ooooo`3ooolBool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D0
0?oooa;oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
D?oo00<00?ooool0oooo4_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Dool2003oool?ool00`00ooooo`04ool20003
ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D001[oo`03003ooooo00;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04
003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Gool2003o
ool<ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?o
o`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo0P00oooo2Ooo00<00?ooool0<ooo
1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo
0P001_oo00<00?ooool02ooo000Yool3001Iool4003oool8ool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo05Soo`H00?ooo`Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool0oooo1?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool2003oool3ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Hooo1000oOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Tool2003nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`D00?coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Yool2003iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1_ool2003c
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@006koo`03003ooooo0?;oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0KOoo1@00l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1bool00`00oooo
o`3_ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo07Goo`03003o
oooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool0jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool3003Yool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<007Soo`@00>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0N_oo00<00?ooool0iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1n
ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool3003Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<008?oo`800=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo
1@00gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool01000ooooo`00g?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2=ool3003Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008koo`800=Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo1@00dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0UOoo0P00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool0
0`00ool00039ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Soo`800<[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo1000bOoo00<00?ooool0=Ooo00<00?ooool0
0ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`80
00?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00@00?oo
00000<Ooo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo0P00a?oo00<00?oo
ool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
1000ooooo`005_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3ooomUool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:7oo`@00;ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003o
oooo01Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo1000X_oo00<00?ooool0__oo00<00?ooool0C_oo00<00?ooool03_oo00<0
0?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Qool5002nool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0:?oo`05003oooooool0002lool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Wool00`00
ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool2
002eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:coo`@00;Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Zooo1P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`03
003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool4002Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;Ooo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
]_oo1@00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`2Y
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`03003ooooo0:Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<;oo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo0P00X?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool6002Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0aooo0P00Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`8009Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3003;ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo
0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=?o
o`8008ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0e_oo0`00Rooo00<00?ooool0Q?oo
00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003Eool2002<ool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Eool5002:ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0=Ooo`04003oo`000029ool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>3oo`<0087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00hOoo0P00POoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool50020ool00`00ooooo`0Gool2
000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`0Hool00`00
ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003oo`0007Koo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`8007Ooo`03
003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo0`00j_oo1000M_oo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3/ool00`00ool0001eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Coo`04003oo`00001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Koo`8006co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo1@00Jooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3fool01@00oooooooo0000JOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool2001Rool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`@0067oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0o_oo1P00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`8005goo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool9ool5001Gool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`@00?ooo`[oo`8005Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2_oo1@00E_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oool<ool01000ooooo`00EOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa;oo`03003ooooo053oohP000goo`00
:Ooo00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool00`00ooooo`3ooolEool3003Rool002Wo
o`<00?oooaKoo`800>;oo`00:Ooo00<00?ooool0oooo5?oo1P00h?oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooa_oo`800=goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3ooolNool00`00ooooo`3Iool002Woo`03003ooooo0?ooob3oo`800=Soo`00:Ooo0`00oooo7ooo
1000eooo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooobCoo`03
003ooooo0=?oo`00:Ooo00<00?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00ooooo`3ooolW
ool00`00ooooo`3@ool002Woo`03003ooooo0?ooob[oo`<00<goo`00:Ooo0`00oooo:_oo0P00c_oo
000Yool00`00ooooo`3ooolYool5003<ool002Woo`03003ooooo0?ooob_oo`03003ooooo0<coo`00
:Ooo00<00?ooool0oooo<?oo00<00?ooool0aooo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?oooc?oo`03003ooooo0<Coo`00:Ooo00<00?ooool0oooo=Ooo0P00`ooo000Yool3003ooole
ool20033ool002Woo`03003ooooo0?oooc?oo`D00<;oo`00:Ooo00<00?ooool0oooo>Ooo00<00?oo
ool0__oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooccoo`03003ooooo0;_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo?_oo0`002Ooo
00<00?ooool0[Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000oooo?Ooo1@000_oo0P0000?oo`0000000`00[Ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom0ool00`00ooooo`2gool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooo[oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooon_oo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.03832, \
-732.313, 0.0963545, 30.1752}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({31, 563, 6000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340136 0.0272109 0.0147151 8.65594e-05 [
[.13265 .00222 -3 -9 ]
[.13265 .00222 3 0 ]
[.26871 .00222 -6 -9 ]
[.26871 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.54082 .00222 -6 -9 ]
[.54082 .00222 6 0 ]
[.67687 .00222 -6 -9 ]
[.67687 .00222 6 0 ]
[.81293 .00222 -6 -9 ]
[.81293 .00222 6 0 ]
[.94898 .00222 -6 -9 ]
[.94898 .00222 6 0 ]
[-0.0159 .10127 -24 -4.5 ]
[-0.0159 .10127 0 4.5 ]
[-0.0159 .18783 -24 -4.5 ]
[-0.0159 .18783 0 4.5 ]
[-0.0159 .27439 -24 -4.5 ]
[-0.0159 .27439 0 4.5 ]
[-0.0159 .36095 -24 -4.5 ]
[-0.0159 .36095 0 4.5 ]
[-0.0159 .44751 -24 -4.5 ]
[-0.0159 .44751 0 4.5 ]
[-0.0159 .53407 -24 -4.5 ]
[-0.0159 .53407 0 4.5 ]
[ -0.0034 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13265 .01472 m
.13265 .02097 L
s
[(5)] .13265 .00222 0 1 Mshowa
.26871 .01472 m
.26871 .02097 L
s
[(10)] .26871 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(15)] .40476 .00222 0 1 Mshowa
.54082 .01472 m
.54082 .02097 L
s
[(20)] .54082 .00222 0 1 Mshowa
.67687 .01472 m
.67687 .02097 L
s
[(25)] .67687 .00222 0 1 Mshowa
.81293 .01472 m
.81293 .02097 L
s
[(30)] .81293 .00222 0 1 Mshowa
.94898 .01472 m
.94898 .02097 L
s
[(35)] .94898 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0034 .10127 m
.00285 .10127 L
s
[(1000)] -0.0159 .10127 1 0 Mshowa
-0.0034 .18783 m
.00285 .18783 L
s
[(2000)] -0.0159 .18783 1 0 Mshowa
-0.0034 .27439 m
.00285 .27439 L
s
[(3000)] -0.0159 .27439 1 0 Mshowa
-0.0034 .36095 m
.00285 .36095 L
s
[(4000)] -0.0159 .36095 1 0 Mshowa
-0.0034 .44751 m
.00285 .44751 L
s
[(5000)] -0.0159 .44751 1 0 Mshowa
-0.0034 .53407 m
.00285 .53407 L
s
[(6000)] -0.0159 .53407 1 0 Mshowa
.125 Mabswid
-0.0034 .03203 m
.00035 .03203 L
s
-0.0034 .04934 m
.00035 .04934 L
s
-0.0034 .06665 m
.00035 .06665 L
s
-0.0034 .08396 m
.00035 .08396 L
s
-0.0034 .11859 m
.00035 .11859 L
s
-0.0034 .1359 m
.00035 .1359 L
s
-0.0034 .15321 m
.00035 .15321 L
s
-0.0034 .17052 m
.00035 .17052 L
s
-0.0034 .20515 m
.00035 .20515 L
s
-0.0034 .22246 m
.00035 .22246 L
s
-0.0034 .23977 m
.00035 .23977 L
s
-0.0034 .25708 m
.00035 .25708 L
s
-0.0034 .29171 m
.00035 .29171 L
s
-0.0034 .30902 m
.00035 .30902 L
s
-0.0034 .32633 m
.00035 .32633 L
s
-0.0034 .34364 m
.00035 .34364 L
s
-0.0034 .37826 m
.00035 .37826 L
s
-0.0034 .39558 m
.00035 .39558 L
s
-0.0034 .41289 m
.00035 .41289 L
s
-0.0034 .4302 m
.00035 .4302 L
s
-0.0034 .46482 m
.00035 .46482 L
s
-0.0034 .48214 m
.00035 .48214 L
s
-0.0034 .49945 m
.00035 .49945 L
s
-0.0034 .51676 m
.00035 .51676 L
s
-0.0034 .55138 m
.00035 .55138 L
s
-0.0034 .5687 m
.00035 .5687 L
s
-0.0034 .58601 m
.00035 .58601 L
s
-0.0034 .60332 m
.00035 .60332 L
s
.25 Mabswid
-0.0034 0 m
-0.0034 .61803 L
s
.001 w
.02381 .01472 m
.05102 .01472 L
.07823 .01472 L
.10544 .01472 L
.13265 .01472 L
.15986 .01558 L
.18707 .01593 L
.21429 .01653 L
.2415 .01731 L
.26871 .01887 L
.29592 .02077 L
.32313 .02268 L
.35034 .02467 L
.37755 .02649 L
.40476 .02822 L
.43197 .03038 L
.45918 .0322 L
.48639 .03454 L
.51361 .03644 L
.54082 .03817 L
.56803 .03964 L
.59524 .0412 L
.62245 .04233 L
.64966 .04311 L
.67687 .04389 L
.70408 .04475 L
.73129 .04527 L
.7585 .0457 L
.78571 .04605 L
.81293 .04622 L
.84014 .0464 L
.86735 .04648 L
.89456 .04648 L
.92177 .04657 L
.94898 .04666 L
.97619 .04683 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05102 .01472 -1.875 0 Mabsadd m
.05102 .01472 0 2.5 Mabsadd L
.05102 .01472 1.875 0 Mabsadd L
.05102 .01472 0 -2.5 Mabsadd L
.05102 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.10544 .01472 -1.875 0 Mabsadd m
.10544 .01472 0 2.5 Mabsadd L
.10544 .01472 1.875 0 Mabsadd L
.10544 .01472 0 -2.5 Mabsadd L
.10544 .01472 -1.875 0 Mabsadd L closepath F
.13265 .01472 -1.875 0 Mabsadd m
.13265 .01472 0 2.5 Mabsadd L
.13265 .01472 1.875 0 Mabsadd L
.13265 .01472 0 -2.5 Mabsadd L
.13265 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01558 -1.875 0 Mabsadd m
.15986 .01558 0 2.5 Mabsadd L
.15986 .01558 1.875 0 Mabsadd L
.15986 .01558 0 -2.5 Mabsadd L
.15986 .01558 -1.875 0 Mabsadd L closepath F
.18707 .01593 -1.875 0 Mabsadd m
.18707 .01593 0 2.5 Mabsadd L
.18707 .01593 1.875 0 Mabsadd L
.18707 .01593 0 -2.5 Mabsadd L
.18707 .01593 -1.875 0 Mabsadd L closepath F
.21429 .01653 -1.875 0 Mabsadd m
.21429 .01653 0 2.5 Mabsadd L
.21429 .01653 1.875 0 Mabsadd L
.21429 .01653 0 -2.5 Mabsadd L
.21429 .01653 -1.875 0 Mabsadd L closepath F
.2415 .01731 -1.875 0 Mabsadd m
.2415 .01731 0 2.5 Mabsadd L
.2415 .01731 1.875 0 Mabsadd L
.2415 .01731 0 -2.5 Mabsadd L
.2415 .01731 -1.875 0 Mabsadd L closepath F
.26871 .01887 -1.875 0 Mabsadd m
.26871 .01887 0 2.5 Mabsadd L
.26871 .01887 1.875 0 Mabsadd L
.26871 .01887 0 -2.5 Mabsadd L
.26871 .01887 -1.875 0 Mabsadd L closepath F
.29592 .02077 -1.875 0 Mabsadd m
.29592 .02077 0 2.5 Mabsadd L
.29592 .02077 1.875 0 Mabsadd L
.29592 .02077 0 -2.5 Mabsadd L
.29592 .02077 -1.875 0 Mabsadd L closepath F
.32313 .02268 -1.875 0 Mabsadd m
.32313 .02268 0 2.5 Mabsadd L
.32313 .02268 1.875 0 Mabsadd L
.32313 .02268 0 -2.5 Mabsadd L
.32313 .02268 -1.875 0 Mabsadd L closepath F
.35034 .02467 -1.875 0 Mabsadd m
.35034 .02467 0 2.5 Mabsadd L
.35034 .02467 1.875 0 Mabsadd L
.35034 .02467 0 -2.5 Mabsadd L
.35034 .02467 -1.875 0 Mabsadd L closepath F
.37755 .02649 -1.875 0 Mabsadd m
.37755 .02649 0 2.5 Mabsadd L
.37755 .02649 1.875 0 Mabsadd L
.37755 .02649 0 -2.5 Mabsadd L
.37755 .02649 -1.875 0 Mabsadd L closepath F
.40476 .02822 -1.875 0 Mabsadd m
.40476 .02822 0 2.5 Mabsadd L
.40476 .02822 1.875 0 Mabsadd L
.40476 .02822 0 -2.5 Mabsadd L
.40476 .02822 -1.875 0 Mabsadd L closepath F
.43197 .03038 -1.875 0 Mabsadd m
.43197 .03038 0 2.5 Mabsadd L
.43197 .03038 1.875 0 Mabsadd L
.43197 .03038 0 -2.5 Mabsadd L
.43197 .03038 -1.875 0 Mabsadd L closepath F
.45918 .0322 -1.875 0 Mabsadd m
.45918 .0322 0 2.5 Mabsadd L
.45918 .0322 1.875 0 Mabsadd L
.45918 .0322 0 -2.5 Mabsadd L
.45918 .0322 -1.875 0 Mabsadd L closepath F
.48639 .03454 -1.875 0 Mabsadd m
.48639 .03454 0 2.5 Mabsadd L
.48639 .03454 1.875 0 Mabsadd L
.48639 .03454 0 -2.5 Mabsadd L
.48639 .03454 -1.875 0 Mabsadd L closepath F
.51361 .03644 -1.875 0 Mabsadd m
.51361 .03644 0 2.5 Mabsadd L
.51361 .03644 1.875 0 Mabsadd L
.51361 .03644 0 -2.5 Mabsadd L
.51361 .03644 -1.875 0 Mabsadd L closepath F
.54082 .03817 -1.875 0 Mabsadd m
.54082 .03817 0 2.5 Mabsadd L
.54082 .03817 1.875 0 Mabsadd L
.54082 .03817 0 -2.5 Mabsadd L
.54082 .03817 -1.875 0 Mabsadd L closepath F
.56803 .03964 -1.875 0 Mabsadd m
.56803 .03964 0 2.5 Mabsadd L
.56803 .03964 1.875 0 Mabsadd L
.56803 .03964 0 -2.5 Mabsadd L
.56803 .03964 -1.875 0 Mabsadd L closepath F
.59524 .0412 -1.875 0 Mabsadd m
.59524 .0412 0 2.5 Mabsadd L
.59524 .0412 1.875 0 Mabsadd L
.59524 .0412 0 -2.5 Mabsadd L
.59524 .0412 -1.875 0 Mabsadd L closepath F
.62245 .04233 -1.875 0 Mabsadd m
.62245 .04233 0 2.5 Mabsadd L
.62245 .04233 1.875 0 Mabsadd L
.62245 .04233 0 -2.5 Mabsadd L
.62245 .04233 -1.875 0 Mabsadd L closepath F
.64966 .04311 -1.875 0 Mabsadd m
.64966 .04311 0 2.5 Mabsadd L
.64966 .04311 1.875 0 Mabsadd L
.64966 .04311 0 -2.5 Mabsadd L
.64966 .04311 -1.875 0 Mabsadd L closepath F
.67687 .04389 -1.875 0 Mabsadd m
.67687 .04389 0 2.5 Mabsadd L
.67687 .04389 1.875 0 Mabsadd L
.67687 .04389 0 -2.5 Mabsadd L
.67687 .04389 -1.875 0 Mabsadd L closepath F
.70408 .04475 -1.875 0 Mabsadd m
.70408 .04475 0 2.5 Mabsadd L
.70408 .04475 1.875 0 Mabsadd L
.70408 .04475 0 -2.5 Mabsadd L
.70408 .04475 -1.875 0 Mabsadd L closepath F
.73129 .04527 -1.875 0 Mabsadd m
.73129 .04527 0 2.5 Mabsadd L
.73129 .04527 1.875 0 Mabsadd L
.73129 .04527 0 -2.5 Mabsadd L
.73129 .04527 -1.875 0 Mabsadd L closepath F
.7585 .0457 -1.875 0 Mabsadd m
.7585 .0457 0 2.5 Mabsadd L
.7585 .0457 1.875 0 Mabsadd L
.7585 .0457 0 -2.5 Mabsadd L
.7585 .0457 -1.875 0 Mabsadd L closepath F
.78571 .04605 -1.875 0 Mabsadd m
.78571 .04605 0 2.5 Mabsadd L
.78571 .04605 1.875 0 Mabsadd L
.78571 .04605 0 -2.5 Mabsadd L
.78571 .04605 -1.875 0 Mabsadd L closepath F
.81293 .04622 -1.875 0 Mabsadd m
.81293 .04622 0 2.5 Mabsadd L
.81293 .04622 1.875 0 Mabsadd L
.81293 .04622 0 -2.5 Mabsadd L
.81293 .04622 -1.875 0 Mabsadd L closepath F
.84014 .0464 -1.875 0 Mabsadd m
.84014 .0464 0 2.5 Mabsadd L
.84014 .0464 1.875 0 Mabsadd L
.84014 .0464 0 -2.5 Mabsadd L
.84014 .0464 -1.875 0 Mabsadd L closepath F
.86735 .04648 -1.875 0 Mabsadd m
.86735 .04648 0 2.5 Mabsadd L
.86735 .04648 1.875 0 Mabsadd L
.86735 .04648 0 -2.5 Mabsadd L
.86735 .04648 -1.875 0 Mabsadd L closepath F
.89456 .04648 -1.875 0 Mabsadd m
.89456 .04648 0 2.5 Mabsadd L
.89456 .04648 1.875 0 Mabsadd L
.89456 .04648 0 -2.5 Mabsadd L
.89456 .04648 -1.875 0 Mabsadd L closepath F
.92177 .04657 -1.875 0 Mabsadd m
.92177 .04657 0 2.5 Mabsadd L
.92177 .04657 1.875 0 Mabsadd L
.92177 .04657 0 -2.5 Mabsadd L
.92177 .04657 -1.875 0 Mabsadd L closepath F
.94898 .04666 -1.875 0 Mabsadd m
.94898 .04666 0 2.5 Mabsadd L
.94898 .04666 1.875 0 Mabsadd L
.94898 .04666 0 -2.5 Mabsadd L
.94898 .04666 -1.875 0 Mabsadd L closepath F
.97619 .04683 -1.875 0 Mabsadd m
.97619 .04683 0 2.5 Mabsadd L
.97619 .04683 1.875 0 Mabsadd L
.97619 .04683 0 -2.5 Mabsadd L
.97619 .04683 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05102 .03203 L
.07823 .04934 L
.10544 .06665 L
.13265 .08396 L
.15986 .10127 L
.18707 .11859 L
.21429 .1359 L
.2415 .15321 L
.26871 .17052 L
.29592 .18783 L
.32313 .20515 L
.35034 .22246 L
.37755 .23977 L
.40476 .25708 L
.43197 .27439 L
.45918 .29171 L
.48639 .30902 L
.51361 .32633 L
.54082 .34364 L
.56803 .36095 L
.59524 .37826 L
.62245 .39558 L
.64966 .41289 L
.67687 .4302 L
.70408 .44751 L
.73129 .46482 L
.7585 .48214 L
.78571 .49945 L
.81293 .51676 L
.84014 .53407 L
.86735 .55138 L
.89456 .5687 L
.92177 .58601 L
.94898 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05102 .03203 0 2.5 Mabsadd m
.05102 .03203 -0.56518 .7779 Mabsadd L
.05102 .03203 -2.37764 .77254 Mabsadd L
.05102 .03203 -0.91448 -0.29713 Mabsadd L
.05102 .03203 -1.46946 -2.02254 Mabsadd L
.05102 .03203 0 -0.96154 Mabsadd L
.05102 .03203 1.46946 -2.02254 Mabsadd L
.05102 .03203 .91448 -0.29713 Mabsadd L
.05102 .03203 2.37764 .77254 Mabsadd L
.05102 .03203 .56518 .7779 Mabsadd L
.05102 .03203 0 2.5 Mabsadd L closepath F
.07823 .04934 0 2.5 Mabsadd m
.07823 .04934 -0.56518 .7779 Mabsadd L
.07823 .04934 -2.37764 .77254 Mabsadd L
.07823 .04934 -0.91448 -0.29713 Mabsadd L
.07823 .04934 -1.46946 -2.02254 Mabsadd L
.07823 .04934 0 -0.96154 Mabsadd L
.07823 .04934 1.46946 -2.02254 Mabsadd L
.07823 .04934 .91448 -0.29713 Mabsadd L
.07823 .04934 2.37764 .77254 Mabsadd L
.07823 .04934 .56518 .7779 Mabsadd L
.07823 .04934 0 2.5 Mabsadd L closepath F
.10544 .06665 0 2.5 Mabsadd m
.10544 .06665 -0.56518 .7779 Mabsadd L
.10544 .06665 -2.37764 .77254 Mabsadd L
.10544 .06665 -0.91448 -0.29713 Mabsadd L
.10544 .06665 -1.46946 -2.02254 Mabsadd L
.10544 .06665 0 -0.96154 Mabsadd L
.10544 .06665 1.46946 -2.02254 Mabsadd L
.10544 .06665 .91448 -0.29713 Mabsadd L
.10544 .06665 2.37764 .77254 Mabsadd L
.10544 .06665 .56518 .7779 Mabsadd L
.10544 .06665 0 2.5 Mabsadd L closepath F
.13265 .08396 0 2.5 Mabsadd m
.13265 .08396 -0.56518 .7779 Mabsadd L
.13265 .08396 -2.37764 .77254 Mabsadd L
.13265 .08396 -0.91448 -0.29713 Mabsadd L
.13265 .08396 -1.46946 -2.02254 Mabsadd L
.13265 .08396 0 -0.96154 Mabsadd L
.13265 .08396 1.46946 -2.02254 Mabsadd L
.13265 .08396 .91448 -0.29713 Mabsadd L
.13265 .08396 2.37764 .77254 Mabsadd L
.13265 .08396 .56518 .7779 Mabsadd L
.13265 .08396 0 2.5 Mabsadd L closepath F
.15986 .10127 0 2.5 Mabsadd m
.15986 .10127 -0.56518 .7779 Mabsadd L
.15986 .10127 -2.37764 .77254 Mabsadd L
.15986 .10127 -0.91448 -0.29713 Mabsadd L
.15986 .10127 -1.46946 -2.02254 Mabsadd L
.15986 .10127 0 -0.96154 Mabsadd L
.15986 .10127 1.46946 -2.02254 Mabsadd L
.15986 .10127 .91448 -0.29713 Mabsadd L
.15986 .10127 2.37764 .77254 Mabsadd L
.15986 .10127 .56518 .7779 Mabsadd L
.15986 .10127 0 2.5 Mabsadd L closepath F
.18707 .11859 0 2.5 Mabsadd m
.18707 .11859 -0.56518 .7779 Mabsadd L
.18707 .11859 -2.37764 .77254 Mabsadd L
.18707 .11859 -0.91448 -0.29713 Mabsadd L
.18707 .11859 -1.46946 -2.02254 Mabsadd L
.18707 .11859 0 -0.96154 Mabsadd L
.18707 .11859 1.46946 -2.02254 Mabsadd L
.18707 .11859 .91448 -0.29713 Mabsadd L
.18707 .11859 2.37764 .77254 Mabsadd L
.18707 .11859 .56518 .7779 Mabsadd L
.18707 .11859 0 2.5 Mabsadd L closepath F
.21429 .1359 0 2.5 Mabsadd m
.21429 .1359 -0.56518 .7779 Mabsadd L
.21429 .1359 -2.37764 .77254 Mabsadd L
.21429 .1359 -0.91448 -0.29713 Mabsadd L
.21429 .1359 -1.46946 -2.02254 Mabsadd L
.21429 .1359 0 -0.96154 Mabsadd L
.21429 .1359 1.46946 -2.02254 Mabsadd L
.21429 .1359 .91448 -0.29713 Mabsadd L
.21429 .1359 2.37764 .77254 Mabsadd L
.21429 .1359 .56518 .7779 Mabsadd L
.21429 .1359 0 2.5 Mabsadd L closepath F
.2415 .15321 0 2.5 Mabsadd m
.2415 .15321 -0.56518 .7779 Mabsadd L
.2415 .15321 -2.37764 .77254 Mabsadd L
.2415 .15321 -0.91448 -0.29713 Mabsadd L
.2415 .15321 -1.46946 -2.02254 Mabsadd L
.2415 .15321 0 -0.96154 Mabsadd L
.2415 .15321 1.46946 -2.02254 Mabsadd L
.2415 .15321 .91448 -0.29713 Mabsadd L
.2415 .15321 2.37764 .77254 Mabsadd L
.2415 .15321 .56518 .7779 Mabsadd L
.2415 .15321 0 2.5 Mabsadd L closepath F
.26871 .17052 0 2.5 Mabsadd m
.26871 .17052 -0.56518 .7779 Mabsadd L
.26871 .17052 -2.37764 .77254 Mabsadd L
.26871 .17052 -0.91448 -0.29713 Mabsadd L
.26871 .17052 -1.46946 -2.02254 Mabsadd L
.26871 .17052 0 -0.96154 Mabsadd L
.26871 .17052 1.46946 -2.02254 Mabsadd L
.26871 .17052 .91448 -0.29713 Mabsadd L
.26871 .17052 2.37764 .77254 Mabsadd L
.26871 .17052 .56518 .7779 Mabsadd L
.26871 .17052 0 2.5 Mabsadd L closepath F
.29592 .18783 0 2.5 Mabsadd m
.29592 .18783 -0.56518 .7779 Mabsadd L
.29592 .18783 -2.37764 .77254 Mabsadd L
.29592 .18783 -0.91448 -0.29713 Mabsadd L
.29592 .18783 -1.46946 -2.02254 Mabsadd L
.29592 .18783 0 -0.96154 Mabsadd L
.29592 .18783 1.46946 -2.02254 Mabsadd L
.29592 .18783 .91448 -0.29713 Mabsadd L
.29592 .18783 2.37764 .77254 Mabsadd L
.29592 .18783 .56518 .7779 Mabsadd L
.29592 .18783 0 2.5 Mabsadd L closepath F
.32313 .20515 0 2.5 Mabsadd m
.32313 .20515 -0.56518 .7779 Mabsadd L
.32313 .20515 -2.37764 .77254 Mabsadd L
.32313 .20515 -0.91448 -0.29713 Mabsadd L
.32313 .20515 -1.46946 -2.02254 Mabsadd L
.32313 .20515 0 -0.96154 Mabsadd L
.32313 .20515 1.46946 -2.02254 Mabsadd L
.32313 .20515 .91448 -0.29713 Mabsadd L
.32313 .20515 2.37764 .77254 Mabsadd L
.32313 .20515 .56518 .7779 Mabsadd L
.32313 .20515 0 2.5 Mabsadd L closepath F
.35034 .22246 0 2.5 Mabsadd m
.35034 .22246 -0.56518 .7779 Mabsadd L
.35034 .22246 -2.37764 .77254 Mabsadd L
.35034 .22246 -0.91448 -0.29713 Mabsadd L
.35034 .22246 -1.46946 -2.02254 Mabsadd L
.35034 .22246 0 -0.96154 Mabsadd L
.35034 .22246 1.46946 -2.02254 Mabsadd L
.35034 .22246 .91448 -0.29713 Mabsadd L
.35034 .22246 2.37764 .77254 Mabsadd L
.35034 .22246 .56518 .7779 Mabsadd L
.35034 .22246 0 2.5 Mabsadd L closepath F
.37755 .23977 0 2.5 Mabsadd m
.37755 .23977 -0.56518 .7779 Mabsadd L
.37755 .23977 -2.37764 .77254 Mabsadd L
.37755 .23977 -0.91448 -0.29713 Mabsadd L
.37755 .23977 -1.46946 -2.02254 Mabsadd L
.37755 .23977 0 -0.96154 Mabsadd L
.37755 .23977 1.46946 -2.02254 Mabsadd L
.37755 .23977 .91448 -0.29713 Mabsadd L
.37755 .23977 2.37764 .77254 Mabsadd L
.37755 .23977 .56518 .7779 Mabsadd L
.37755 .23977 0 2.5 Mabsadd L closepath F
.40476 .25708 0 2.5 Mabsadd m
.40476 .25708 -0.56518 .7779 Mabsadd L
.40476 .25708 -2.37764 .77254 Mabsadd L
.40476 .25708 -0.91448 -0.29713 Mabsadd L
.40476 .25708 -1.46946 -2.02254 Mabsadd L
.40476 .25708 0 -0.96154 Mabsadd L
.40476 .25708 1.46946 -2.02254 Mabsadd L
.40476 .25708 .91448 -0.29713 Mabsadd L
.40476 .25708 2.37764 .77254 Mabsadd L
.40476 .25708 .56518 .7779 Mabsadd L
.40476 .25708 0 2.5 Mabsadd L closepath F
.43197 .27439 0 2.5 Mabsadd m
.43197 .27439 -0.56518 .7779 Mabsadd L
.43197 .27439 -2.37764 .77254 Mabsadd L
.43197 .27439 -0.91448 -0.29713 Mabsadd L
.43197 .27439 -1.46946 -2.02254 Mabsadd L
.43197 .27439 0 -0.96154 Mabsadd L
.43197 .27439 1.46946 -2.02254 Mabsadd L
.43197 .27439 .91448 -0.29713 Mabsadd L
.43197 .27439 2.37764 .77254 Mabsadd L
.43197 .27439 .56518 .7779 Mabsadd L
.43197 .27439 0 2.5 Mabsadd L closepath F
.45918 .29171 0 2.5 Mabsadd m
.45918 .29171 -0.56518 .7779 Mabsadd L
.45918 .29171 -2.37764 .77254 Mabsadd L
.45918 .29171 -0.91448 -0.29713 Mabsadd L
.45918 .29171 -1.46946 -2.02254 Mabsadd L
.45918 .29171 0 -0.96154 Mabsadd L
.45918 .29171 1.46946 -2.02254 Mabsadd L
.45918 .29171 .91448 -0.29713 Mabsadd L
.45918 .29171 2.37764 .77254 Mabsadd L
.45918 .29171 .56518 .7779 Mabsadd L
.45918 .29171 0 2.5 Mabsadd L closepath F
.48639 .30902 0 2.5 Mabsadd m
.48639 .30902 -0.56518 .7779 Mabsadd L
.48639 .30902 -2.37764 .77254 Mabsadd L
.48639 .30902 -0.91448 -0.29713 Mabsadd L
.48639 .30902 -1.46946 -2.02254 Mabsadd L
.48639 .30902 0 -0.96154 Mabsadd L
.48639 .30902 1.46946 -2.02254 Mabsadd L
.48639 .30902 .91448 -0.29713 Mabsadd L
.48639 .30902 2.37764 .77254 Mabsadd L
.48639 .30902 .56518 .7779 Mabsadd L
.48639 .30902 0 2.5 Mabsadd L closepath F
.51361 .32633 0 2.5 Mabsadd m
.51361 .32633 -0.56518 .7779 Mabsadd L
.51361 .32633 -2.37764 .77254 Mabsadd L
.51361 .32633 -0.91448 -0.29713 Mabsadd L
.51361 .32633 -1.46946 -2.02254 Mabsadd L
.51361 .32633 0 -0.96154 Mabsadd L
.51361 .32633 1.46946 -2.02254 Mabsadd L
.51361 .32633 .91448 -0.29713 Mabsadd L
.51361 .32633 2.37764 .77254 Mabsadd L
.51361 .32633 .56518 .7779 Mabsadd L
.51361 .32633 0 2.5 Mabsadd L closepath F
.54082 .34364 0 2.5 Mabsadd m
.54082 .34364 -0.56518 .7779 Mabsadd L
.54082 .34364 -2.37764 .77254 Mabsadd L
.54082 .34364 -0.91448 -0.29713 Mabsadd L
.54082 .34364 -1.46946 -2.02254 Mabsadd L
.54082 .34364 0 -0.96154 Mabsadd L
.54082 .34364 1.46946 -2.02254 Mabsadd L
.54082 .34364 .91448 -0.29713 Mabsadd L
.54082 .34364 2.37764 .77254 Mabsadd L
.54082 .34364 .56518 .7779 Mabsadd L
.54082 .34364 0 2.5 Mabsadd L closepath F
.56803 .36095 0 2.5 Mabsadd m
.56803 .36095 -0.56518 .7779 Mabsadd L
.56803 .36095 -2.37764 .77254 Mabsadd L
.56803 .36095 -0.91448 -0.29713 Mabsadd L
.56803 .36095 -1.46946 -2.02254 Mabsadd L
.56803 .36095 0 -0.96154 Mabsadd L
.56803 .36095 1.46946 -2.02254 Mabsadd L
.56803 .36095 .91448 -0.29713 Mabsadd L
.56803 .36095 2.37764 .77254 Mabsadd L
.56803 .36095 .56518 .7779 Mabsadd L
.56803 .36095 0 2.5 Mabsadd L closepath F
.59524 .37826 0 2.5 Mabsadd m
.59524 .37826 -0.56518 .7779 Mabsadd L
.59524 .37826 -2.37764 .77254 Mabsadd L
.59524 .37826 -0.91448 -0.29713 Mabsadd L
.59524 .37826 -1.46946 -2.02254 Mabsadd L
.59524 .37826 0 -0.96154 Mabsadd L
.59524 .37826 1.46946 -2.02254 Mabsadd L
.59524 .37826 .91448 -0.29713 Mabsadd L
.59524 .37826 2.37764 .77254 Mabsadd L
.59524 .37826 .56518 .7779 Mabsadd L
.59524 .37826 0 2.5 Mabsadd L closepath F
.62245 .39558 0 2.5 Mabsadd m
.62245 .39558 -0.56518 .7779 Mabsadd L
.62245 .39558 -2.37764 .77254 Mabsadd L
.62245 .39558 -0.91448 -0.29713 Mabsadd L
.62245 .39558 -1.46946 -2.02254 Mabsadd L
.62245 .39558 0 -0.96154 Mabsadd L
.62245 .39558 1.46946 -2.02254 Mabsadd L
.62245 .39558 .91448 -0.29713 Mabsadd L
.62245 .39558 2.37764 .77254 Mabsadd L
.62245 .39558 .56518 .7779 Mabsadd L
.62245 .39558 0 2.5 Mabsadd L closepath F
.64966 .41289 0 2.5 Mabsadd m
.64966 .41289 -0.56518 .7779 Mabsadd L
.64966 .41289 -2.37764 .77254 Mabsadd L
.64966 .41289 -0.91448 -0.29713 Mabsadd L
.64966 .41289 -1.46946 -2.02254 Mabsadd L
.64966 .41289 0 -0.96154 Mabsadd L
.64966 .41289 1.46946 -2.02254 Mabsadd L
.64966 .41289 .91448 -0.29713 Mabsadd L
.64966 .41289 2.37764 .77254 Mabsadd L
.64966 .41289 .56518 .7779 Mabsadd L
.64966 .41289 0 2.5 Mabsadd L closepath F
.67687 .4302 0 2.5 Mabsadd m
.67687 .4302 -0.56518 .7779 Mabsadd L
.67687 .4302 -2.37764 .77254 Mabsadd L
.67687 .4302 -0.91448 -0.29713 Mabsadd L
.67687 .4302 -1.46946 -2.02254 Mabsadd L
.67687 .4302 0 -0.96154 Mabsadd L
.67687 .4302 1.46946 -2.02254 Mabsadd L
.67687 .4302 .91448 -0.29713 Mabsadd L
.67687 .4302 2.37764 .77254 Mabsadd L
.67687 .4302 .56518 .7779 Mabsadd L
.67687 .4302 0 2.5 Mabsadd L closepath F
.70408 .44751 0 2.5 Mabsadd m
.70408 .44751 -0.56518 .7779 Mabsadd L
.70408 .44751 -2.37764 .77254 Mabsadd L
.70408 .44751 -0.91448 -0.29713 Mabsadd L
.70408 .44751 -1.46946 -2.02254 Mabsadd L
.70408 .44751 0 -0.96154 Mabsadd L
.70408 .44751 1.46946 -2.02254 Mabsadd L
.70408 .44751 .91448 -0.29713 Mabsadd L
.70408 .44751 2.37764 .77254 Mabsadd L
.70408 .44751 .56518 .7779 Mabsadd L
.70408 .44751 0 2.5 Mabsadd L closepath F
.73129 .46482 0 2.5 Mabsadd m
.73129 .46482 -0.56518 .7779 Mabsadd L
.73129 .46482 -2.37764 .77254 Mabsadd L
.73129 .46482 -0.91448 -0.29713 Mabsadd L
.73129 .46482 -1.46946 -2.02254 Mabsadd L
.73129 .46482 0 -0.96154 Mabsadd L
.73129 .46482 1.46946 -2.02254 Mabsadd L
.73129 .46482 .91448 -0.29713 Mabsadd L
.73129 .46482 2.37764 .77254 Mabsadd L
.73129 .46482 .56518 .7779 Mabsadd L
.73129 .46482 0 2.5 Mabsadd L closepath F
.7585 .48214 0 2.5 Mabsadd m
.7585 .48214 -0.56518 .7779 Mabsadd L
.7585 .48214 -2.37764 .77254 Mabsadd L
.7585 .48214 -0.91448 -0.29713 Mabsadd L
.7585 .48214 -1.46946 -2.02254 Mabsadd L
.7585 .48214 0 -0.96154 Mabsadd L
.7585 .48214 1.46946 -2.02254 Mabsadd L
.7585 .48214 .91448 -0.29713 Mabsadd L
.7585 .48214 2.37764 .77254 Mabsadd L
.7585 .48214 .56518 .7779 Mabsadd L
.7585 .48214 0 2.5 Mabsadd L closepath F
.78571 .49945 0 2.5 Mabsadd m
.78571 .49945 -0.56518 .7779 Mabsadd L
.78571 .49945 -2.37764 .77254 Mabsadd L
.78571 .49945 -0.91448 -0.29713 Mabsadd L
.78571 .49945 -1.46946 -2.02254 Mabsadd L
.78571 .49945 0 -0.96154 Mabsadd L
.78571 .49945 1.46946 -2.02254 Mabsadd L
.78571 .49945 .91448 -0.29713 Mabsadd L
.78571 .49945 2.37764 .77254 Mabsadd L
.78571 .49945 .56518 .7779 Mabsadd L
.78571 .49945 0 2.5 Mabsadd L closepath F
.81293 .51676 0 2.5 Mabsadd m
.81293 .51676 -0.56518 .7779 Mabsadd L
.81293 .51676 -2.37764 .77254 Mabsadd L
.81293 .51676 -0.91448 -0.29713 Mabsadd L
.81293 .51676 -1.46946 -2.02254 Mabsadd L
.81293 .51676 0 -0.96154 Mabsadd L
.81293 .51676 1.46946 -2.02254 Mabsadd L
.81293 .51676 .91448 -0.29713 Mabsadd L
.81293 .51676 2.37764 .77254 Mabsadd L
.81293 .51676 .56518 .7779 Mabsadd L
.81293 .51676 0 2.5 Mabsadd L closepath F
.84014 .53407 0 2.5 Mabsadd m
.84014 .53407 -0.56518 .7779 Mabsadd L
.84014 .53407 -2.37764 .77254 Mabsadd L
.84014 .53407 -0.91448 -0.29713 Mabsadd L
.84014 .53407 -1.46946 -2.02254 Mabsadd L
.84014 .53407 0 -0.96154 Mabsadd L
.84014 .53407 1.46946 -2.02254 Mabsadd L
.84014 .53407 .91448 -0.29713 Mabsadd L
.84014 .53407 2.37764 .77254 Mabsadd L
.84014 .53407 .56518 .7779 Mabsadd L
.84014 .53407 0 2.5 Mabsadd L closepath F
.86735 .55138 0 2.5 Mabsadd m
.86735 .55138 -0.56518 .7779 Mabsadd L
.86735 .55138 -2.37764 .77254 Mabsadd L
.86735 .55138 -0.91448 -0.29713 Mabsadd L
.86735 .55138 -1.46946 -2.02254 Mabsadd L
.86735 .55138 0 -0.96154 Mabsadd L
.86735 .55138 1.46946 -2.02254 Mabsadd L
.86735 .55138 .91448 -0.29713 Mabsadd L
.86735 .55138 2.37764 .77254 Mabsadd L
.86735 .55138 .56518 .7779 Mabsadd L
.86735 .55138 0 2.5 Mabsadd L closepath F
.89456 .5687 0 2.5 Mabsadd m
.89456 .5687 -0.56518 .7779 Mabsadd L
.89456 .5687 -2.37764 .77254 Mabsadd L
.89456 .5687 -0.91448 -0.29713 Mabsadd L
.89456 .5687 -1.46946 -2.02254 Mabsadd L
.89456 .5687 0 -0.96154 Mabsadd L
.89456 .5687 1.46946 -2.02254 Mabsadd L
.89456 .5687 .91448 -0.29713 Mabsadd L
.89456 .5687 2.37764 .77254 Mabsadd L
.89456 .5687 .56518 .7779 Mabsadd L
.89456 .5687 0 2.5 Mabsadd L closepath F
.92177 .58601 0 2.5 Mabsadd m
.92177 .58601 -0.56518 .7779 Mabsadd L
.92177 .58601 -2.37764 .77254 Mabsadd L
.92177 .58601 -0.91448 -0.29713 Mabsadd L
.92177 .58601 -1.46946 -2.02254 Mabsadd L
.92177 .58601 0 -0.96154 Mabsadd L
.92177 .58601 1.46946 -2.02254 Mabsadd L
.92177 .58601 .91448 -0.29713 Mabsadd L
.92177 .58601 2.37764 .77254 Mabsadd L
.92177 .58601 .56518 .7779 Mabsadd L
.92177 .58601 0 2.5 Mabsadd L closepath F
.94898 .60332 0 2.5 Mabsadd m
.94898 .60332 -0.56518 .7779 Mabsadd L
.94898 .60332 -2.37764 .77254 Mabsadd L
.94898 .60332 -0.91448 -0.29713 Mabsadd L
.94898 .60332 -1.46946 -2.02254 Mabsadd L
.94898 .60332 0 -0.96154 Mabsadd L
.94898 .60332 1.46946 -2.02254 Mabsadd L
.94898 .60332 .91448 -0.29713 Mabsadd L
.94898 .60332 2.37764 .77254 Mabsadd L
.94898 .60332 .56518 .7779 Mabsadd L
.94898 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01558 m
.05102 .01506 L
.07823 .01532 L
.10544 .01549 L
.13265 .01627 L
.15986 .01662 L
.18707 .01662 L
.21429 .01671 L
.2415 .01653 L
.26871 .01645 L
.29592 .01688 L
.32313 .01653 L
.35034 .01705 L
.37755 .01662 L
.40476 .01645 L
.43197 .01619 L
.45918 .01627 L
.48639 .01584 L
.51361 .01549 L
.54082 .01549 L
.56803 .01558 L
.59524 .01523 L
.62245 .01515 L
.64966 .01506 L
.67687 .01489 L
.70408 .01489 L
.73129 .0148 L
.7585 .01472 L
.78571 .0148 L
.81293 .0148 L
.84014 .01489 L
.86735 .01472 L
.89456 .01472 L
.92177 .01472 L
.94898 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01558 -2.5 2.5 Mabsadd m
.02381 .01558 2.5 2.5 Mabsadd L
.02381 .01558 2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 2.5 Mabsadd L closepath F
.05102 .01506 -2.5 2.5 Mabsadd m
.05102 .01506 2.5 2.5 Mabsadd L
.05102 .01506 2.5 -2.5 Mabsadd L
.05102 .01506 -2.5 -2.5 Mabsadd L
.05102 .01506 -2.5 2.5 Mabsadd L closepath F
.07823 .01532 -2.5 2.5 Mabsadd m
.07823 .01532 2.5 2.5 Mabsadd L
.07823 .01532 2.5 -2.5 Mabsadd L
.07823 .01532 -2.5 -2.5 Mabsadd L
.07823 .01532 -2.5 2.5 Mabsadd L closepath F
.10544 .01549 -2.5 2.5 Mabsadd m
.10544 .01549 2.5 2.5 Mabsadd L
.10544 .01549 2.5 -2.5 Mabsadd L
.10544 .01549 -2.5 -2.5 Mabsadd L
.10544 .01549 -2.5 2.5 Mabsadd L closepath F
.13265 .01627 -2.5 2.5 Mabsadd m
.13265 .01627 2.5 2.5 Mabsadd L
.13265 .01627 2.5 -2.5 Mabsadd L
.13265 .01627 -2.5 -2.5 Mabsadd L
.13265 .01627 -2.5 2.5 Mabsadd L closepath F
.15986 .01662 -2.5 2.5 Mabsadd m
.15986 .01662 2.5 2.5 Mabsadd L
.15986 .01662 2.5 -2.5 Mabsadd L
.15986 .01662 -2.5 -2.5 Mabsadd L
.15986 .01662 -2.5 2.5 Mabsadd L closepath F
.18707 .01662 -2.5 2.5 Mabsadd m
.18707 .01662 2.5 2.5 Mabsadd L
.18707 .01662 2.5 -2.5 Mabsadd L
.18707 .01662 -2.5 -2.5 Mabsadd L
.18707 .01662 -2.5 2.5 Mabsadd L closepath F
.21429 .01671 -2.5 2.5 Mabsadd m
.21429 .01671 2.5 2.5 Mabsadd L
.21429 .01671 2.5 -2.5 Mabsadd L
.21429 .01671 -2.5 -2.5 Mabsadd L
.21429 .01671 -2.5 2.5 Mabsadd L closepath F
.2415 .01653 -2.5 2.5 Mabsadd m
.2415 .01653 2.5 2.5 Mabsadd L
.2415 .01653 2.5 -2.5 Mabsadd L
.2415 .01653 -2.5 -2.5 Mabsadd L
.2415 .01653 -2.5 2.5 Mabsadd L closepath F
.26871 .01645 -2.5 2.5 Mabsadd m
.26871 .01645 2.5 2.5 Mabsadd L
.26871 .01645 2.5 -2.5 Mabsadd L
.26871 .01645 -2.5 -2.5 Mabsadd L
.26871 .01645 -2.5 2.5 Mabsadd L closepath F
.29592 .01688 -2.5 2.5 Mabsadd m
.29592 .01688 2.5 2.5 Mabsadd L
.29592 .01688 2.5 -2.5 Mabsadd L
.29592 .01688 -2.5 -2.5 Mabsadd L
.29592 .01688 -2.5 2.5 Mabsadd L closepath F
.32313 .01653 -2.5 2.5 Mabsadd m
.32313 .01653 2.5 2.5 Mabsadd L
.32313 .01653 2.5 -2.5 Mabsadd L
.32313 .01653 -2.5 -2.5 Mabsadd L
.32313 .01653 -2.5 2.5 Mabsadd L closepath F
.35034 .01705 -2.5 2.5 Mabsadd m
.35034 .01705 2.5 2.5 Mabsadd L
.35034 .01705 2.5 -2.5 Mabsadd L
.35034 .01705 -2.5 -2.5 Mabsadd L
.35034 .01705 -2.5 2.5 Mabsadd L closepath F
.37755 .01662 -2.5 2.5 Mabsadd m
.37755 .01662 2.5 2.5 Mabsadd L
.37755 .01662 2.5 -2.5 Mabsadd L
.37755 .01662 -2.5 -2.5 Mabsadd L
.37755 .01662 -2.5 2.5 Mabsadd L closepath F
.40476 .01645 -2.5 2.5 Mabsadd m
.40476 .01645 2.5 2.5 Mabsadd L
.40476 .01645 2.5 -2.5 Mabsadd L
.40476 .01645 -2.5 -2.5 Mabsadd L
.40476 .01645 -2.5 2.5 Mabsadd L closepath F
.43197 .01619 -2.5 2.5 Mabsadd m
.43197 .01619 2.5 2.5 Mabsadd L
.43197 .01619 2.5 -2.5 Mabsadd L
.43197 .01619 -2.5 -2.5 Mabsadd L
.43197 .01619 -2.5 2.5 Mabsadd L closepath F
.45918 .01627 -2.5 2.5 Mabsadd m
.45918 .01627 2.5 2.5 Mabsadd L
.45918 .01627 2.5 -2.5 Mabsadd L
.45918 .01627 -2.5 -2.5 Mabsadd L
.45918 .01627 -2.5 2.5 Mabsadd L closepath F
.48639 .01584 -2.5 2.5 Mabsadd m
.48639 .01584 2.5 2.5 Mabsadd L
.48639 .01584 2.5 -2.5 Mabsadd L
.48639 .01584 -2.5 -2.5 Mabsadd L
.48639 .01584 -2.5 2.5 Mabsadd L closepath F
.51361 .01549 -2.5 2.5 Mabsadd m
.51361 .01549 2.5 2.5 Mabsadd L
.51361 .01549 2.5 -2.5 Mabsadd L
.51361 .01549 -2.5 -2.5 Mabsadd L
.51361 .01549 -2.5 2.5 Mabsadd L closepath F
.54082 .01549 -2.5 2.5 Mabsadd m
.54082 .01549 2.5 2.5 Mabsadd L
.54082 .01549 2.5 -2.5 Mabsadd L
.54082 .01549 -2.5 -2.5 Mabsadd L
.54082 .01549 -2.5 2.5 Mabsadd L closepath F
.56803 .01558 -2.5 2.5 Mabsadd m
.56803 .01558 2.5 2.5 Mabsadd L
.56803 .01558 2.5 -2.5 Mabsadd L
.56803 .01558 -2.5 -2.5 Mabsadd L
.56803 .01558 -2.5 2.5 Mabsadd L closepath F
.59524 .01523 -2.5 2.5 Mabsadd m
.59524 .01523 2.5 2.5 Mabsadd L
.59524 .01523 2.5 -2.5 Mabsadd L
.59524 .01523 -2.5 -2.5 Mabsadd L
.59524 .01523 -2.5 2.5 Mabsadd L closepath F
.62245 .01515 -2.5 2.5 Mabsadd m
.62245 .01515 2.5 2.5 Mabsadd L
.62245 .01515 2.5 -2.5 Mabsadd L
.62245 .01515 -2.5 -2.5 Mabsadd L
.62245 .01515 -2.5 2.5 Mabsadd L closepath F
.64966 .01506 -2.5 2.5 Mabsadd m
.64966 .01506 2.5 2.5 Mabsadd L
.64966 .01506 2.5 -2.5 Mabsadd L
.64966 .01506 -2.5 -2.5 Mabsadd L
.64966 .01506 -2.5 2.5 Mabsadd L closepath F
.67687 .01489 -2.5 2.5 Mabsadd m
.67687 .01489 2.5 2.5 Mabsadd L
.67687 .01489 2.5 -2.5 Mabsadd L
.67687 .01489 -2.5 -2.5 Mabsadd L
.67687 .01489 -2.5 2.5 Mabsadd L closepath F
.70408 .01489 -2.5 2.5 Mabsadd m
.70408 .01489 2.5 2.5 Mabsadd L
.70408 .01489 2.5 -2.5 Mabsadd L
.70408 .01489 -2.5 -2.5 Mabsadd L
.70408 .01489 -2.5 2.5 Mabsadd L closepath F
.73129 .0148 -2.5 2.5 Mabsadd m
.73129 .0148 2.5 2.5 Mabsadd L
.73129 .0148 2.5 -2.5 Mabsadd L
.73129 .0148 -2.5 -2.5 Mabsadd L
.73129 .0148 -2.5 2.5 Mabsadd L closepath F
.7585 .01472 -2.5 2.5 Mabsadd m
.7585 .01472 2.5 2.5 Mabsadd L
.7585 .01472 2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .0148 -2.5 2.5 Mabsadd m
.78571 .0148 2.5 2.5 Mabsadd L
.78571 .0148 2.5 -2.5 Mabsadd L
.78571 .0148 -2.5 -2.5 Mabsadd L
.78571 .0148 -2.5 2.5 Mabsadd L closepath F
.81293 .0148 -2.5 2.5 Mabsadd m
.81293 .0148 2.5 2.5 Mabsadd L
.81293 .0148 2.5 -2.5 Mabsadd L
.81293 .0148 -2.5 -2.5 Mabsadd L
.81293 .0148 -2.5 2.5 Mabsadd L closepath F
.84014 .01489 -2.5 2.5 Mabsadd m
.84014 .01489 2.5 2.5 Mabsadd L
.84014 .01489 2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 2.5 Mabsadd L closepath F
.86735 .01472 -2.5 2.5 Mabsadd m
.86735 .01472 2.5 2.5 Mabsadd L
.86735 .01472 2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 2.5 Mabsadd L closepath F
.89456 .01472 -2.5 2.5 Mabsadd m
.89456 .01472 2.5 2.5 Mabsadd L
.89456 .01472 2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 2.5 Mabsadd L closepath F
.92177 .01472 -2.5 2.5 Mabsadd m
.92177 .01472 2.5 2.5 Mabsadd L
.92177 .01472 2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 2.5 Mabsadd L closepath F
.94898 .01472 -2.5 2.5 Mabsadd m
.94898 .01472 2.5 2.5 Mabsadd L
.94898 .01472 2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Fool3000Xool40003ool2000Uool40002ool3000Uool40003ool2000Uool40002
ool3000Vool20004ool2000Vool20003ool3002eool005Woo`03003ooooo02Ooo`05003oooooool0
0002ool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`03ool01000oooo
o`009?oo00<00?ooool01_oo00<00?ooool08_oo00@00?ooool000;oo`04003ooooo000Tool01000
ooooo`001Ooo00<00?ooool0/_oo001Iool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?oo
ool09?oo00<00?ooool01?oo00<00?ooool08ooo00<00?ooool00_oo00@00?ooool002Goo`03003o
oooo00Goo`03003ooooo02Goo`04003ooooo0002ool00`00ooooo`0Uool00`00ooooo`03ool00`00
ooooo`2bool005Koo`<002[oo`05003oooooool00002ool00`00ooooo`0Tool01000oooooooo0`00
9ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`04003oooooool3000Vool20003ool01000oooo
o`009Ooo0P000ooo0`00]Ooo001Fool00`00ooooo`0Zool01@00oooooooo00000_oo00<00?ooool0
9?oo00D00?ooooooo`0002[oo`04003ooooo0002ool00`00ooooo`0Uool01000ooooo`00:_oo00@0
0?ooool000;oo`03003ooooo02Goo`04003ooooo002gool005Koo`03003ooooo02Soo`<000?oo`04
003ooooo000Tool30003ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003o
oooo0002ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003ooooo0002ool0
0`00ooooo`2eool002Woo`03003ooooo02[oo`@002Woo`03003ooooo00;oo`8002Ooo`04003ooooo
ool4000Uool20004ool2000Vool20003ool4000Uool20004ool2000Vool20003ool4002dool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Ooo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Coo`D000Coo`D000koo`D001Koo`D000Goo`D000Coo`D000Coo`D000Co
o`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?oo
0000o`00E000Y_oo000Yool00`00ooooo`04ool50002ool70002ool200000ooo0000000600000ooo
0000000300000ooo0000000600000ooo0000000T0002ool@0003ool60003ool?0003ool60003ool?
0003ool60003ool?0003ool70002ool00`00ool0000700000ooo000000030002ool70005ool50004
ool50004ool50004ool50004ool50005ool50004ool50004ool50004ool50005ool50004ool50004
ool5002]ool002Woo`03003ooooo00Coo`D00004ool00?ooool50005ool50004ool50004ool50004
ool50004ool50005ool50004ool50002oolC0002ool50004ool50004ool50004ool50005ool50004
ool50004ool50004ool50004ool50005ool50004ool50004ool50004ool50005ool50004ool50004
ool50004ool50004ool50005ool50004ool50004ool50004ool50005ool50004ool50004ool5002]
ool002Woo`03003ooooo00Coo`D00004ool00?ooool50005ool50004ool50004ool50004ool50004
ool50005ool50004ool50004ool50004ool50003ool90002ool50004ool50004ool50005ool50004
ool50004ool50004ool50004ool50005ool50004ool50004ool50004ool50005ool50004ool50004
ool50004ool50004ool50005ool50004ool50004ool50004ool50005ool50004ool50004ool5002]
ool002Woo`03003ooooo00goo`03003ooooo02;oo`D000Coo`D000Goo`D001Koo`D000Koo`<000?o
oa<000?oo`<000Ooo`03003ooooo0?ooofKoo`00:Ooo00<00?ooool03ooo0P00Fooo00<00?ooool0
1Ooo0P002?oo0P001?oo2@000ooo0`001_oo0P00ooooGooo000Yool3000?ool2001^ool00`00oooo
o`05ool20004oolB0004ool00`00ooooo`07ool00`00ooooo`3ooom:ool002Woo`03003ooooo00go
o`D007koo`8000Ooo`<000?oo`T000Coo`<000Koo`8000Soo`03003ooooo0?ooocSoo`00:Ooo00<0
0?ooool04_oo0P00Q_oo00<00?ooool01_oo0P000ooo4`000ooo0`001_oo0P002Ooo00<00?ooool0
1_oo00<00?ooool0oooo7?oo000Yool00`00ooooo`2Sool00`00ooooo`06ool20007ool30003oolB
0004ool20007ool30006ool20008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`3]ool002Woo`03003ooooo01Goo`8009ooo`03003ooooo00Goo`8000Ooo`<000?ooa`0
00?oo`<000Ooo`8000Ooo`<000Koo`<000Koo`8000Ooo`8000Soo`8000Ooo`8000Ooo`8000Ooo`80
00Soo`03003ooooo0:goo`00:Ooo00<00?ooool06?oo0`00[Ooo00<00?ooool01_oo0P001ooo0P00
1ooo0`000oooHP00[_oo000Yool3000Hool2003:ool00`00ooooo`05ool20008ool00`00ooooo`06
ool20007ool20007ool30006ool30007ool20007ool30006ool30006ool30007ool2002^ool002Wo
o`03003ooooo01Ooo`@00?Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo0:goo`00:Ooo00<00?ooool06Ooo
00@00?oo00000?ooomgoo`00:Ooo00<00?ooool07_oo00<00?ooool0oooofOoo000Yool00`00oooo
o`0Oool00`00ooooo`3ooooHool002Woo`03003ooooo027oo`<00?ooomKoo`00:Ooo0`008Ooo0P00
ooooeooo000Yool00`00ooooo`0Pool6003ooooDool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool09ooo0P00oooodOoo000Yool00`00ooooo`3ooomUoon8000=ool002Woo`03003ooooo02[o
o`<00?ooocSoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00:ooo00<00?ooool0oooo=ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool5003ooolgool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0<?oo00<00?ooool0oooo<_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo03?oo`<00?ooobooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000<Ooo1@00oooo;_oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`0fool00`00ooooo`3oool/ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo03Woo`03003ooooo0?ooobWoo`03003ooooo08Coo`03003ooooo
00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0>Ooo00<00?ooool0oooo:Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`0lool00`00ooooo`3ooolVool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03goo`800?ooobKoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00??oo1000oooo9Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0n
ool00`00ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`03
003ooooo0?ooob3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool4003ooolLool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<004Koo`800?oooagoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0AOoo1@00oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17
ool00`00ooooo`3ooolKool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_oo`03
003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?oo
ool0oooo5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool01000ool00000
oooo4ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3001@ool0
0`00ooooo`3ooolBool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D00?oooa;oo`03003ooooo01Koo`D001Soo`D0
0005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool20000
0ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo00<00?ooool00P00oooo4?oo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo
1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`80
0?ooo`goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`1Iool2003oool:ool00`00ooooo`0Fool5000Jool0
1P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003o
oooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00
:Ooo0`00FOoo0P00oooo2_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`1Gool5003oool9ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00
ooooo`0;ool002Woo`03003ooooo05coo`800?ooo`Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`1Oool2003oool4ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
06;oo`800?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000HOoo0P00oooo0Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1Qool5003nool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Ko
o`03003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06Soo`03003ooooo0?Woo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
J?oo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool3003f
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006_oo`800?Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0J_oo1@00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003o
oooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool2003^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<007Coo`<00>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo
1@00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1mool2003Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007coo`D00>?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`3Nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Q_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`27ool2003Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Goo`D00=[oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2;ool2003Gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo08koo`@00=;oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Sooo0P00d_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2?ool4003Aool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo097oo`03003ooooo0=3o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo09Coo`800<koo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Uooo00<00?ooool0b_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool40038ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<009Woo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09Soo`D00<Ooo`03003ooooo01Ooo`<0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo
000Fool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo00800<Goo`03003ooooo00Co
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003o
oooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Pool20032ool00`00ooooo`0Hool00`00ooooo`0Hool0
1@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@0
00?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool3
002Sool2002oool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00oooo
o`0;ool002Woo`03003ooooo0:7oo`D00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Xooo00<00?ooool00P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo0;So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo0P00]_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002/ool2002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:[oo`H00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo00<0
0?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0P00[Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Coo`D00:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002l
ool5002Rool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool00`00ool0002Rool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0a?oo00<00?oo
ool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Oo
o`8009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00a_oo1@00VOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ool0002Iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3?ool2002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=7oo`03003ooooo093o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo1@00T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool40028ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0f?oo1@00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`8008Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Rool3001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0>?oo`8007ooo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo
003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`@007koo`03003ooooo00CoobT000Oo
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0i?oo00@00?ooool007coo`03003ooooo01Ooo`<001[oo`04003ooooo
0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo
0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0>[oo`03003ooooo07Ooo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3
000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0>coo`<007Goo`03003ooooo03?oo`@001;oo`03003ooooo03So
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo1000jooo0P00M_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000>ool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3[ool5001dool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>goo`04003ooooo001cool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Koo`03
003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo1P00J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`80
06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo1P00HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool2
001Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Soo`@005Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo0P00F?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`koo`8005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo00<0
0?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool2001Aoon8
000=ool002Woo`<00?oooa7oo`D00>Coo`00:Ooo00<00?ooool0oooo4ooo00<00?oo0000i?oo000Y
ool00`00ooooo`3ooolGool2003Qool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0?oooo[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooa[oo`@00=coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00?oooa[oo`800=goo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo6_oo1@00fooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolLool0
0`00ooooo`3Kool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooob3oo`800=Soo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3ooolSool4003Cool002Woo`<00?ooobGoo`800=?oo`00
:Ooo00<00?ooool0oooo8ooo1@00d_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
obWoo`03003ooooo0<koo`00:Ooo00<00?ooool0oooo;?oo00<00?ooool0booo000Yool00`00oooo
o`3oool/ool01000ool00000b_oo000Yool3003oool^ool2003:ool002Woo`03003ooooo0?ooobco
o`D00<Woo`00:Ooo00<00?ooool0oooo<_oo00<00?ooool0aOoo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?ooocGoo`03003ooooo0<;oo`00:Ooo00<00?ooool0oooo=ooo0`00`?oo000Y
ool3003ooolgool20031ool002Woo`03003ooooo0?ooocKoo`@00<3oo`00:Ooo00<00?ooool0oooo
>?oo00@00?ooool00;koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolnool00`00
ooooo`2iool002Woo`03003ooooo0?oood3oo`<000Ooo`800:koo`00:Ooo0`00oooo@?oo0P000_oo
0P000_oo00<00?oo0000[ooo000Yool00`00ooooo`3oooloool50004ool5002]ool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.54532, \
-815.346, 0.108413, 34.0808}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({35, 371, 6800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00505051 0.02886 0.0147151 9.19693e-05 [
[.13925 .00222 -3 -9 ]
[.13925 .00222 3 0 ]
[.28355 .00222 -6 -9 ]
[.28355 .00222 6 0 ]
[.42785 .00222 -6 -9 ]
[.42785 .00222 6 0 ]
[.57215 .00222 -6 -9 ]
[.57215 .00222 6 0 ]
[.71645 .00222 -6 -9 ]
[.71645 .00222 6 0 ]
[.86075 .00222 -6 -9 ]
[.86075 .00222 6 0 ]
[-0.01755 .10668 -24 -4.5 ]
[-0.01755 .10668 0 4.5 ]
[-0.01755 .19865 -24 -4.5 ]
[-0.01755 .19865 0 4.5 ]
[-0.01755 .29062 -24 -4.5 ]
[-0.01755 .29062 0 4.5 ]
[-0.01755 .38259 -24 -4.5 ]
[-0.01755 .38259 0 4.5 ]
[-0.01755 .47456 -24 -4.5 ]
[-0.01755 .47456 0 4.5 ]
[-0.01755 .56653 -24 -4.5 ]
[-0.01755 .56653 0 4.5 ]
[ -0.00505 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13925 .01472 m
.13925 .02097 L
s
[(5)] .13925 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(10)] .28355 .00222 0 1 Mshowa
.42785 .01472 m
.42785 .02097 L
s
[(15)] .42785 .00222 0 1 Mshowa
.57215 .01472 m
.57215 .02097 L
s
[(20)] .57215 .00222 0 1 Mshowa
.71645 .01472 m
.71645 .02097 L
s
[(25)] .71645 .00222 0 1 Mshowa
.86075 .01472 m
.86075 .02097 L
s
[(30)] .86075 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05267 .01472 m
.05267 .01847 L
s
.08153 .01472 m
.08153 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.22583 .01472 m
.22583 .01847 L
s
.25469 .01472 m
.25469 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.39899 .01472 m
.39899 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.48557 .01472 m
.48557 .01847 L
s
.51443 .01472 m
.51443 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.60101 .01472 m
.60101 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68759 .01472 m
.68759 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.77417 .01472 m
.77417 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.83189 .01472 m
.83189 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.91847 .01472 m
.91847 .01847 L
s
.94733 .01472 m
.94733 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00505 .10668 m
.0012 .10668 L
s
[(1000)] -0.01755 .10668 1 0 Mshowa
-0.00505 .19865 m
.0012 .19865 L
s
[(2000)] -0.01755 .19865 1 0 Mshowa
-0.00505 .29062 m
.0012 .29062 L
s
[(3000)] -0.01755 .29062 1 0 Mshowa
-0.00505 .38259 m
.0012 .38259 L
s
[(4000)] -0.01755 .38259 1 0 Mshowa
-0.00505 .47456 m
.0012 .47456 L
s
[(5000)] -0.01755 .47456 1 0 Mshowa
-0.00505 .56653 m
.0012 .56653 L
s
[(6000)] -0.01755 .56653 1 0 Mshowa
.125 Mabswid
-0.00505 .03311 m
-0.0013 .03311 L
s
-0.00505 .0515 m
-0.0013 .0515 L
s
-0.00505 .0699 m
-0.0013 .0699 L
s
-0.00505 .08829 m
-0.0013 .08829 L
s
-0.00505 .12508 m
-0.0013 .12508 L
s
-0.00505 .14347 m
-0.0013 .14347 L
s
-0.00505 .16187 m
-0.0013 .16187 L
s
-0.00505 .18026 m
-0.0013 .18026 L
s
-0.00505 .21705 m
-0.0013 .21705 L
s
-0.00505 .23544 m
-0.0013 .23544 L
s
-0.00505 .25384 m
-0.0013 .25384 L
s
-0.00505 .27223 m
-0.0013 .27223 L
s
-0.00505 .30902 m
-0.0013 .30902 L
s
-0.00505 .32741 m
-0.0013 .32741 L
s
-0.00505 .3458 m
-0.0013 .3458 L
s
-0.00505 .3642 m
-0.0013 .3642 L
s
-0.00505 .40099 m
-0.0013 .40099 L
s
-0.00505 .41938 m
-0.0013 .41938 L
s
-0.00505 .43777 m
-0.0013 .43777 L
s
-0.00505 .45617 m
-0.0013 .45617 L
s
-0.00505 .49296 m
-0.0013 .49296 L
s
-0.00505 .51135 m
-0.0013 .51135 L
s
-0.00505 .52974 m
-0.0013 .52974 L
s
-0.00505 .54814 m
-0.0013 .54814 L
s
-0.00505 .58493 m
-0.0013 .58493 L
s
-0.00505 .60332 m
-0.0013 .60332 L
s
.25 Mabswid
-0.00505 0 m
-0.00505 .61803 L
s
.001 w
.02381 .01472 m
.05267 .01472 L
.08153 .01472 L
.11039 .01472 L
.13925 .01472 L
.16811 .01563 L
.19697 .01628 L
.22583 .01692 L
.25469 .01849 L
.28355 .02005 L
.31241 .02161 L
.34127 .02373 L
.37013 .02557 L
.39899 .02741 L
.42785 .02961 L
.45671 .03145 L
.48557 .03338 L
.51443 .03486 L
.54329 .03624 L
.57215 .0378 L
.60101 .03927 L
.62987 .04056 L
.65873 .04175 L
.68759 .04258 L
.71645 .04332 L
.74531 .04387 L
.77417 .04415 L
.80303 .04433 L
.83189 .04442 L
.86075 .04461 L
.88961 .04461 L
.91847 .04461 L
.94733 .04461 L
.97619 .0447 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05267 .01472 -1.875 0 Mabsadd m
.05267 .01472 0 2.5 Mabsadd L
.05267 .01472 1.875 0 Mabsadd L
.05267 .01472 0 -2.5 Mabsadd L
.05267 .01472 -1.875 0 Mabsadd L closepath F
.08153 .01472 -1.875 0 Mabsadd m
.08153 .01472 0 2.5 Mabsadd L
.08153 .01472 1.875 0 Mabsadd L
.08153 .01472 0 -2.5 Mabsadd L
.08153 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13925 .01472 -1.875 0 Mabsadd m
.13925 .01472 0 2.5 Mabsadd L
.13925 .01472 1.875 0 Mabsadd L
.13925 .01472 0 -2.5 Mabsadd L
.13925 .01472 -1.875 0 Mabsadd L closepath F
.16811 .01563 -1.875 0 Mabsadd m
.16811 .01563 0 2.5 Mabsadd L
.16811 .01563 1.875 0 Mabsadd L
.16811 .01563 0 -2.5 Mabsadd L
.16811 .01563 -1.875 0 Mabsadd L closepath F
.19697 .01628 -1.875 0 Mabsadd m
.19697 .01628 0 2.5 Mabsadd L
.19697 .01628 1.875 0 Mabsadd L
.19697 .01628 0 -2.5 Mabsadd L
.19697 .01628 -1.875 0 Mabsadd L closepath F
.22583 .01692 -1.875 0 Mabsadd m
.22583 .01692 0 2.5 Mabsadd L
.22583 .01692 1.875 0 Mabsadd L
.22583 .01692 0 -2.5 Mabsadd L
.22583 .01692 -1.875 0 Mabsadd L closepath F
.25469 .01849 -1.875 0 Mabsadd m
.25469 .01849 0 2.5 Mabsadd L
.25469 .01849 1.875 0 Mabsadd L
.25469 .01849 0 -2.5 Mabsadd L
.25469 .01849 -1.875 0 Mabsadd L closepath F
.28355 .02005 -1.875 0 Mabsadd m
.28355 .02005 0 2.5 Mabsadd L
.28355 .02005 1.875 0 Mabsadd L
.28355 .02005 0 -2.5 Mabsadd L
.28355 .02005 -1.875 0 Mabsadd L closepath F
.31241 .02161 -1.875 0 Mabsadd m
.31241 .02161 0 2.5 Mabsadd L
.31241 .02161 1.875 0 Mabsadd L
.31241 .02161 0 -2.5 Mabsadd L
.31241 .02161 -1.875 0 Mabsadd L closepath F
.34127 .02373 -1.875 0 Mabsadd m
.34127 .02373 0 2.5 Mabsadd L
.34127 .02373 1.875 0 Mabsadd L
.34127 .02373 0 -2.5 Mabsadd L
.34127 .02373 -1.875 0 Mabsadd L closepath F
.37013 .02557 -1.875 0 Mabsadd m
.37013 .02557 0 2.5 Mabsadd L
.37013 .02557 1.875 0 Mabsadd L
.37013 .02557 0 -2.5 Mabsadd L
.37013 .02557 -1.875 0 Mabsadd L closepath F
.39899 .02741 -1.875 0 Mabsadd m
.39899 .02741 0 2.5 Mabsadd L
.39899 .02741 1.875 0 Mabsadd L
.39899 .02741 0 -2.5 Mabsadd L
.39899 .02741 -1.875 0 Mabsadd L closepath F
.42785 .02961 -1.875 0 Mabsadd m
.42785 .02961 0 2.5 Mabsadd L
.42785 .02961 1.875 0 Mabsadd L
.42785 .02961 0 -2.5 Mabsadd L
.42785 .02961 -1.875 0 Mabsadd L closepath F
.45671 .03145 -1.875 0 Mabsadd m
.45671 .03145 0 2.5 Mabsadd L
.45671 .03145 1.875 0 Mabsadd L
.45671 .03145 0 -2.5 Mabsadd L
.45671 .03145 -1.875 0 Mabsadd L closepath F
.48557 .03338 -1.875 0 Mabsadd m
.48557 .03338 0 2.5 Mabsadd L
.48557 .03338 1.875 0 Mabsadd L
.48557 .03338 0 -2.5 Mabsadd L
.48557 .03338 -1.875 0 Mabsadd L closepath F
.51443 .03486 -1.875 0 Mabsadd m
.51443 .03486 0 2.5 Mabsadd L
.51443 .03486 1.875 0 Mabsadd L
.51443 .03486 0 -2.5 Mabsadd L
.51443 .03486 -1.875 0 Mabsadd L closepath F
.54329 .03624 -1.875 0 Mabsadd m
.54329 .03624 0 2.5 Mabsadd L
.54329 .03624 1.875 0 Mabsadd L
.54329 .03624 0 -2.5 Mabsadd L
.54329 .03624 -1.875 0 Mabsadd L closepath F
.57215 .0378 -1.875 0 Mabsadd m
.57215 .0378 0 2.5 Mabsadd L
.57215 .0378 1.875 0 Mabsadd L
.57215 .0378 0 -2.5 Mabsadd L
.57215 .0378 -1.875 0 Mabsadd L closepath F
.60101 .03927 -1.875 0 Mabsadd m
.60101 .03927 0 2.5 Mabsadd L
.60101 .03927 1.875 0 Mabsadd L
.60101 .03927 0 -2.5 Mabsadd L
.60101 .03927 -1.875 0 Mabsadd L closepath F
.62987 .04056 -1.875 0 Mabsadd m
.62987 .04056 0 2.5 Mabsadd L
.62987 .04056 1.875 0 Mabsadd L
.62987 .04056 0 -2.5 Mabsadd L
.62987 .04056 -1.875 0 Mabsadd L closepath F
.65873 .04175 -1.875 0 Mabsadd m
.65873 .04175 0 2.5 Mabsadd L
.65873 .04175 1.875 0 Mabsadd L
.65873 .04175 0 -2.5 Mabsadd L
.65873 .04175 -1.875 0 Mabsadd L closepath F
.68759 .04258 -1.875 0 Mabsadd m
.68759 .04258 0 2.5 Mabsadd L
.68759 .04258 1.875 0 Mabsadd L
.68759 .04258 0 -2.5 Mabsadd L
.68759 .04258 -1.875 0 Mabsadd L closepath F
.71645 .04332 -1.875 0 Mabsadd m
.71645 .04332 0 2.5 Mabsadd L
.71645 .04332 1.875 0 Mabsadd L
.71645 .04332 0 -2.5 Mabsadd L
.71645 .04332 -1.875 0 Mabsadd L closepath F
.74531 .04387 -1.875 0 Mabsadd m
.74531 .04387 0 2.5 Mabsadd L
.74531 .04387 1.875 0 Mabsadd L
.74531 .04387 0 -2.5 Mabsadd L
.74531 .04387 -1.875 0 Mabsadd L closepath F
.77417 .04415 -1.875 0 Mabsadd m
.77417 .04415 0 2.5 Mabsadd L
.77417 .04415 1.875 0 Mabsadd L
.77417 .04415 0 -2.5 Mabsadd L
.77417 .04415 -1.875 0 Mabsadd L closepath F
.80303 .04433 -1.875 0 Mabsadd m
.80303 .04433 0 2.5 Mabsadd L
.80303 .04433 1.875 0 Mabsadd L
.80303 .04433 0 -2.5 Mabsadd L
.80303 .04433 -1.875 0 Mabsadd L closepath F
.83189 .04442 -1.875 0 Mabsadd m
.83189 .04442 0 2.5 Mabsadd L
.83189 .04442 1.875 0 Mabsadd L
.83189 .04442 0 -2.5 Mabsadd L
.83189 .04442 -1.875 0 Mabsadd L closepath F
.86075 .04461 -1.875 0 Mabsadd m
.86075 .04461 0 2.5 Mabsadd L
.86075 .04461 1.875 0 Mabsadd L
.86075 .04461 0 -2.5 Mabsadd L
.86075 .04461 -1.875 0 Mabsadd L closepath F
.88961 .04461 -1.875 0 Mabsadd m
.88961 .04461 0 2.5 Mabsadd L
.88961 .04461 1.875 0 Mabsadd L
.88961 .04461 0 -2.5 Mabsadd L
.88961 .04461 -1.875 0 Mabsadd L closepath F
.91847 .04461 -1.875 0 Mabsadd m
.91847 .04461 0 2.5 Mabsadd L
.91847 .04461 1.875 0 Mabsadd L
.91847 .04461 0 -2.5 Mabsadd L
.91847 .04461 -1.875 0 Mabsadd L closepath F
.94733 .04461 -1.875 0 Mabsadd m
.94733 .04461 0 2.5 Mabsadd L
.94733 .04461 1.875 0 Mabsadd L
.94733 .04461 0 -2.5 Mabsadd L
.94733 .04461 -1.875 0 Mabsadd L closepath F
.97619 .0447 -1.875 0 Mabsadd m
.97619 .0447 0 2.5 Mabsadd L
.97619 .0447 1.875 0 Mabsadd L
.97619 .0447 0 -2.5 Mabsadd L
.97619 .0447 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05267 .03311 L
.08153 .0515 L
.11039 .0699 L
.13925 .08829 L
.16811 .10668 L
.19697 .12508 L
.22583 .14347 L
.25469 .16187 L
.28355 .18026 L
.31241 .19865 L
.34127 .21705 L
.37013 .23544 L
.39899 .25384 L
.42785 .27223 L
.45671 .29062 L
.48557 .30902 L
.51443 .32741 L
.54329 .3458 L
.57215 .3642 L
.60101 .38259 L
.62987 .40099 L
.65873 .41938 L
.68759 .43777 L
.71645 .45617 L
.74531 .47456 L
.77417 .49296 L
.80303 .51135 L
.83189 .52974 L
.86075 .54814 L
.88961 .56653 L
.91847 .58493 L
.94733 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05267 .03311 0 2.5 Mabsadd m
.05267 .03311 -0.56518 .7779 Mabsadd L
.05267 .03311 -2.37764 .77254 Mabsadd L
.05267 .03311 -0.91448 -0.29713 Mabsadd L
.05267 .03311 -1.46946 -2.02254 Mabsadd L
.05267 .03311 0 -0.96154 Mabsadd L
.05267 .03311 1.46946 -2.02254 Mabsadd L
.05267 .03311 .91448 -0.29713 Mabsadd L
.05267 .03311 2.37764 .77254 Mabsadd L
.05267 .03311 .56518 .7779 Mabsadd L
.05267 .03311 0 2.5 Mabsadd L closepath F
.08153 .0515 0 2.5 Mabsadd m
.08153 .0515 -0.56518 .7779 Mabsadd L
.08153 .0515 -2.37764 .77254 Mabsadd L
.08153 .0515 -0.91448 -0.29713 Mabsadd L
.08153 .0515 -1.46946 -2.02254 Mabsadd L
.08153 .0515 0 -0.96154 Mabsadd L
.08153 .0515 1.46946 -2.02254 Mabsadd L
.08153 .0515 .91448 -0.29713 Mabsadd L
.08153 .0515 2.37764 .77254 Mabsadd L
.08153 .0515 .56518 .7779 Mabsadd L
.08153 .0515 0 2.5 Mabsadd L closepath F
.11039 .0699 0 2.5 Mabsadd m
.11039 .0699 -0.56518 .7779 Mabsadd L
.11039 .0699 -2.37764 .77254 Mabsadd L
.11039 .0699 -0.91448 -0.29713 Mabsadd L
.11039 .0699 -1.46946 -2.02254 Mabsadd L
.11039 .0699 0 -0.96154 Mabsadd L
.11039 .0699 1.46946 -2.02254 Mabsadd L
.11039 .0699 .91448 -0.29713 Mabsadd L
.11039 .0699 2.37764 .77254 Mabsadd L
.11039 .0699 .56518 .7779 Mabsadd L
.11039 .0699 0 2.5 Mabsadd L closepath F
.13925 .08829 0 2.5 Mabsadd m
.13925 .08829 -0.56518 .7779 Mabsadd L
.13925 .08829 -2.37764 .77254 Mabsadd L
.13925 .08829 -0.91448 -0.29713 Mabsadd L
.13925 .08829 -1.46946 -2.02254 Mabsadd L
.13925 .08829 0 -0.96154 Mabsadd L
.13925 .08829 1.46946 -2.02254 Mabsadd L
.13925 .08829 .91448 -0.29713 Mabsadd L
.13925 .08829 2.37764 .77254 Mabsadd L
.13925 .08829 .56518 .7779 Mabsadd L
.13925 .08829 0 2.5 Mabsadd L closepath F
.16811 .10668 0 2.5 Mabsadd m
.16811 .10668 -0.56518 .7779 Mabsadd L
.16811 .10668 -2.37764 .77254 Mabsadd L
.16811 .10668 -0.91448 -0.29713 Mabsadd L
.16811 .10668 -1.46946 -2.02254 Mabsadd L
.16811 .10668 0 -0.96154 Mabsadd L
.16811 .10668 1.46946 -2.02254 Mabsadd L
.16811 .10668 .91448 -0.29713 Mabsadd L
.16811 .10668 2.37764 .77254 Mabsadd L
.16811 .10668 .56518 .7779 Mabsadd L
.16811 .10668 0 2.5 Mabsadd L closepath F
.19697 .12508 0 2.5 Mabsadd m
.19697 .12508 -0.56518 .7779 Mabsadd L
.19697 .12508 -2.37764 .77254 Mabsadd L
.19697 .12508 -0.91448 -0.29713 Mabsadd L
.19697 .12508 -1.46946 -2.02254 Mabsadd L
.19697 .12508 0 -0.96154 Mabsadd L
.19697 .12508 1.46946 -2.02254 Mabsadd L
.19697 .12508 .91448 -0.29713 Mabsadd L
.19697 .12508 2.37764 .77254 Mabsadd L
.19697 .12508 .56518 .7779 Mabsadd L
.19697 .12508 0 2.5 Mabsadd L closepath F
.22583 .14347 0 2.5 Mabsadd m
.22583 .14347 -0.56518 .7779 Mabsadd L
.22583 .14347 -2.37764 .77254 Mabsadd L
.22583 .14347 -0.91448 -0.29713 Mabsadd L
.22583 .14347 -1.46946 -2.02254 Mabsadd L
.22583 .14347 0 -0.96154 Mabsadd L
.22583 .14347 1.46946 -2.02254 Mabsadd L
.22583 .14347 .91448 -0.29713 Mabsadd L
.22583 .14347 2.37764 .77254 Mabsadd L
.22583 .14347 .56518 .7779 Mabsadd L
.22583 .14347 0 2.5 Mabsadd L closepath F
.25469 .16187 0 2.5 Mabsadd m
.25469 .16187 -0.56518 .7779 Mabsadd L
.25469 .16187 -2.37764 .77254 Mabsadd L
.25469 .16187 -0.91448 -0.29713 Mabsadd L
.25469 .16187 -1.46946 -2.02254 Mabsadd L
.25469 .16187 0 -0.96154 Mabsadd L
.25469 .16187 1.46946 -2.02254 Mabsadd L
.25469 .16187 .91448 -0.29713 Mabsadd L
.25469 .16187 2.37764 .77254 Mabsadd L
.25469 .16187 .56518 .7779 Mabsadd L
.25469 .16187 0 2.5 Mabsadd L closepath F
.28355 .18026 0 2.5 Mabsadd m
.28355 .18026 -0.56518 .7779 Mabsadd L
.28355 .18026 -2.37764 .77254 Mabsadd L
.28355 .18026 -0.91448 -0.29713 Mabsadd L
.28355 .18026 -1.46946 -2.02254 Mabsadd L
.28355 .18026 0 -0.96154 Mabsadd L
.28355 .18026 1.46946 -2.02254 Mabsadd L
.28355 .18026 .91448 -0.29713 Mabsadd L
.28355 .18026 2.37764 .77254 Mabsadd L
.28355 .18026 .56518 .7779 Mabsadd L
.28355 .18026 0 2.5 Mabsadd L closepath F
.31241 .19865 0 2.5 Mabsadd m
.31241 .19865 -0.56518 .7779 Mabsadd L
.31241 .19865 -2.37764 .77254 Mabsadd L
.31241 .19865 -0.91448 -0.29713 Mabsadd L
.31241 .19865 -1.46946 -2.02254 Mabsadd L
.31241 .19865 0 -0.96154 Mabsadd L
.31241 .19865 1.46946 -2.02254 Mabsadd L
.31241 .19865 .91448 -0.29713 Mabsadd L
.31241 .19865 2.37764 .77254 Mabsadd L
.31241 .19865 .56518 .7779 Mabsadd L
.31241 .19865 0 2.5 Mabsadd L closepath F
.34127 .21705 0 2.5 Mabsadd m
.34127 .21705 -0.56518 .7779 Mabsadd L
.34127 .21705 -2.37764 .77254 Mabsadd L
.34127 .21705 -0.91448 -0.29713 Mabsadd L
.34127 .21705 -1.46946 -2.02254 Mabsadd L
.34127 .21705 0 -0.96154 Mabsadd L
.34127 .21705 1.46946 -2.02254 Mabsadd L
.34127 .21705 .91448 -0.29713 Mabsadd L
.34127 .21705 2.37764 .77254 Mabsadd L
.34127 .21705 .56518 .7779 Mabsadd L
.34127 .21705 0 2.5 Mabsadd L closepath F
.37013 .23544 0 2.5 Mabsadd m
.37013 .23544 -0.56518 .7779 Mabsadd L
.37013 .23544 -2.37764 .77254 Mabsadd L
.37013 .23544 -0.91448 -0.29713 Mabsadd L
.37013 .23544 -1.46946 -2.02254 Mabsadd L
.37013 .23544 0 -0.96154 Mabsadd L
.37013 .23544 1.46946 -2.02254 Mabsadd L
.37013 .23544 .91448 -0.29713 Mabsadd L
.37013 .23544 2.37764 .77254 Mabsadd L
.37013 .23544 .56518 .7779 Mabsadd L
.37013 .23544 0 2.5 Mabsadd L closepath F
.39899 .25384 0 2.5 Mabsadd m
.39899 .25384 -0.56518 .7779 Mabsadd L
.39899 .25384 -2.37764 .77254 Mabsadd L
.39899 .25384 -0.91448 -0.29713 Mabsadd L
.39899 .25384 -1.46946 -2.02254 Mabsadd L
.39899 .25384 0 -0.96154 Mabsadd L
.39899 .25384 1.46946 -2.02254 Mabsadd L
.39899 .25384 .91448 -0.29713 Mabsadd L
.39899 .25384 2.37764 .77254 Mabsadd L
.39899 .25384 .56518 .7779 Mabsadd L
.39899 .25384 0 2.5 Mabsadd L closepath F
.42785 .27223 0 2.5 Mabsadd m
.42785 .27223 -0.56518 .7779 Mabsadd L
.42785 .27223 -2.37764 .77254 Mabsadd L
.42785 .27223 -0.91448 -0.29713 Mabsadd L
.42785 .27223 -1.46946 -2.02254 Mabsadd L
.42785 .27223 0 -0.96154 Mabsadd L
.42785 .27223 1.46946 -2.02254 Mabsadd L
.42785 .27223 .91448 -0.29713 Mabsadd L
.42785 .27223 2.37764 .77254 Mabsadd L
.42785 .27223 .56518 .7779 Mabsadd L
.42785 .27223 0 2.5 Mabsadd L closepath F
.45671 .29062 0 2.5 Mabsadd m
.45671 .29062 -0.56518 .7779 Mabsadd L
.45671 .29062 -2.37764 .77254 Mabsadd L
.45671 .29062 -0.91448 -0.29713 Mabsadd L
.45671 .29062 -1.46946 -2.02254 Mabsadd L
.45671 .29062 0 -0.96154 Mabsadd L
.45671 .29062 1.46946 -2.02254 Mabsadd L
.45671 .29062 .91448 -0.29713 Mabsadd L
.45671 .29062 2.37764 .77254 Mabsadd L
.45671 .29062 .56518 .7779 Mabsadd L
.45671 .29062 0 2.5 Mabsadd L closepath F
.48557 .30902 0 2.5 Mabsadd m
.48557 .30902 -0.56518 .7779 Mabsadd L
.48557 .30902 -2.37764 .77254 Mabsadd L
.48557 .30902 -0.91448 -0.29713 Mabsadd L
.48557 .30902 -1.46946 -2.02254 Mabsadd L
.48557 .30902 0 -0.96154 Mabsadd L
.48557 .30902 1.46946 -2.02254 Mabsadd L
.48557 .30902 .91448 -0.29713 Mabsadd L
.48557 .30902 2.37764 .77254 Mabsadd L
.48557 .30902 .56518 .7779 Mabsadd L
.48557 .30902 0 2.5 Mabsadd L closepath F
.51443 .32741 0 2.5 Mabsadd m
.51443 .32741 -0.56518 .7779 Mabsadd L
.51443 .32741 -2.37764 .77254 Mabsadd L
.51443 .32741 -0.91448 -0.29713 Mabsadd L
.51443 .32741 -1.46946 -2.02254 Mabsadd L
.51443 .32741 0 -0.96154 Mabsadd L
.51443 .32741 1.46946 -2.02254 Mabsadd L
.51443 .32741 .91448 -0.29713 Mabsadd L
.51443 .32741 2.37764 .77254 Mabsadd L
.51443 .32741 .56518 .7779 Mabsadd L
.51443 .32741 0 2.5 Mabsadd L closepath F
.54329 .3458 0 2.5 Mabsadd m
.54329 .3458 -0.56518 .7779 Mabsadd L
.54329 .3458 -2.37764 .77254 Mabsadd L
.54329 .3458 -0.91448 -0.29713 Mabsadd L
.54329 .3458 -1.46946 -2.02254 Mabsadd L
.54329 .3458 0 -0.96154 Mabsadd L
.54329 .3458 1.46946 -2.02254 Mabsadd L
.54329 .3458 .91448 -0.29713 Mabsadd L
.54329 .3458 2.37764 .77254 Mabsadd L
.54329 .3458 .56518 .7779 Mabsadd L
.54329 .3458 0 2.5 Mabsadd L closepath F
.57215 .3642 0 2.5 Mabsadd m
.57215 .3642 -0.56518 .7779 Mabsadd L
.57215 .3642 -2.37764 .77254 Mabsadd L
.57215 .3642 -0.91448 -0.29713 Mabsadd L
.57215 .3642 -1.46946 -2.02254 Mabsadd L
.57215 .3642 0 -0.96154 Mabsadd L
.57215 .3642 1.46946 -2.02254 Mabsadd L
.57215 .3642 .91448 -0.29713 Mabsadd L
.57215 .3642 2.37764 .77254 Mabsadd L
.57215 .3642 .56518 .7779 Mabsadd L
.57215 .3642 0 2.5 Mabsadd L closepath F
.60101 .38259 0 2.5 Mabsadd m
.60101 .38259 -0.56518 .7779 Mabsadd L
.60101 .38259 -2.37764 .77254 Mabsadd L
.60101 .38259 -0.91448 -0.29713 Mabsadd L
.60101 .38259 -1.46946 -2.02254 Mabsadd L
.60101 .38259 0 -0.96154 Mabsadd L
.60101 .38259 1.46946 -2.02254 Mabsadd L
.60101 .38259 .91448 -0.29713 Mabsadd L
.60101 .38259 2.37764 .77254 Mabsadd L
.60101 .38259 .56518 .7779 Mabsadd L
.60101 .38259 0 2.5 Mabsadd L closepath F
.62987 .40099 0 2.5 Mabsadd m
.62987 .40099 -0.56518 .7779 Mabsadd L
.62987 .40099 -2.37764 .77254 Mabsadd L
.62987 .40099 -0.91448 -0.29713 Mabsadd L
.62987 .40099 -1.46946 -2.02254 Mabsadd L
.62987 .40099 0 -0.96154 Mabsadd L
.62987 .40099 1.46946 -2.02254 Mabsadd L
.62987 .40099 .91448 -0.29713 Mabsadd L
.62987 .40099 2.37764 .77254 Mabsadd L
.62987 .40099 .56518 .7779 Mabsadd L
.62987 .40099 0 2.5 Mabsadd L closepath F
.65873 .41938 0 2.5 Mabsadd m
.65873 .41938 -0.56518 .7779 Mabsadd L
.65873 .41938 -2.37764 .77254 Mabsadd L
.65873 .41938 -0.91448 -0.29713 Mabsadd L
.65873 .41938 -1.46946 -2.02254 Mabsadd L
.65873 .41938 0 -0.96154 Mabsadd L
.65873 .41938 1.46946 -2.02254 Mabsadd L
.65873 .41938 .91448 -0.29713 Mabsadd L
.65873 .41938 2.37764 .77254 Mabsadd L
.65873 .41938 .56518 .7779 Mabsadd L
.65873 .41938 0 2.5 Mabsadd L closepath F
.68759 .43777 0 2.5 Mabsadd m
.68759 .43777 -0.56518 .7779 Mabsadd L
.68759 .43777 -2.37764 .77254 Mabsadd L
.68759 .43777 -0.91448 -0.29713 Mabsadd L
.68759 .43777 -1.46946 -2.02254 Mabsadd L
.68759 .43777 0 -0.96154 Mabsadd L
.68759 .43777 1.46946 -2.02254 Mabsadd L
.68759 .43777 .91448 -0.29713 Mabsadd L
.68759 .43777 2.37764 .77254 Mabsadd L
.68759 .43777 .56518 .7779 Mabsadd L
.68759 .43777 0 2.5 Mabsadd L closepath F
.71645 .45617 0 2.5 Mabsadd m
.71645 .45617 -0.56518 .7779 Mabsadd L
.71645 .45617 -2.37764 .77254 Mabsadd L
.71645 .45617 -0.91448 -0.29713 Mabsadd L
.71645 .45617 -1.46946 -2.02254 Mabsadd L
.71645 .45617 0 -0.96154 Mabsadd L
.71645 .45617 1.46946 -2.02254 Mabsadd L
.71645 .45617 .91448 -0.29713 Mabsadd L
.71645 .45617 2.37764 .77254 Mabsadd L
.71645 .45617 .56518 .7779 Mabsadd L
.71645 .45617 0 2.5 Mabsadd L closepath F
.74531 .47456 0 2.5 Mabsadd m
.74531 .47456 -0.56518 .7779 Mabsadd L
.74531 .47456 -2.37764 .77254 Mabsadd L
.74531 .47456 -0.91448 -0.29713 Mabsadd L
.74531 .47456 -1.46946 -2.02254 Mabsadd L
.74531 .47456 0 -0.96154 Mabsadd L
.74531 .47456 1.46946 -2.02254 Mabsadd L
.74531 .47456 .91448 -0.29713 Mabsadd L
.74531 .47456 2.37764 .77254 Mabsadd L
.74531 .47456 .56518 .7779 Mabsadd L
.74531 .47456 0 2.5 Mabsadd L closepath F
.77417 .49296 0 2.5 Mabsadd m
.77417 .49296 -0.56518 .7779 Mabsadd L
.77417 .49296 -2.37764 .77254 Mabsadd L
.77417 .49296 -0.91448 -0.29713 Mabsadd L
.77417 .49296 -1.46946 -2.02254 Mabsadd L
.77417 .49296 0 -0.96154 Mabsadd L
.77417 .49296 1.46946 -2.02254 Mabsadd L
.77417 .49296 .91448 -0.29713 Mabsadd L
.77417 .49296 2.37764 .77254 Mabsadd L
.77417 .49296 .56518 .7779 Mabsadd L
.77417 .49296 0 2.5 Mabsadd L closepath F
.80303 .51135 0 2.5 Mabsadd m
.80303 .51135 -0.56518 .7779 Mabsadd L
.80303 .51135 -2.37764 .77254 Mabsadd L
.80303 .51135 -0.91448 -0.29713 Mabsadd L
.80303 .51135 -1.46946 -2.02254 Mabsadd L
.80303 .51135 0 -0.96154 Mabsadd L
.80303 .51135 1.46946 -2.02254 Mabsadd L
.80303 .51135 .91448 -0.29713 Mabsadd L
.80303 .51135 2.37764 .77254 Mabsadd L
.80303 .51135 .56518 .7779 Mabsadd L
.80303 .51135 0 2.5 Mabsadd L closepath F
.83189 .52974 0 2.5 Mabsadd m
.83189 .52974 -0.56518 .7779 Mabsadd L
.83189 .52974 -2.37764 .77254 Mabsadd L
.83189 .52974 -0.91448 -0.29713 Mabsadd L
.83189 .52974 -1.46946 -2.02254 Mabsadd L
.83189 .52974 0 -0.96154 Mabsadd L
.83189 .52974 1.46946 -2.02254 Mabsadd L
.83189 .52974 .91448 -0.29713 Mabsadd L
.83189 .52974 2.37764 .77254 Mabsadd L
.83189 .52974 .56518 .7779 Mabsadd L
.83189 .52974 0 2.5 Mabsadd L closepath F
.86075 .54814 0 2.5 Mabsadd m
.86075 .54814 -0.56518 .7779 Mabsadd L
.86075 .54814 -2.37764 .77254 Mabsadd L
.86075 .54814 -0.91448 -0.29713 Mabsadd L
.86075 .54814 -1.46946 -2.02254 Mabsadd L
.86075 .54814 0 -0.96154 Mabsadd L
.86075 .54814 1.46946 -2.02254 Mabsadd L
.86075 .54814 .91448 -0.29713 Mabsadd L
.86075 .54814 2.37764 .77254 Mabsadd L
.86075 .54814 .56518 .7779 Mabsadd L
.86075 .54814 0 2.5 Mabsadd L closepath F
.88961 .56653 0 2.5 Mabsadd m
.88961 .56653 -0.56518 .7779 Mabsadd L
.88961 .56653 -2.37764 .77254 Mabsadd L
.88961 .56653 -0.91448 -0.29713 Mabsadd L
.88961 .56653 -1.46946 -2.02254 Mabsadd L
.88961 .56653 0 -0.96154 Mabsadd L
.88961 .56653 1.46946 -2.02254 Mabsadd L
.88961 .56653 .91448 -0.29713 Mabsadd L
.88961 .56653 2.37764 .77254 Mabsadd L
.88961 .56653 .56518 .7779 Mabsadd L
.88961 .56653 0 2.5 Mabsadd L closepath F
.91847 .58493 0 2.5 Mabsadd m
.91847 .58493 -0.56518 .7779 Mabsadd L
.91847 .58493 -2.37764 .77254 Mabsadd L
.91847 .58493 -0.91448 -0.29713 Mabsadd L
.91847 .58493 -1.46946 -2.02254 Mabsadd L
.91847 .58493 0 -0.96154 Mabsadd L
.91847 .58493 1.46946 -2.02254 Mabsadd L
.91847 .58493 .91448 -0.29713 Mabsadd L
.91847 .58493 2.37764 .77254 Mabsadd L
.91847 .58493 .56518 .7779 Mabsadd L
.91847 .58493 0 2.5 Mabsadd L closepath F
.94733 .60332 0 2.5 Mabsadd m
.94733 .60332 -0.56518 .7779 Mabsadd L
.94733 .60332 -2.37764 .77254 Mabsadd L
.94733 .60332 -0.91448 -0.29713 Mabsadd L
.94733 .60332 -1.46946 -2.02254 Mabsadd L
.94733 .60332 0 -0.96154 Mabsadd L
.94733 .60332 1.46946 -2.02254 Mabsadd L
.94733 .60332 .91448 -0.29713 Mabsadd L
.94733 .60332 2.37764 .77254 Mabsadd L
.94733 .60332 .56518 .7779 Mabsadd L
.94733 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01563 m
.05267 .01536 L
.08153 .01536 L
.11039 .01628 L
.13925 .01628 L
.16811 .01628 L
.19697 .01683 L
.22583 .01655 L
.25469 .01655 L
.28355 .01692 L
.31241 .01655 L
.34127 .01665 L
.37013 .01619 L
.39899 .01609 L
.42785 .01628 L
.45671 .01619 L
.48557 .016 L
.51443 .01591 L
.54329 .01554 L
.57215 .01545 L
.60101 .01527 L
.62987 .01499 L
.65873 .0149 L
.68759 .01481 L
.71645 .0149 L
.74531 .01472 L
.77417 .01472 L
.80303 .01472 L
.83189 .01481 L
.86075 .01472 L
.88961 .01472 L
.91847 .01472 L
.94733 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01563 -2.5 2.5 Mabsadd m
.02381 .01563 2.5 2.5 Mabsadd L
.02381 .01563 2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 2.5 Mabsadd L closepath F
.05267 .01536 -2.5 2.5 Mabsadd m
.05267 .01536 2.5 2.5 Mabsadd L
.05267 .01536 2.5 -2.5 Mabsadd L
.05267 .01536 -2.5 -2.5 Mabsadd L
.05267 .01536 -2.5 2.5 Mabsadd L closepath F
.08153 .01536 -2.5 2.5 Mabsadd m
.08153 .01536 2.5 2.5 Mabsadd L
.08153 .01536 2.5 -2.5 Mabsadd L
.08153 .01536 -2.5 -2.5 Mabsadd L
.08153 .01536 -2.5 2.5 Mabsadd L closepath F
.11039 .01628 -2.5 2.5 Mabsadd m
.11039 .01628 2.5 2.5 Mabsadd L
.11039 .01628 2.5 -2.5 Mabsadd L
.11039 .01628 -2.5 -2.5 Mabsadd L
.11039 .01628 -2.5 2.5 Mabsadd L closepath F
.13925 .01628 -2.5 2.5 Mabsadd m
.13925 .01628 2.5 2.5 Mabsadd L
.13925 .01628 2.5 -2.5 Mabsadd L
.13925 .01628 -2.5 -2.5 Mabsadd L
.13925 .01628 -2.5 2.5 Mabsadd L closepath F
.16811 .01628 -2.5 2.5 Mabsadd m
.16811 .01628 2.5 2.5 Mabsadd L
.16811 .01628 2.5 -2.5 Mabsadd L
.16811 .01628 -2.5 -2.5 Mabsadd L
.16811 .01628 -2.5 2.5 Mabsadd L closepath F
.19697 .01683 -2.5 2.5 Mabsadd m
.19697 .01683 2.5 2.5 Mabsadd L
.19697 .01683 2.5 -2.5 Mabsadd L
.19697 .01683 -2.5 -2.5 Mabsadd L
.19697 .01683 -2.5 2.5 Mabsadd L closepath F
.22583 .01655 -2.5 2.5 Mabsadd m
.22583 .01655 2.5 2.5 Mabsadd L
.22583 .01655 2.5 -2.5 Mabsadd L
.22583 .01655 -2.5 -2.5 Mabsadd L
.22583 .01655 -2.5 2.5 Mabsadd L closepath F
.25469 .01655 -2.5 2.5 Mabsadd m
.25469 .01655 2.5 2.5 Mabsadd L
.25469 .01655 2.5 -2.5 Mabsadd L
.25469 .01655 -2.5 -2.5 Mabsadd L
.25469 .01655 -2.5 2.5 Mabsadd L closepath F
.28355 .01692 -2.5 2.5 Mabsadd m
.28355 .01692 2.5 2.5 Mabsadd L
.28355 .01692 2.5 -2.5 Mabsadd L
.28355 .01692 -2.5 -2.5 Mabsadd L
.28355 .01692 -2.5 2.5 Mabsadd L closepath F
.31241 .01655 -2.5 2.5 Mabsadd m
.31241 .01655 2.5 2.5 Mabsadd L
.31241 .01655 2.5 -2.5 Mabsadd L
.31241 .01655 -2.5 -2.5 Mabsadd L
.31241 .01655 -2.5 2.5 Mabsadd L closepath F
.34127 .01665 -2.5 2.5 Mabsadd m
.34127 .01665 2.5 2.5 Mabsadd L
.34127 .01665 2.5 -2.5 Mabsadd L
.34127 .01665 -2.5 -2.5 Mabsadd L
.34127 .01665 -2.5 2.5 Mabsadd L closepath F
.37013 .01619 -2.5 2.5 Mabsadd m
.37013 .01619 2.5 2.5 Mabsadd L
.37013 .01619 2.5 -2.5 Mabsadd L
.37013 .01619 -2.5 -2.5 Mabsadd L
.37013 .01619 -2.5 2.5 Mabsadd L closepath F
.39899 .01609 -2.5 2.5 Mabsadd m
.39899 .01609 2.5 2.5 Mabsadd L
.39899 .01609 2.5 -2.5 Mabsadd L
.39899 .01609 -2.5 -2.5 Mabsadd L
.39899 .01609 -2.5 2.5 Mabsadd L closepath F
.42785 .01628 -2.5 2.5 Mabsadd m
.42785 .01628 2.5 2.5 Mabsadd L
.42785 .01628 2.5 -2.5 Mabsadd L
.42785 .01628 -2.5 -2.5 Mabsadd L
.42785 .01628 -2.5 2.5 Mabsadd L closepath F
.45671 .01619 -2.5 2.5 Mabsadd m
.45671 .01619 2.5 2.5 Mabsadd L
.45671 .01619 2.5 -2.5 Mabsadd L
.45671 .01619 -2.5 -2.5 Mabsadd L
.45671 .01619 -2.5 2.5 Mabsadd L closepath F
.48557 .016 -2.5 2.5 Mabsadd m
.48557 .016 2.5 2.5 Mabsadd L
.48557 .016 2.5 -2.5 Mabsadd L
.48557 .016 -2.5 -2.5 Mabsadd L
.48557 .016 -2.5 2.5 Mabsadd L closepath F
.51443 .01591 -2.5 2.5 Mabsadd m
.51443 .01591 2.5 2.5 Mabsadd L
.51443 .01591 2.5 -2.5 Mabsadd L
.51443 .01591 -2.5 -2.5 Mabsadd L
.51443 .01591 -2.5 2.5 Mabsadd L closepath F
.54329 .01554 -2.5 2.5 Mabsadd m
.54329 .01554 2.5 2.5 Mabsadd L
.54329 .01554 2.5 -2.5 Mabsadd L
.54329 .01554 -2.5 -2.5 Mabsadd L
.54329 .01554 -2.5 2.5 Mabsadd L closepath F
.57215 .01545 -2.5 2.5 Mabsadd m
.57215 .01545 2.5 2.5 Mabsadd L
.57215 .01545 2.5 -2.5 Mabsadd L
.57215 .01545 -2.5 -2.5 Mabsadd L
.57215 .01545 -2.5 2.5 Mabsadd L closepath F
.60101 .01527 -2.5 2.5 Mabsadd m
.60101 .01527 2.5 2.5 Mabsadd L
.60101 .01527 2.5 -2.5 Mabsadd L
.60101 .01527 -2.5 -2.5 Mabsadd L
.60101 .01527 -2.5 2.5 Mabsadd L closepath F
.62987 .01499 -2.5 2.5 Mabsadd m
.62987 .01499 2.5 2.5 Mabsadd L
.62987 .01499 2.5 -2.5 Mabsadd L
.62987 .01499 -2.5 -2.5 Mabsadd L
.62987 .01499 -2.5 2.5 Mabsadd L closepath F
.65873 .0149 -2.5 2.5 Mabsadd m
.65873 .0149 2.5 2.5 Mabsadd L
.65873 .0149 2.5 -2.5 Mabsadd L
.65873 .0149 -2.5 -2.5 Mabsadd L
.65873 .0149 -2.5 2.5 Mabsadd L closepath F
.68759 .01481 -2.5 2.5 Mabsadd m
.68759 .01481 2.5 2.5 Mabsadd L
.68759 .01481 2.5 -2.5 Mabsadd L
.68759 .01481 -2.5 -2.5 Mabsadd L
.68759 .01481 -2.5 2.5 Mabsadd L closepath F
.71645 .0149 -2.5 2.5 Mabsadd m
.71645 .0149 2.5 2.5 Mabsadd L
.71645 .0149 2.5 -2.5 Mabsadd L
.71645 .0149 -2.5 -2.5 Mabsadd L
.71645 .0149 -2.5 2.5 Mabsadd L closepath F
.74531 .01472 -2.5 2.5 Mabsadd m
.74531 .01472 2.5 2.5 Mabsadd L
.74531 .01472 2.5 -2.5 Mabsadd L
.74531 .01472 -2.5 -2.5 Mabsadd L
.74531 .01472 -2.5 2.5 Mabsadd L closepath F
.77417 .01472 -2.5 2.5 Mabsadd m
.77417 .01472 2.5 2.5 Mabsadd L
.77417 .01472 2.5 -2.5 Mabsadd L
.77417 .01472 -2.5 -2.5 Mabsadd L
.77417 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.83189 .01481 -2.5 2.5 Mabsadd m
.83189 .01481 2.5 2.5 Mabsadd L
.83189 .01481 2.5 -2.5 Mabsadd L
.83189 .01481 -2.5 -2.5 Mabsadd L
.83189 .01481 -2.5 2.5 Mabsadd L closepath F
.86075 .01472 -2.5 2.5 Mabsadd m
.86075 .01472 2.5 2.5 Mabsadd L
.86075 .01472 2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91847 .01472 -2.5 2.5 Mabsadd m
.91847 .01472 2.5 2.5 Mabsadd L
.91847 .01472 2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 2.5 Mabsadd L closepath F
.94733 .01472 -2.5 2.5 Mabsadd m
.94733 .01472 2.5 2.5 Mabsadd L
.94733 .01472 2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Hool3000[ool40003ool2000Xool40002ool3000Xool40003ool2000Xool40002
ool3000Xool20004ool2003Cool005_oo`03003ooooo02[oo`05003oooooool00002ool00`00oooo
o`0Wool00`00ooooo`04ool00`00ooooo`0Uool00`00ooooo`03ool01000ooooo`009ooo00<00?oo
ool01_oo00<00?ooool09?oo00@00?ooool000;oo`04003ooooo003Bool005_oo`03003ooooo02[o
o`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`04ool00`00ooooo`0Vool00`00oooo
o`02ool01000ooooo`00:?oo00<00?ooool01Ooo00<00?ooool09ooo00@00?ooool000;oo`03003o
oooo0=3oo`00F?oo0`00;Ooo00D00?ooooooo`0000;oo`03003ooooo02Ooo`04003oooooool3000Z
ool01@00oooooooo00000_oo00<00?ooool09ooo00@00?ooooooo`<002Soo`8000?oo`04003ooooo
003Bool005Soo`03003ooooo02goo`05003oooooool00002ool00`00ooooo`0Wool01@00oooooooo
0000;Ooo00@00?ooool000;oo`03003ooooo02Soo`04003ooooo000/ool01000ooooo`000_oo00<0
0?ooool0d?oo001Hool00`00ooooo`0[ool30003ool01000ooooo`009ooo0`000ooo00<00?ooool0
:?oo00@00?ooool000;oo`04003ooooo000Wool01000ooooo`000_oo00<00?ooool09ooo00@00?oo
ool000;oo`04003ooooo003Bool005Soo`@002coo`03003ooooo00;oo`8002[oo`04003oooooool4
000Xool20004ool2000Yool20003ool4000Wool20004ool2003Cool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Goo`D0
00Coo`D000Goo`D000Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo04Woo`D001Soo`D0
00Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D0
00Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D00:goo`00:Ooo00<00?ooool0
1Ooo1@001?oo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001?oo1@001Ooo1@001Ooo1@001Ooo1@00
1?oo1@001Ooo1@001Ooo1@001Ooo1@001?oo1@001Ooo1@001Ooo1@001Ooo1@001?oo1@001Ooo1@00
1Ooo1@001Ooo1@001Ooo1@001?oo1@001Ooo1@001Ooo1@001Ooo1@001?oo1@001Ooo1@001Ooo1@00
1Ooo1@001?oo1@001Ooo1@001Ooo1@00[Ooo000Yool00`00ool0003o001D002Vool002Woo`03003o
oooo00Goo`H000?oo`D000Goo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000?ooa<000;o
o`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Go
o`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Go
o`D000Coo`D000Goo`D000Goo`D00:goo`00:Ooo00<00?ooool01Ooo1@0000Coo`00ooooo`D000Go
o`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000;oo`X000;oo`D000Go
o`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Go
o`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Go
o`D000Goo`D00:goo`00:Ooo00<00?ooool03Ooo00<00?ooool04_oo1@001Ooo1@001Ooo1@001?oo
1@001Ooo1@001Ooo1@001Ooo1@001?oo1@000ooo4`001?oo0`001Ooo1@001Ooo1@00ooooG_oo000Y
ool00`00ooooo`0>ool00`00ooooo`1Qool20008ool20003ool:0004ool30007ool20008ool00`00
ooooo`3ooomDool002Woo`03003ooooo013oo`8006[oo`03003ooooo00Koo`8000Cooa@000Coo`80
00Ooo`8000Woo`03003ooooo0?oood3oo`00:Ooo0`004?oo0`00O?oo0P002?oo0`000ooo4`001?oo
0`001ooo0P002Ooo00<00?ooool0oooo;?oo000Yool00`00ooooo`0?ool50026ool00`00ooooo`06
ool00`00ooooo`06ool30003oolD0004ool20007ool20009ool00`00ooooo`07ool00`00ooooo`3o
ool?ool002Woo`03003ooooo0:goo`03003ooooo00Koo`8000Soo`<000?ooa<000Coo`<000Ooo`<0
00Ooo`8000Ooo`8000Soo`8000Woo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo0:coo`00:Ooo00<00?ooool0
5_oo00<00?ooool0Z?oo00<00?ooool01_oo0P001ooo0`000ooo<@001?oo0`001ooo0`001ooo0P00
1ooo0`001ooo0`001ooo0`001ooo0P00[_oo000Yool00`00ooooo`3Dool00`00ooooo`06ool20008
ool20008ool20007ool30007ool30003oom1002^ool002Woo`03003ooooo01Woo`<00=Koo`03003o
oooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`8000Soo`8000Soo`03003ooooo00Koo`8000So
o`8000Soo`8000Soo`800:koo`00:Ooo0`006_oo0P00oooog_oo000Yool00`00ooooo`0Hool5003o
oooMool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool07ooo00<00?ooool0oooof?oo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo02;oo`04003oo`00003ooooDool002Woo`<002Co
o`800?ooomCoo`00:Ooo00<00?ooool08_oo1@00oooodooo000Yool00`00ooooo`0Tool01@00oooo
oooo0000oooodOoo000Yool00`00ooooo`0Xool00`00ooooo`3oooljoon8000=ool002Woo`03003o
oooo02_oo`03003ooooo0?ooocOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
;Ooo0`00oooo=Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000]ool2003ooolfool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`D00?ooocCoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0;_oo00@00?ooool00?oooc?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0cool2003oool`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0=_oo
0`00oooo;?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool4000eool4003oool[ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo03Soo`<00?ooob[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0??oo00<00?ooool0oooo9_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0mool00`00ooooo`3ooolU
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo03ooo`03003ooooo0?ooob?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0@?oo0`00oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30011ool3003ooolQ
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`D00?ooob7oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo0P00oooo7_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Soo`800?oooa_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00
oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001;ool00`00ooooo`3ooolGool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`D00?oooaOoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0C_oo00<00?ooool0oooo5?oo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`1Vool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo057o
o`03003ooooo0?oooa7oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo0000
00020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool2
00001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0E?oo0`00oooo3_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Yool3001Dool2003oool?ool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo05?oo`D00?ooo`goo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Eool0
0`00ool0003oool=ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`80
00Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0
000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo00<00?ooool0oooo
2?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00ooooo`3o
ool8ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo05goo`03003ooooo0?ooo`Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0G_oo0P00oooo1Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Mool4003o
ool4ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`03003ooooo0?ooo`?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo00<00?ooool0o_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo06Koo`03003ooooo0?_oo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0J?oo0P00n_oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001Vool4
003iool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Koo`D00?Woo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
K_oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`1_ool00`00ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo077oo`<00?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00L_oo0P00l?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool6003^ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Mooo0P00jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`@00>Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00Nooo0P00iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1jool5003Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03
003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo0P00h_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08?oo`D00=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
QOoo0P00gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool5003Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`04003ooooo003Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08oo
o`800=?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00S_oo1000d_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Hool3
0039ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@009Soo`800<Woo`03003ooooo03Goo`03003ooooo00?o
o`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003
ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Ooo`D00<Soo`03003ooooo01Ooo`<001[o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000F
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo00Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003ooooo
ool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0
6?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003o
o`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7o
o`04003oo`00002oool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00oooo
o`0Dool00`00ooooo`0;ool002Woo`<00:?oo`800;ooo`03003ooooo04koo`03003ooooo00koo`03
003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@00__oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool01@00oooooooo0000_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[?oo0`00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002/ool2002fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`D00;Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[Ooo00@00?oo00000;?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2
002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0`00[?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002eool4002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03
003oo`000:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0
Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00ooooo`2Uool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`800:Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`?oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
0030ool3002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`D00:7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo0P00W_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0b_oo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40039ool00`00oooo
o`2Gool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`38ool5002Gool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0d?oo00<00?oo
ool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=?oo`<008koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00dooo0P00Sooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool5002=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=Coo`03003oo`0008goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`800003
ool00?oo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00gOoo0P00QOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool40024ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`03003ooooo0>Ooo`8007_oo`03003ooooo01Ooo`<001[oo`04003ooooo0002
ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool3003Uool5001jool00`00
ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo
03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo
0>_oo`03003ooooo07Koo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?3oo`<0077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00lOoo0P00LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool6001_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?Woo`@006Ooo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo1000nOoo0P00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3iool5001V
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003oo`00008005goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00oooo1Ooo0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool4ool5001Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ko
o`04003ooooo001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03
003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?oo
ool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`8005Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00oooo3_oo1000Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolBool00`00ooooo`1@oon8000=ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
oooo5Ooo00<00?ooool0h_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooaSoo`<0
0=ooo`00:Ooo0`00oooo6Ooo0P00gooo000Yool00`00ooooo`3ooolGool5003Nool002Woo`03003o
oooo0?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0oooo7_oo00<00?ooool0fOoo000Yool0
0`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooob7oo`04003oo`00003Eool0
02Woo`<00?ooob?oo`800=Goo`00:Ooo00<00?ooool0oooo8Ooo1@00e?oo000Yool00`00ooooo`3o
oolSool00`00ooooo`02003Bool002Woo`03003ooooo0?oooo[oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0oooo:Ooo0P00cooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo;?oo0`00booo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000oooo:ooo0P00c?oo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool[ool5003:ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooobgoo`04003oo`000039ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003ooo0`000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0oooo<_oo0P00a_oo000Yool00`00ooooo`3oooleool20033
ool002Woo`03003ooooo0?ooocKoo`800<;oo`00:Ooo0`00oooo=Ooo1000`Ooo000Yool00`00oooo
o`3ooolgool00`00ool00030ool002Woo`03003ooooo0?oooc_oo`800;goo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3ooolnool2002jool002Woo`03003ooooo0?oood3oo`8000Soo`03
003ooooo0:goo`00:Ooo0`00oooo?_oo1@000_oo00<00?ooool01@00[Ooo000Yool00`00ooooo`3o
oom0ool00`00ooooo`07ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.29188, \
-773.849, 0.102384, 32.1281}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({33, 326, 6400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00549451 0.018315 0.0147151 7.1746e-05 [
[.18864 .00222 -6 -9 ]
[.18864 .00222 6 0 ]
[.37179 .00222 -6 -9 ]
[.37179 .00222 6 0 ]
[.55495 .00222 -6 -9 ]
[.55495 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.92125 .00222 -6 -9 ]
[.92125 .00222 6 0 ]
[-0.00701 .15821 -24 -4.5 ]
[-0.00701 .15821 0 4.5 ]
[-0.00701 .3017 -24 -4.5 ]
[-0.00701 .3017 0 4.5 ]
[-0.00701 .44519 -24 -4.5 ]
[-0.00701 .44519 0 4.5 ]
[-0.00701 .58868 -24 -4.5 ]
[-0.00701 .58868 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18864 .01472 m
.18864 .02097 L
s
[(10)] .18864 .00222 0 1 Mshowa
.37179 .01472 m
.37179 .02097 L
s
[(20)] .37179 .00222 0 1 Mshowa
.55495 .01472 m
.55495 .02097 L
s
[(30)] .55495 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.92125 .01472 m
.92125 .02097 L
s
[(50)] .92125 .00222 0 1 Mshowa
.125 Mabswid
.04212 .01472 m
.04212 .01847 L
s
.07875 .01472 m
.07875 .01847 L
s
.11538 .01472 m
.11538 .01847 L
s
.15201 .01472 m
.15201 .01847 L
s
.22527 .01472 m
.22527 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29853 .01472 m
.29853 .01847 L
s
.33516 .01472 m
.33516 .01847 L
s
.40842 .01472 m
.40842 .01847 L
s
.44505 .01472 m
.44505 .01847 L
s
.48168 .01472 m
.48168 .01847 L
s
.51832 .01472 m
.51832 .01847 L
s
.59158 .01472 m
.59158 .01847 L
s
.62821 .01472 m
.62821 .01847 L
s
.66484 .01472 m
.66484 .01847 L
s
.70147 .01472 m
.70147 .01847 L
s
.77473 .01472 m
.77473 .01847 L
s
.81136 .01472 m
.81136 .01847 L
s
.84799 .01472 m
.84799 .01847 L
s
.88462 .01472 m
.88462 .01847 L
s
.95788 .01472 m
.95788 .01847 L
s
.99451 .01472 m
.99451 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00549 .15821 m
.01174 .15821 L
s
[(2000)] -0.00701 .15821 1 0 Mshowa
.00549 .3017 m
.01174 .3017 L
s
[(4000)] -0.00701 .3017 1 0 Mshowa
.00549 .44519 m
.01174 .44519 L
s
[(6000)] -0.00701 .44519 1 0 Mshowa
.00549 .58868 m
.01174 .58868 L
s
[(8000)] -0.00701 .58868 1 0 Mshowa
.125 Mabswid
.00549 .05059 m
.00924 .05059 L
s
.00549 .08646 m
.00924 .08646 L
s
.00549 .12233 m
.00924 .12233 L
s
.00549 .19408 m
.00924 .19408 L
s
.00549 .22995 m
.00924 .22995 L
s
.00549 .26583 m
.00924 .26583 L
s
.00549 .33757 m
.00924 .33757 L
s
.00549 .37344 m
.00924 .37344 L
s
.00549 .40932 m
.00924 .40932 L
s
.00549 .48106 m
.00924 .48106 L
s
.00549 .51694 m
.00924 .51694 L
s
.00549 .55281 m
.00924 .55281 L
s
.25 Mabswid
.00549 0 m
.00549 .61803 L
s
.001 w
.02381 .01472 m
.04212 .01472 L
.06044 .01472 L
.07875 .01472 L
.09707 .01472 L
.11538 .01472 L
.1337 .01472 L
.15201 .01472 L
.17033 .01472 L
.18864 .01472 L
.20696 .01472 L
.22527 .01472 L
.24359 .01472 L
.2619 .01472 L
.28022 .01472 L
.29853 .01543 L
.31685 .01579 L
.33516 .01637 L
.35348 .01723 L
.37179 .01837 L
.39011 .01916 L
.40842 .02038 L
.42674 .02225 L
.44505 .02497 L
.46337 .0282 L
.48168 .03215 L
.5 .03717 L
.51832 .04241 L
.53663 .04901 L
.55495 .05568 L
.57326 .06149 L
.59158 .06817 L
.60989 .07584 L
.62821 .08237 L
.64652 .08976 L
.66484 .09686 L
.68315 .10368 L
.70147 .10928 L
.71978 .11624 L
.7381 .12097 L
.75641 .12563 L
.77473 .12865 L
.79304 .1318 L
.81136 .13475 L
.82967 .13668 L
.84799 .13826 L
.8663 .13998 L
.88462 .14092 L
.90293 .14178 L
.92125 .14235 L
Mistroke
.93956 .14293 L
.95788 .14328 L
.97619 .14357 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04212 .01472 -1.875 0 Mabsadd m
.04212 .01472 0 2.5 Mabsadd L
.04212 .01472 1.875 0 Mabsadd L
.04212 .01472 0 -2.5 Mabsadd L
.04212 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.07875 .01472 -1.875 0 Mabsadd m
.07875 .01472 0 2.5 Mabsadd L
.07875 .01472 1.875 0 Mabsadd L
.07875 .01472 0 -2.5 Mabsadd L
.07875 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.11538 .01472 -1.875 0 Mabsadd m
.11538 .01472 0 2.5 Mabsadd L
.11538 .01472 1.875 0 Mabsadd L
.11538 .01472 0 -2.5 Mabsadd L
.11538 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.15201 .01472 -1.875 0 Mabsadd m
.15201 .01472 0 2.5 Mabsadd L
.15201 .01472 1.875 0 Mabsadd L
.15201 .01472 0 -2.5 Mabsadd L
.15201 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.18864 .01472 -1.875 0 Mabsadd m
.18864 .01472 0 2.5 Mabsadd L
.18864 .01472 1.875 0 Mabsadd L
.18864 .01472 0 -2.5 Mabsadd L
.18864 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.22527 .01472 -1.875 0 Mabsadd m
.22527 .01472 0 2.5 Mabsadd L
.22527 .01472 1.875 0 Mabsadd L
.22527 .01472 0 -2.5 Mabsadd L
.22527 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.29853 .01543 -1.875 0 Mabsadd m
.29853 .01543 0 2.5 Mabsadd L
.29853 .01543 1.875 0 Mabsadd L
.29853 .01543 0 -2.5 Mabsadd L
.29853 .01543 -1.875 0 Mabsadd L closepath F
.31685 .01579 -1.875 0 Mabsadd m
.31685 .01579 0 2.5 Mabsadd L
.31685 .01579 1.875 0 Mabsadd L
.31685 .01579 0 -2.5 Mabsadd L
.31685 .01579 -1.875 0 Mabsadd L closepath F
.33516 .01637 -1.875 0 Mabsadd m
.33516 .01637 0 2.5 Mabsadd L
.33516 .01637 1.875 0 Mabsadd L
.33516 .01637 0 -2.5 Mabsadd L
.33516 .01637 -1.875 0 Mabsadd L closepath F
.35348 .01723 -1.875 0 Mabsadd m
.35348 .01723 0 2.5 Mabsadd L
.35348 .01723 1.875 0 Mabsadd L
.35348 .01723 0 -2.5 Mabsadd L
.35348 .01723 -1.875 0 Mabsadd L closepath F
.37179 .01837 -1.875 0 Mabsadd m
.37179 .01837 0 2.5 Mabsadd L
.37179 .01837 1.875 0 Mabsadd L
.37179 .01837 0 -2.5 Mabsadd L
.37179 .01837 -1.875 0 Mabsadd L closepath F
.39011 .01916 -1.875 0 Mabsadd m
.39011 .01916 0 2.5 Mabsadd L
.39011 .01916 1.875 0 Mabsadd L
.39011 .01916 0 -2.5 Mabsadd L
.39011 .01916 -1.875 0 Mabsadd L closepath F
.40842 .02038 -1.875 0 Mabsadd m
.40842 .02038 0 2.5 Mabsadd L
.40842 .02038 1.875 0 Mabsadd L
.40842 .02038 0 -2.5 Mabsadd L
.40842 .02038 -1.875 0 Mabsadd L closepath F
.42674 .02225 -1.875 0 Mabsadd m
.42674 .02225 0 2.5 Mabsadd L
.42674 .02225 1.875 0 Mabsadd L
.42674 .02225 0 -2.5 Mabsadd L
.42674 .02225 -1.875 0 Mabsadd L closepath F
.44505 .02497 -1.875 0 Mabsadd m
.44505 .02497 0 2.5 Mabsadd L
.44505 .02497 1.875 0 Mabsadd L
.44505 .02497 0 -2.5 Mabsadd L
.44505 .02497 -1.875 0 Mabsadd L closepath F
.46337 .0282 -1.875 0 Mabsadd m
.46337 .0282 0 2.5 Mabsadd L
.46337 .0282 1.875 0 Mabsadd L
.46337 .0282 0 -2.5 Mabsadd L
.46337 .0282 -1.875 0 Mabsadd L closepath F
.48168 .03215 -1.875 0 Mabsadd m
.48168 .03215 0 2.5 Mabsadd L
.48168 .03215 1.875 0 Mabsadd L
.48168 .03215 0 -2.5 Mabsadd L
.48168 .03215 -1.875 0 Mabsadd L closepath F
.5 .03717 -1.875 0 Mabsadd m
.5 .03717 0 2.5 Mabsadd L
.5 .03717 1.875 0 Mabsadd L
.5 .03717 0 -2.5 Mabsadd L
.5 .03717 -1.875 0 Mabsadd L closepath F
.51832 .04241 -1.875 0 Mabsadd m
.51832 .04241 0 2.5 Mabsadd L
.51832 .04241 1.875 0 Mabsadd L
.51832 .04241 0 -2.5 Mabsadd L
.51832 .04241 -1.875 0 Mabsadd L closepath F
.53663 .04901 -1.875 0 Mabsadd m
.53663 .04901 0 2.5 Mabsadd L
.53663 .04901 1.875 0 Mabsadd L
.53663 .04901 0 -2.5 Mabsadd L
.53663 .04901 -1.875 0 Mabsadd L closepath F
.55495 .05568 -1.875 0 Mabsadd m
.55495 .05568 0 2.5 Mabsadd L
.55495 .05568 1.875 0 Mabsadd L
.55495 .05568 0 -2.5 Mabsadd L
.55495 .05568 -1.875 0 Mabsadd L closepath F
.57326 .06149 -1.875 0 Mabsadd m
.57326 .06149 0 2.5 Mabsadd L
.57326 .06149 1.875 0 Mabsadd L
.57326 .06149 0 -2.5 Mabsadd L
.57326 .06149 -1.875 0 Mabsadd L closepath F
.59158 .06817 -1.875 0 Mabsadd m
.59158 .06817 0 2.5 Mabsadd L
.59158 .06817 1.875 0 Mabsadd L
.59158 .06817 0 -2.5 Mabsadd L
.59158 .06817 -1.875 0 Mabsadd L closepath F
.60989 .07584 -1.875 0 Mabsadd m
.60989 .07584 0 2.5 Mabsadd L
.60989 .07584 1.875 0 Mabsadd L
.60989 .07584 0 -2.5 Mabsadd L
.60989 .07584 -1.875 0 Mabsadd L closepath F
.62821 .08237 -1.875 0 Mabsadd m
.62821 .08237 0 2.5 Mabsadd L
.62821 .08237 1.875 0 Mabsadd L
.62821 .08237 0 -2.5 Mabsadd L
.62821 .08237 -1.875 0 Mabsadd L closepath F
.64652 .08976 -1.875 0 Mabsadd m
.64652 .08976 0 2.5 Mabsadd L
.64652 .08976 1.875 0 Mabsadd L
.64652 .08976 0 -2.5 Mabsadd L
.64652 .08976 -1.875 0 Mabsadd L closepath F
.66484 .09686 -1.875 0 Mabsadd m
.66484 .09686 0 2.5 Mabsadd L
.66484 .09686 1.875 0 Mabsadd L
.66484 .09686 0 -2.5 Mabsadd L
.66484 .09686 -1.875 0 Mabsadd L closepath F
.68315 .10368 -1.875 0 Mabsadd m
.68315 .10368 0 2.5 Mabsadd L
.68315 .10368 1.875 0 Mabsadd L
.68315 .10368 0 -2.5 Mabsadd L
.68315 .10368 -1.875 0 Mabsadd L closepath F
.70147 .10928 -1.875 0 Mabsadd m
.70147 .10928 0 2.5 Mabsadd L
.70147 .10928 1.875 0 Mabsadd L
.70147 .10928 0 -2.5 Mabsadd L
.70147 .10928 -1.875 0 Mabsadd L closepath F
.71978 .11624 -1.875 0 Mabsadd m
.71978 .11624 0 2.5 Mabsadd L
.71978 .11624 1.875 0 Mabsadd L
.71978 .11624 0 -2.5 Mabsadd L
.71978 .11624 -1.875 0 Mabsadd L closepath F
.7381 .12097 -1.875 0 Mabsadd m
.7381 .12097 0 2.5 Mabsadd L
.7381 .12097 1.875 0 Mabsadd L
.7381 .12097 0 -2.5 Mabsadd L
.7381 .12097 -1.875 0 Mabsadd L closepath F
.75641 .12563 -1.875 0 Mabsadd m
.75641 .12563 0 2.5 Mabsadd L
.75641 .12563 1.875 0 Mabsadd L
.75641 .12563 0 -2.5 Mabsadd L
.75641 .12563 -1.875 0 Mabsadd L closepath F
.77473 .12865 -1.875 0 Mabsadd m
.77473 .12865 0 2.5 Mabsadd L
.77473 .12865 1.875 0 Mabsadd L
.77473 .12865 0 -2.5 Mabsadd L
.77473 .12865 -1.875 0 Mabsadd L closepath F
.79304 .1318 -1.875 0 Mabsadd m
.79304 .1318 0 2.5 Mabsadd L
.79304 .1318 1.875 0 Mabsadd L
.79304 .1318 0 -2.5 Mabsadd L
.79304 .1318 -1.875 0 Mabsadd L closepath F
.81136 .13475 -1.875 0 Mabsadd m
.81136 .13475 0 2.5 Mabsadd L
.81136 .13475 1.875 0 Mabsadd L
.81136 .13475 0 -2.5 Mabsadd L
.81136 .13475 -1.875 0 Mabsadd L closepath F
.82967 .13668 -1.875 0 Mabsadd m
.82967 .13668 0 2.5 Mabsadd L
.82967 .13668 1.875 0 Mabsadd L
.82967 .13668 0 -2.5 Mabsadd L
.82967 .13668 -1.875 0 Mabsadd L closepath F
.84799 .13826 -1.875 0 Mabsadd m
.84799 .13826 0 2.5 Mabsadd L
.84799 .13826 1.875 0 Mabsadd L
.84799 .13826 0 -2.5 Mabsadd L
.84799 .13826 -1.875 0 Mabsadd L closepath F
.8663 .13998 -1.875 0 Mabsadd m
.8663 .13998 0 2.5 Mabsadd L
.8663 .13998 1.875 0 Mabsadd L
.8663 .13998 0 -2.5 Mabsadd L
.8663 .13998 -1.875 0 Mabsadd L closepath F
.88462 .14092 -1.875 0 Mabsadd m
.88462 .14092 0 2.5 Mabsadd L
.88462 .14092 1.875 0 Mabsadd L
.88462 .14092 0 -2.5 Mabsadd L
.88462 .14092 -1.875 0 Mabsadd L closepath F
.90293 .14178 -1.875 0 Mabsadd m
.90293 .14178 0 2.5 Mabsadd L
.90293 .14178 1.875 0 Mabsadd L
.90293 .14178 0 -2.5 Mabsadd L
.90293 .14178 -1.875 0 Mabsadd L closepath F
.92125 .14235 -1.875 0 Mabsadd m
.92125 .14235 0 2.5 Mabsadd L
.92125 .14235 1.875 0 Mabsadd L
.92125 .14235 0 -2.5 Mabsadd L
.92125 .14235 -1.875 0 Mabsadd L closepath F
.93956 .14293 -1.875 0 Mabsadd m
.93956 .14293 0 2.5 Mabsadd L
.93956 .14293 1.875 0 Mabsadd L
.93956 .14293 0 -2.5 Mabsadd L
.93956 .14293 -1.875 0 Mabsadd L closepath F
.95788 .14328 -1.875 0 Mabsadd m
.95788 .14328 0 2.5 Mabsadd L
.95788 .14328 1.875 0 Mabsadd L
.95788 .14328 0 -2.5 Mabsadd L
.95788 .14328 -1.875 0 Mabsadd L closepath F
.97619 .14357 -1.875 0 Mabsadd m
.97619 .14357 0 2.5 Mabsadd L
.97619 .14357 1.875 0 Mabsadd L
.97619 .14357 0 -2.5 Mabsadd L
.97619 .14357 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04212 .02906 L
.06044 .04341 L
.07875 .05776 L
.09707 .07211 L
.11538 .08646 L
.1337 .10081 L
.15201 .11516 L
.17033 .12951 L
.18864 .14386 L
.20696 .15821 L
.22527 .17256 L
.24359 .18691 L
.2619 .20125 L
.28022 .2156 L
.29853 .22995 L
.31685 .2443 L
.33516 .25865 L
.35348 .273 L
.37179 .28735 L
.39011 .3017 L
.40842 .31605 L
.42674 .3304 L
.44505 .34475 L
.46337 .3591 L
.48168 .37344 L
.5 .38779 L
.51832 .40214 L
.53663 .41649 L
.55495 .43084 L
.57326 .44519 L
.59158 .45954 L
.60989 .47389 L
.62821 .48824 L
.64652 .50259 L
.66484 .51694 L
.68315 .53129 L
.70147 .54564 L
.71978 .55998 L
.7381 .57433 L
.75641 .58868 L
.77473 .60303 L
.79304 .60332 L
.81136 .60332 L
.82967 .60332 L
.84799 .60332 L
.8663 .60332 L
.88462 .60332 L
.90293 .60332 L
.92125 .60332 L
Mistroke
.93956 .60332 L
.95788 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04212 .02906 0 2.5 Mabsadd m
.04212 .02906 -0.56518 .7779 Mabsadd L
.04212 .02906 -2.37764 .77254 Mabsadd L
.04212 .02906 -0.91448 -0.29713 Mabsadd L
.04212 .02906 -1.46946 -2.02254 Mabsadd L
.04212 .02906 0 -0.96154 Mabsadd L
.04212 .02906 1.46946 -2.02254 Mabsadd L
.04212 .02906 .91448 -0.29713 Mabsadd L
.04212 .02906 2.37764 .77254 Mabsadd L
.04212 .02906 .56518 .7779 Mabsadd L
.04212 .02906 0 2.5 Mabsadd L closepath F
.06044 .04341 0 2.5 Mabsadd m
.06044 .04341 -0.56518 .7779 Mabsadd L
.06044 .04341 -2.37764 .77254 Mabsadd L
.06044 .04341 -0.91448 -0.29713 Mabsadd L
.06044 .04341 -1.46946 -2.02254 Mabsadd L
.06044 .04341 0 -0.96154 Mabsadd L
.06044 .04341 1.46946 -2.02254 Mabsadd L
.06044 .04341 .91448 -0.29713 Mabsadd L
.06044 .04341 2.37764 .77254 Mabsadd L
.06044 .04341 .56518 .7779 Mabsadd L
.06044 .04341 0 2.5 Mabsadd L closepath F
.07875 .05776 0 2.5 Mabsadd m
.07875 .05776 -0.56518 .7779 Mabsadd L
.07875 .05776 -2.37764 .77254 Mabsadd L
.07875 .05776 -0.91448 -0.29713 Mabsadd L
.07875 .05776 -1.46946 -2.02254 Mabsadd L
.07875 .05776 0 -0.96154 Mabsadd L
.07875 .05776 1.46946 -2.02254 Mabsadd L
.07875 .05776 .91448 -0.29713 Mabsadd L
.07875 .05776 2.37764 .77254 Mabsadd L
.07875 .05776 .56518 .7779 Mabsadd L
.07875 .05776 0 2.5 Mabsadd L closepath F
.09707 .07211 0 2.5 Mabsadd m
.09707 .07211 -0.56518 .7779 Mabsadd L
.09707 .07211 -2.37764 .77254 Mabsadd L
.09707 .07211 -0.91448 -0.29713 Mabsadd L
.09707 .07211 -1.46946 -2.02254 Mabsadd L
.09707 .07211 0 -0.96154 Mabsadd L
.09707 .07211 1.46946 -2.02254 Mabsadd L
.09707 .07211 .91448 -0.29713 Mabsadd L
.09707 .07211 2.37764 .77254 Mabsadd L
.09707 .07211 .56518 .7779 Mabsadd L
.09707 .07211 0 2.5 Mabsadd L closepath F
.11538 .08646 0 2.5 Mabsadd m
.11538 .08646 -0.56518 .7779 Mabsadd L
.11538 .08646 -2.37764 .77254 Mabsadd L
.11538 .08646 -0.91448 -0.29713 Mabsadd L
.11538 .08646 -1.46946 -2.02254 Mabsadd L
.11538 .08646 0 -0.96154 Mabsadd L
.11538 .08646 1.46946 -2.02254 Mabsadd L
.11538 .08646 .91448 -0.29713 Mabsadd L
.11538 .08646 2.37764 .77254 Mabsadd L
.11538 .08646 .56518 .7779 Mabsadd L
.11538 .08646 0 2.5 Mabsadd L closepath F
.1337 .10081 0 2.5 Mabsadd m
.1337 .10081 -0.56518 .7779 Mabsadd L
.1337 .10081 -2.37764 .77254 Mabsadd L
.1337 .10081 -0.91448 -0.29713 Mabsadd L
.1337 .10081 -1.46946 -2.02254 Mabsadd L
.1337 .10081 0 -0.96154 Mabsadd L
.1337 .10081 1.46946 -2.02254 Mabsadd L
.1337 .10081 .91448 -0.29713 Mabsadd L
.1337 .10081 2.37764 .77254 Mabsadd L
.1337 .10081 .56518 .7779 Mabsadd L
.1337 .10081 0 2.5 Mabsadd L closepath F
.15201 .11516 0 2.5 Mabsadd m
.15201 .11516 -0.56518 .7779 Mabsadd L
.15201 .11516 -2.37764 .77254 Mabsadd L
.15201 .11516 -0.91448 -0.29713 Mabsadd L
.15201 .11516 -1.46946 -2.02254 Mabsadd L
.15201 .11516 0 -0.96154 Mabsadd L
.15201 .11516 1.46946 -2.02254 Mabsadd L
.15201 .11516 .91448 -0.29713 Mabsadd L
.15201 .11516 2.37764 .77254 Mabsadd L
.15201 .11516 .56518 .7779 Mabsadd L
.15201 .11516 0 2.5 Mabsadd L closepath F
.17033 .12951 0 2.5 Mabsadd m
.17033 .12951 -0.56518 .7779 Mabsadd L
.17033 .12951 -2.37764 .77254 Mabsadd L
.17033 .12951 -0.91448 -0.29713 Mabsadd L
.17033 .12951 -1.46946 -2.02254 Mabsadd L
.17033 .12951 0 -0.96154 Mabsadd L
.17033 .12951 1.46946 -2.02254 Mabsadd L
.17033 .12951 .91448 -0.29713 Mabsadd L
.17033 .12951 2.37764 .77254 Mabsadd L
.17033 .12951 .56518 .7779 Mabsadd L
.17033 .12951 0 2.5 Mabsadd L closepath F
.18864 .14386 0 2.5 Mabsadd m
.18864 .14386 -0.56518 .7779 Mabsadd L
.18864 .14386 -2.37764 .77254 Mabsadd L
.18864 .14386 -0.91448 -0.29713 Mabsadd L
.18864 .14386 -1.46946 -2.02254 Mabsadd L
.18864 .14386 0 -0.96154 Mabsadd L
.18864 .14386 1.46946 -2.02254 Mabsadd L
.18864 .14386 .91448 -0.29713 Mabsadd L
.18864 .14386 2.37764 .77254 Mabsadd L
.18864 .14386 .56518 .7779 Mabsadd L
.18864 .14386 0 2.5 Mabsadd L closepath F
.20696 .15821 0 2.5 Mabsadd m
.20696 .15821 -0.56518 .7779 Mabsadd L
.20696 .15821 -2.37764 .77254 Mabsadd L
.20696 .15821 -0.91448 -0.29713 Mabsadd L
.20696 .15821 -1.46946 -2.02254 Mabsadd L
.20696 .15821 0 -0.96154 Mabsadd L
.20696 .15821 1.46946 -2.02254 Mabsadd L
.20696 .15821 .91448 -0.29713 Mabsadd L
.20696 .15821 2.37764 .77254 Mabsadd L
.20696 .15821 .56518 .7779 Mabsadd L
.20696 .15821 0 2.5 Mabsadd L closepath F
.22527 .17256 0 2.5 Mabsadd m
.22527 .17256 -0.56518 .7779 Mabsadd L
.22527 .17256 -2.37764 .77254 Mabsadd L
.22527 .17256 -0.91448 -0.29713 Mabsadd L
.22527 .17256 -1.46946 -2.02254 Mabsadd L
.22527 .17256 0 -0.96154 Mabsadd L
.22527 .17256 1.46946 -2.02254 Mabsadd L
.22527 .17256 .91448 -0.29713 Mabsadd L
.22527 .17256 2.37764 .77254 Mabsadd L
.22527 .17256 .56518 .7779 Mabsadd L
.22527 .17256 0 2.5 Mabsadd L closepath F
.24359 .18691 0 2.5 Mabsadd m
.24359 .18691 -0.56518 .7779 Mabsadd L
.24359 .18691 -2.37764 .77254 Mabsadd L
.24359 .18691 -0.91448 -0.29713 Mabsadd L
.24359 .18691 -1.46946 -2.02254 Mabsadd L
.24359 .18691 0 -0.96154 Mabsadd L
.24359 .18691 1.46946 -2.02254 Mabsadd L
.24359 .18691 .91448 -0.29713 Mabsadd L
.24359 .18691 2.37764 .77254 Mabsadd L
.24359 .18691 .56518 .7779 Mabsadd L
.24359 .18691 0 2.5 Mabsadd L closepath F
.2619 .20125 0 2.5 Mabsadd m
.2619 .20125 -0.56518 .7779 Mabsadd L
.2619 .20125 -2.37764 .77254 Mabsadd L
.2619 .20125 -0.91448 -0.29713 Mabsadd L
.2619 .20125 -1.46946 -2.02254 Mabsadd L
.2619 .20125 0 -0.96154 Mabsadd L
.2619 .20125 1.46946 -2.02254 Mabsadd L
.2619 .20125 .91448 -0.29713 Mabsadd L
.2619 .20125 2.37764 .77254 Mabsadd L
.2619 .20125 .56518 .7779 Mabsadd L
.2619 .20125 0 2.5 Mabsadd L closepath F
.28022 .2156 0 2.5 Mabsadd m
.28022 .2156 -0.56518 .7779 Mabsadd L
.28022 .2156 -2.37764 .77254 Mabsadd L
.28022 .2156 -0.91448 -0.29713 Mabsadd L
.28022 .2156 -1.46946 -2.02254 Mabsadd L
.28022 .2156 0 -0.96154 Mabsadd L
.28022 .2156 1.46946 -2.02254 Mabsadd L
.28022 .2156 .91448 -0.29713 Mabsadd L
.28022 .2156 2.37764 .77254 Mabsadd L
.28022 .2156 .56518 .7779 Mabsadd L
.28022 .2156 0 2.5 Mabsadd L closepath F
.29853 .22995 0 2.5 Mabsadd m
.29853 .22995 -0.56518 .7779 Mabsadd L
.29853 .22995 -2.37764 .77254 Mabsadd L
.29853 .22995 -0.91448 -0.29713 Mabsadd L
.29853 .22995 -1.46946 -2.02254 Mabsadd L
.29853 .22995 0 -0.96154 Mabsadd L
.29853 .22995 1.46946 -2.02254 Mabsadd L
.29853 .22995 .91448 -0.29713 Mabsadd L
.29853 .22995 2.37764 .77254 Mabsadd L
.29853 .22995 .56518 .7779 Mabsadd L
.29853 .22995 0 2.5 Mabsadd L closepath F
.31685 .2443 0 2.5 Mabsadd m
.31685 .2443 -0.56518 .7779 Mabsadd L
.31685 .2443 -2.37764 .77254 Mabsadd L
.31685 .2443 -0.91448 -0.29713 Mabsadd L
.31685 .2443 -1.46946 -2.02254 Mabsadd L
.31685 .2443 0 -0.96154 Mabsadd L
.31685 .2443 1.46946 -2.02254 Mabsadd L
.31685 .2443 .91448 -0.29713 Mabsadd L
.31685 .2443 2.37764 .77254 Mabsadd L
.31685 .2443 .56518 .7779 Mabsadd L
.31685 .2443 0 2.5 Mabsadd L closepath F
.33516 .25865 0 2.5 Mabsadd m
.33516 .25865 -0.56518 .7779 Mabsadd L
.33516 .25865 -2.37764 .77254 Mabsadd L
.33516 .25865 -0.91448 -0.29713 Mabsadd L
.33516 .25865 -1.46946 -2.02254 Mabsadd L
.33516 .25865 0 -0.96154 Mabsadd L
.33516 .25865 1.46946 -2.02254 Mabsadd L
.33516 .25865 .91448 -0.29713 Mabsadd L
.33516 .25865 2.37764 .77254 Mabsadd L
.33516 .25865 .56518 .7779 Mabsadd L
.33516 .25865 0 2.5 Mabsadd L closepath F
.35348 .273 0 2.5 Mabsadd m
.35348 .273 -0.56518 .7779 Mabsadd L
.35348 .273 -2.37764 .77254 Mabsadd L
.35348 .273 -0.91448 -0.29713 Mabsadd L
.35348 .273 -1.46946 -2.02254 Mabsadd L
.35348 .273 0 -0.96154 Mabsadd L
.35348 .273 1.46946 -2.02254 Mabsadd L
.35348 .273 .91448 -0.29713 Mabsadd L
.35348 .273 2.37764 .77254 Mabsadd L
.35348 .273 .56518 .7779 Mabsadd L
.35348 .273 0 2.5 Mabsadd L closepath F
.37179 .28735 0 2.5 Mabsadd m
.37179 .28735 -0.56518 .7779 Mabsadd L
.37179 .28735 -2.37764 .77254 Mabsadd L
.37179 .28735 -0.91448 -0.29713 Mabsadd L
.37179 .28735 -1.46946 -2.02254 Mabsadd L
.37179 .28735 0 -0.96154 Mabsadd L
.37179 .28735 1.46946 -2.02254 Mabsadd L
.37179 .28735 .91448 -0.29713 Mabsadd L
.37179 .28735 2.37764 .77254 Mabsadd L
.37179 .28735 .56518 .7779 Mabsadd L
.37179 .28735 0 2.5 Mabsadd L closepath F
.39011 .3017 0 2.5 Mabsadd m
.39011 .3017 -0.56518 .7779 Mabsadd L
.39011 .3017 -2.37764 .77254 Mabsadd L
.39011 .3017 -0.91448 -0.29713 Mabsadd L
.39011 .3017 -1.46946 -2.02254 Mabsadd L
.39011 .3017 0 -0.96154 Mabsadd L
.39011 .3017 1.46946 -2.02254 Mabsadd L
.39011 .3017 .91448 -0.29713 Mabsadd L
.39011 .3017 2.37764 .77254 Mabsadd L
.39011 .3017 .56518 .7779 Mabsadd L
.39011 .3017 0 2.5 Mabsadd L closepath F
.40842 .31605 0 2.5 Mabsadd m
.40842 .31605 -0.56518 .7779 Mabsadd L
.40842 .31605 -2.37764 .77254 Mabsadd L
.40842 .31605 -0.91448 -0.29713 Mabsadd L
.40842 .31605 -1.46946 -2.02254 Mabsadd L
.40842 .31605 0 -0.96154 Mabsadd L
.40842 .31605 1.46946 -2.02254 Mabsadd L
.40842 .31605 .91448 -0.29713 Mabsadd L
.40842 .31605 2.37764 .77254 Mabsadd L
.40842 .31605 .56518 .7779 Mabsadd L
.40842 .31605 0 2.5 Mabsadd L closepath F
.42674 .3304 0 2.5 Mabsadd m
.42674 .3304 -0.56518 .7779 Mabsadd L
.42674 .3304 -2.37764 .77254 Mabsadd L
.42674 .3304 -0.91448 -0.29713 Mabsadd L
.42674 .3304 -1.46946 -2.02254 Mabsadd L
.42674 .3304 0 -0.96154 Mabsadd L
.42674 .3304 1.46946 -2.02254 Mabsadd L
.42674 .3304 .91448 -0.29713 Mabsadd L
.42674 .3304 2.37764 .77254 Mabsadd L
.42674 .3304 .56518 .7779 Mabsadd L
.42674 .3304 0 2.5 Mabsadd L closepath F
.44505 .34475 0 2.5 Mabsadd m
.44505 .34475 -0.56518 .7779 Mabsadd L
.44505 .34475 -2.37764 .77254 Mabsadd L
.44505 .34475 -0.91448 -0.29713 Mabsadd L
.44505 .34475 -1.46946 -2.02254 Mabsadd L
.44505 .34475 0 -0.96154 Mabsadd L
.44505 .34475 1.46946 -2.02254 Mabsadd L
.44505 .34475 .91448 -0.29713 Mabsadd L
.44505 .34475 2.37764 .77254 Mabsadd L
.44505 .34475 .56518 .7779 Mabsadd L
.44505 .34475 0 2.5 Mabsadd L closepath F
.46337 .3591 0 2.5 Mabsadd m
.46337 .3591 -0.56518 .7779 Mabsadd L
.46337 .3591 -2.37764 .77254 Mabsadd L
.46337 .3591 -0.91448 -0.29713 Mabsadd L
.46337 .3591 -1.46946 -2.02254 Mabsadd L
.46337 .3591 0 -0.96154 Mabsadd L
.46337 .3591 1.46946 -2.02254 Mabsadd L
.46337 .3591 .91448 -0.29713 Mabsadd L
.46337 .3591 2.37764 .77254 Mabsadd L
.46337 .3591 .56518 .7779 Mabsadd L
.46337 .3591 0 2.5 Mabsadd L closepath F
.48168 .37344 0 2.5 Mabsadd m
.48168 .37344 -0.56518 .7779 Mabsadd L
.48168 .37344 -2.37764 .77254 Mabsadd L
.48168 .37344 -0.91448 -0.29713 Mabsadd L
.48168 .37344 -1.46946 -2.02254 Mabsadd L
.48168 .37344 0 -0.96154 Mabsadd L
.48168 .37344 1.46946 -2.02254 Mabsadd L
.48168 .37344 .91448 -0.29713 Mabsadd L
.48168 .37344 2.37764 .77254 Mabsadd L
.48168 .37344 .56518 .7779 Mabsadd L
.48168 .37344 0 2.5 Mabsadd L closepath F
.5 .38779 0 2.5 Mabsadd m
.5 .38779 -0.56518 .7779 Mabsadd L
.5 .38779 -2.37764 .77254 Mabsadd L
.5 .38779 -0.91448 -0.29713 Mabsadd L
.5 .38779 -1.46946 -2.02254 Mabsadd L
.5 .38779 0 -0.96154 Mabsadd L
.5 .38779 1.46946 -2.02254 Mabsadd L
.5 .38779 .91448 -0.29713 Mabsadd L
.5 .38779 2.37764 .77254 Mabsadd L
.5 .38779 .56518 .7779 Mabsadd L
.5 .38779 0 2.5 Mabsadd L closepath F
.51832 .40214 0 2.5 Mabsadd m
.51832 .40214 -0.56518 .7779 Mabsadd L
.51832 .40214 -2.37764 .77254 Mabsadd L
.51832 .40214 -0.91448 -0.29713 Mabsadd L
.51832 .40214 -1.46946 -2.02254 Mabsadd L
.51832 .40214 0 -0.96154 Mabsadd L
.51832 .40214 1.46946 -2.02254 Mabsadd L
.51832 .40214 .91448 -0.29713 Mabsadd L
.51832 .40214 2.37764 .77254 Mabsadd L
.51832 .40214 .56518 .7779 Mabsadd L
.51832 .40214 0 2.5 Mabsadd L closepath F
.53663 .41649 0 2.5 Mabsadd m
.53663 .41649 -0.56518 .7779 Mabsadd L
.53663 .41649 -2.37764 .77254 Mabsadd L
.53663 .41649 -0.91448 -0.29713 Mabsadd L
.53663 .41649 -1.46946 -2.02254 Mabsadd L
.53663 .41649 0 -0.96154 Mabsadd L
.53663 .41649 1.46946 -2.02254 Mabsadd L
.53663 .41649 .91448 -0.29713 Mabsadd L
.53663 .41649 2.37764 .77254 Mabsadd L
.53663 .41649 .56518 .7779 Mabsadd L
.53663 .41649 0 2.5 Mabsadd L closepath F
.55495 .43084 0 2.5 Mabsadd m
.55495 .43084 -0.56518 .7779 Mabsadd L
.55495 .43084 -2.37764 .77254 Mabsadd L
.55495 .43084 -0.91448 -0.29713 Mabsadd L
.55495 .43084 -1.46946 -2.02254 Mabsadd L
.55495 .43084 0 -0.96154 Mabsadd L
.55495 .43084 1.46946 -2.02254 Mabsadd L
.55495 .43084 .91448 -0.29713 Mabsadd L
.55495 .43084 2.37764 .77254 Mabsadd L
.55495 .43084 .56518 .7779 Mabsadd L
.55495 .43084 0 2.5 Mabsadd L closepath F
.57326 .44519 0 2.5 Mabsadd m
.57326 .44519 -0.56518 .7779 Mabsadd L
.57326 .44519 -2.37764 .77254 Mabsadd L
.57326 .44519 -0.91448 -0.29713 Mabsadd L
.57326 .44519 -1.46946 -2.02254 Mabsadd L
.57326 .44519 0 -0.96154 Mabsadd L
.57326 .44519 1.46946 -2.02254 Mabsadd L
.57326 .44519 .91448 -0.29713 Mabsadd L
.57326 .44519 2.37764 .77254 Mabsadd L
.57326 .44519 .56518 .7779 Mabsadd L
.57326 .44519 0 2.5 Mabsadd L closepath F
.59158 .45954 0 2.5 Mabsadd m
.59158 .45954 -0.56518 .7779 Mabsadd L
.59158 .45954 -2.37764 .77254 Mabsadd L
.59158 .45954 -0.91448 -0.29713 Mabsadd L
.59158 .45954 -1.46946 -2.02254 Mabsadd L
.59158 .45954 0 -0.96154 Mabsadd L
.59158 .45954 1.46946 -2.02254 Mabsadd L
.59158 .45954 .91448 -0.29713 Mabsadd L
.59158 .45954 2.37764 .77254 Mabsadd L
.59158 .45954 .56518 .7779 Mabsadd L
.59158 .45954 0 2.5 Mabsadd L closepath F
.60989 .47389 0 2.5 Mabsadd m
.60989 .47389 -0.56518 .7779 Mabsadd L
.60989 .47389 -2.37764 .77254 Mabsadd L
.60989 .47389 -0.91448 -0.29713 Mabsadd L
.60989 .47389 -1.46946 -2.02254 Mabsadd L
.60989 .47389 0 -0.96154 Mabsadd L
.60989 .47389 1.46946 -2.02254 Mabsadd L
.60989 .47389 .91448 -0.29713 Mabsadd L
.60989 .47389 2.37764 .77254 Mabsadd L
.60989 .47389 .56518 .7779 Mabsadd L
.60989 .47389 0 2.5 Mabsadd L closepath F
.62821 .48824 0 2.5 Mabsadd m
.62821 .48824 -0.56518 .7779 Mabsadd L
.62821 .48824 -2.37764 .77254 Mabsadd L
.62821 .48824 -0.91448 -0.29713 Mabsadd L
.62821 .48824 -1.46946 -2.02254 Mabsadd L
.62821 .48824 0 -0.96154 Mabsadd L
.62821 .48824 1.46946 -2.02254 Mabsadd L
.62821 .48824 .91448 -0.29713 Mabsadd L
.62821 .48824 2.37764 .77254 Mabsadd L
.62821 .48824 .56518 .7779 Mabsadd L
.62821 .48824 0 2.5 Mabsadd L closepath F
.64652 .50259 0 2.5 Mabsadd m
.64652 .50259 -0.56518 .7779 Mabsadd L
.64652 .50259 -2.37764 .77254 Mabsadd L
.64652 .50259 -0.91448 -0.29713 Mabsadd L
.64652 .50259 -1.46946 -2.02254 Mabsadd L
.64652 .50259 0 -0.96154 Mabsadd L
.64652 .50259 1.46946 -2.02254 Mabsadd L
.64652 .50259 .91448 -0.29713 Mabsadd L
.64652 .50259 2.37764 .77254 Mabsadd L
.64652 .50259 .56518 .7779 Mabsadd L
.64652 .50259 0 2.5 Mabsadd L closepath F
.66484 .51694 0 2.5 Mabsadd m
.66484 .51694 -0.56518 .7779 Mabsadd L
.66484 .51694 -2.37764 .77254 Mabsadd L
.66484 .51694 -0.91448 -0.29713 Mabsadd L
.66484 .51694 -1.46946 -2.02254 Mabsadd L
.66484 .51694 0 -0.96154 Mabsadd L
.66484 .51694 1.46946 -2.02254 Mabsadd L
.66484 .51694 .91448 -0.29713 Mabsadd L
.66484 .51694 2.37764 .77254 Mabsadd L
.66484 .51694 .56518 .7779 Mabsadd L
.66484 .51694 0 2.5 Mabsadd L closepath F
.68315 .53129 0 2.5 Mabsadd m
.68315 .53129 -0.56518 .7779 Mabsadd L
.68315 .53129 -2.37764 .77254 Mabsadd L
.68315 .53129 -0.91448 -0.29713 Mabsadd L
.68315 .53129 -1.46946 -2.02254 Mabsadd L
.68315 .53129 0 -0.96154 Mabsadd L
.68315 .53129 1.46946 -2.02254 Mabsadd L
.68315 .53129 .91448 -0.29713 Mabsadd L
.68315 .53129 2.37764 .77254 Mabsadd L
.68315 .53129 .56518 .7779 Mabsadd L
.68315 .53129 0 2.5 Mabsadd L closepath F
.70147 .54564 0 2.5 Mabsadd m
.70147 .54564 -0.56518 .7779 Mabsadd L
.70147 .54564 -2.37764 .77254 Mabsadd L
.70147 .54564 -0.91448 -0.29713 Mabsadd L
.70147 .54564 -1.46946 -2.02254 Mabsadd L
.70147 .54564 0 -0.96154 Mabsadd L
.70147 .54564 1.46946 -2.02254 Mabsadd L
.70147 .54564 .91448 -0.29713 Mabsadd L
.70147 .54564 2.37764 .77254 Mabsadd L
.70147 .54564 .56518 .7779 Mabsadd L
.70147 .54564 0 2.5 Mabsadd L closepath F
.71978 .55998 0 2.5 Mabsadd m
.71978 .55998 -0.56518 .7779 Mabsadd L
.71978 .55998 -2.37764 .77254 Mabsadd L
.71978 .55998 -0.91448 -0.29713 Mabsadd L
.71978 .55998 -1.46946 -2.02254 Mabsadd L
.71978 .55998 0 -0.96154 Mabsadd L
.71978 .55998 1.46946 -2.02254 Mabsadd L
.71978 .55998 .91448 -0.29713 Mabsadd L
.71978 .55998 2.37764 .77254 Mabsadd L
.71978 .55998 .56518 .7779 Mabsadd L
.71978 .55998 0 2.5 Mabsadd L closepath F
.7381 .57433 0 2.5 Mabsadd m
.7381 .57433 -0.56518 .7779 Mabsadd L
.7381 .57433 -2.37764 .77254 Mabsadd L
.7381 .57433 -0.91448 -0.29713 Mabsadd L
.7381 .57433 -1.46946 -2.02254 Mabsadd L
.7381 .57433 0 -0.96154 Mabsadd L
.7381 .57433 1.46946 -2.02254 Mabsadd L
.7381 .57433 .91448 -0.29713 Mabsadd L
.7381 .57433 2.37764 .77254 Mabsadd L
.7381 .57433 .56518 .7779 Mabsadd L
.7381 .57433 0 2.5 Mabsadd L closepath F
.75641 .58868 0 2.5 Mabsadd m
.75641 .58868 -0.56518 .7779 Mabsadd L
.75641 .58868 -2.37764 .77254 Mabsadd L
.75641 .58868 -0.91448 -0.29713 Mabsadd L
.75641 .58868 -1.46946 -2.02254 Mabsadd L
.75641 .58868 0 -0.96154 Mabsadd L
.75641 .58868 1.46946 -2.02254 Mabsadd L
.75641 .58868 .91448 -0.29713 Mabsadd L
.75641 .58868 2.37764 .77254 Mabsadd L
.75641 .58868 .56518 .7779 Mabsadd L
.75641 .58868 0 2.5 Mabsadd L closepath F
.77473 .60303 0 2.5 Mabsadd m
.77473 .60303 -0.56518 .7779 Mabsadd L
.77473 .60303 -2.37764 .77254 Mabsadd L
.77473 .60303 -0.91448 -0.29713 Mabsadd L
.77473 .60303 -1.46946 -2.02254 Mabsadd L
.77473 .60303 0 -0.96154 Mabsadd L
.77473 .60303 1.46946 -2.02254 Mabsadd L
.77473 .60303 .91448 -0.29713 Mabsadd L
.77473 .60303 2.37764 .77254 Mabsadd L
.77473 .60303 .56518 .7779 Mabsadd L
.77473 .60303 0 2.5 Mabsadd L closepath F
.79304 .60332 0 2.5 Mabsadd m
.79304 .60332 -0.56518 .7779 Mabsadd L
.79304 .60332 -2.37764 .77254 Mabsadd L
.79304 .60332 -0.91448 -0.29713 Mabsadd L
.79304 .60332 -1.46946 -2.02254 Mabsadd L
.79304 .60332 0 -0.96154 Mabsadd L
.79304 .60332 1.46946 -2.02254 Mabsadd L
.79304 .60332 .91448 -0.29713 Mabsadd L
.79304 .60332 2.37764 .77254 Mabsadd L
.79304 .60332 .56518 .7779 Mabsadd L
.79304 .60332 0 2.5 Mabsadd L closepath F
.81136 .60332 0 2.5 Mabsadd m
.81136 .60332 -0.56518 .7779 Mabsadd L
.81136 .60332 -2.37764 .77254 Mabsadd L
.81136 .60332 -0.91448 -0.29713 Mabsadd L
.81136 .60332 -1.46946 -2.02254 Mabsadd L
.81136 .60332 0 -0.96154 Mabsadd L
.81136 .60332 1.46946 -2.02254 Mabsadd L
.81136 .60332 .91448 -0.29713 Mabsadd L
.81136 .60332 2.37764 .77254 Mabsadd L
.81136 .60332 .56518 .7779 Mabsadd L
.81136 .60332 0 2.5 Mabsadd L closepath F
.82967 .60332 0 2.5 Mabsadd m
.82967 .60332 -0.56518 .7779 Mabsadd L
.82967 .60332 -2.37764 .77254 Mabsadd L
.82967 .60332 -0.91448 -0.29713 Mabsadd L
.82967 .60332 -1.46946 -2.02254 Mabsadd L
.82967 .60332 0 -0.96154 Mabsadd L
.82967 .60332 1.46946 -2.02254 Mabsadd L
.82967 .60332 .91448 -0.29713 Mabsadd L
.82967 .60332 2.37764 .77254 Mabsadd L
.82967 .60332 .56518 .7779 Mabsadd L
.82967 .60332 0 2.5 Mabsadd L closepath F
.84799 .60332 0 2.5 Mabsadd m
.84799 .60332 -0.56518 .7779 Mabsadd L
.84799 .60332 -2.37764 .77254 Mabsadd L
.84799 .60332 -0.91448 -0.29713 Mabsadd L
.84799 .60332 -1.46946 -2.02254 Mabsadd L
.84799 .60332 0 -0.96154 Mabsadd L
.84799 .60332 1.46946 -2.02254 Mabsadd L
.84799 .60332 .91448 -0.29713 Mabsadd L
.84799 .60332 2.37764 .77254 Mabsadd L
.84799 .60332 .56518 .7779 Mabsadd L
.84799 .60332 0 2.5 Mabsadd L closepath F
.8663 .60332 0 2.5 Mabsadd m
.8663 .60332 -0.56518 .7779 Mabsadd L
.8663 .60332 -2.37764 .77254 Mabsadd L
.8663 .60332 -0.91448 -0.29713 Mabsadd L
.8663 .60332 -1.46946 -2.02254 Mabsadd L
.8663 .60332 0 -0.96154 Mabsadd L
.8663 .60332 1.46946 -2.02254 Mabsadd L
.8663 .60332 .91448 -0.29713 Mabsadd L
.8663 .60332 2.37764 .77254 Mabsadd L
.8663 .60332 .56518 .7779 Mabsadd L
.8663 .60332 0 2.5 Mabsadd L closepath F
.88462 .60332 0 2.5 Mabsadd m
.88462 .60332 -0.56518 .7779 Mabsadd L
.88462 .60332 -2.37764 .77254 Mabsadd L
.88462 .60332 -0.91448 -0.29713 Mabsadd L
.88462 .60332 -1.46946 -2.02254 Mabsadd L
.88462 .60332 0 -0.96154 Mabsadd L
.88462 .60332 1.46946 -2.02254 Mabsadd L
.88462 .60332 .91448 -0.29713 Mabsadd L
.88462 .60332 2.37764 .77254 Mabsadd L
.88462 .60332 .56518 .7779 Mabsadd L
.88462 .60332 0 2.5 Mabsadd L closepath F
.90293 .60332 0 2.5 Mabsadd m
.90293 .60332 -0.56518 .7779 Mabsadd L
.90293 .60332 -2.37764 .77254 Mabsadd L
.90293 .60332 -0.91448 -0.29713 Mabsadd L
.90293 .60332 -1.46946 -2.02254 Mabsadd L
.90293 .60332 0 -0.96154 Mabsadd L
.90293 .60332 1.46946 -2.02254 Mabsadd L
.90293 .60332 .91448 -0.29713 Mabsadd L
.90293 .60332 2.37764 .77254 Mabsadd L
.90293 .60332 .56518 .7779 Mabsadd L
.90293 .60332 0 2.5 Mabsadd L closepath F
.92125 .60332 0 2.5 Mabsadd m
.92125 .60332 -0.56518 .7779 Mabsadd L
.92125 .60332 -2.37764 .77254 Mabsadd L
.92125 .60332 -0.91448 -0.29713 Mabsadd L
.92125 .60332 -1.46946 -2.02254 Mabsadd L
.92125 .60332 0 -0.96154 Mabsadd L
.92125 .60332 1.46946 -2.02254 Mabsadd L
.92125 .60332 .91448 -0.29713 Mabsadd L
.92125 .60332 2.37764 .77254 Mabsadd L
.92125 .60332 .56518 .7779 Mabsadd L
.92125 .60332 0 2.5 Mabsadd L closepath F
.93956 .60332 0 2.5 Mabsadd m
.93956 .60332 -0.56518 .7779 Mabsadd L
.93956 .60332 -2.37764 .77254 Mabsadd L
.93956 .60332 -0.91448 -0.29713 Mabsadd L
.93956 .60332 -1.46946 -2.02254 Mabsadd L
.93956 .60332 0 -0.96154 Mabsadd L
.93956 .60332 1.46946 -2.02254 Mabsadd L
.93956 .60332 .91448 -0.29713 Mabsadd L
.93956 .60332 2.37764 .77254 Mabsadd L
.93956 .60332 .56518 .7779 Mabsadd L
.93956 .60332 0 2.5 Mabsadd L closepath F
.95788 .60332 0 2.5 Mabsadd m
.95788 .60332 -0.56518 .7779 Mabsadd L
.95788 .60332 -2.37764 .77254 Mabsadd L
.95788 .60332 -0.91448 -0.29713 Mabsadd L
.95788 .60332 -1.46946 -2.02254 Mabsadd L
.95788 .60332 0 -0.96154 Mabsadd L
.95788 .60332 1.46946 -2.02254 Mabsadd L
.95788 .60332 .91448 -0.29713 Mabsadd L
.95788 .60332 2.37764 .77254 Mabsadd L
.95788 .60332 .56518 .7779 Mabsadd L
.95788 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.04212 .01507 L
.06044 .01529 L
.07875 .01558 L
.09707 .01586 L
.11538 .0155 L
.1337 .01593 L
.15201 .01658 L
.17033 .01744 L
.18864 .01794 L
.20696 .01866 L
.22527 .01974 L
.24359 .01995 L
.2619 .02132 L
.28022 .02139 L
.29853 .02053 L
.31685 .02139 L
.33516 .02239 L
.35348 .02124 L
.37179 .0221 L
.39011 .02182 L
.40842 .02153 L
.42674 .02031 L
.44505 .02167 L
.46337 .01945 L
.48168 .01938 L
.5 .01773 L
.51832 .01787 L
.53663 .01766 L
.55495 .01665 L
.57326 .01629 L
.59158 .01644 L
.60989 .01565 L
.62821 .01558 L
.64652 .01529 L
.66484 .01529 L
.68315 .01507 L
.70147 .015 L
.71978 .01472 L
.7381 .01472 L
.75641 .01472 L
.77473 .01472 L
.79304 .01472 L
.81136 .01472 L
.82967 .01472 L
.84799 .01472 L
.8663 .01472 L
.88462 .01472 L
.90293 .01472 L
.92125 .01472 L
Mistroke
.93956 .01472 L
.95788 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.04212 .01507 -2.5 2.5 Mabsadd m
.04212 .01507 2.5 2.5 Mabsadd L
.04212 .01507 2.5 -2.5 Mabsadd L
.04212 .01507 -2.5 -2.5 Mabsadd L
.04212 .01507 -2.5 2.5 Mabsadd L closepath F
.06044 .01529 -2.5 2.5 Mabsadd m
.06044 .01529 2.5 2.5 Mabsadd L
.06044 .01529 2.5 -2.5 Mabsadd L
.06044 .01529 -2.5 -2.5 Mabsadd L
.06044 .01529 -2.5 2.5 Mabsadd L closepath F
.07875 .01558 -2.5 2.5 Mabsadd m
.07875 .01558 2.5 2.5 Mabsadd L
.07875 .01558 2.5 -2.5 Mabsadd L
.07875 .01558 -2.5 -2.5 Mabsadd L
.07875 .01558 -2.5 2.5 Mabsadd L closepath F
.09707 .01586 -2.5 2.5 Mabsadd m
.09707 .01586 2.5 2.5 Mabsadd L
.09707 .01586 2.5 -2.5 Mabsadd L
.09707 .01586 -2.5 -2.5 Mabsadd L
.09707 .01586 -2.5 2.5 Mabsadd L closepath F
.11538 .0155 -2.5 2.5 Mabsadd m
.11538 .0155 2.5 2.5 Mabsadd L
.11538 .0155 2.5 -2.5 Mabsadd L
.11538 .0155 -2.5 -2.5 Mabsadd L
.11538 .0155 -2.5 2.5 Mabsadd L closepath F
.1337 .01593 -2.5 2.5 Mabsadd m
.1337 .01593 2.5 2.5 Mabsadd L
.1337 .01593 2.5 -2.5 Mabsadd L
.1337 .01593 -2.5 -2.5 Mabsadd L
.1337 .01593 -2.5 2.5 Mabsadd L closepath F
.15201 .01658 -2.5 2.5 Mabsadd m
.15201 .01658 2.5 2.5 Mabsadd L
.15201 .01658 2.5 -2.5 Mabsadd L
.15201 .01658 -2.5 -2.5 Mabsadd L
.15201 .01658 -2.5 2.5 Mabsadd L closepath F
.17033 .01744 -2.5 2.5 Mabsadd m
.17033 .01744 2.5 2.5 Mabsadd L
.17033 .01744 2.5 -2.5 Mabsadd L
.17033 .01744 -2.5 -2.5 Mabsadd L
.17033 .01744 -2.5 2.5 Mabsadd L closepath F
.18864 .01794 -2.5 2.5 Mabsadd m
.18864 .01794 2.5 2.5 Mabsadd L
.18864 .01794 2.5 -2.5 Mabsadd L
.18864 .01794 -2.5 -2.5 Mabsadd L
.18864 .01794 -2.5 2.5 Mabsadd L closepath F
.20696 .01866 -2.5 2.5 Mabsadd m
.20696 .01866 2.5 2.5 Mabsadd L
.20696 .01866 2.5 -2.5 Mabsadd L
.20696 .01866 -2.5 -2.5 Mabsadd L
.20696 .01866 -2.5 2.5 Mabsadd L closepath F
.22527 .01974 -2.5 2.5 Mabsadd m
.22527 .01974 2.5 2.5 Mabsadd L
.22527 .01974 2.5 -2.5 Mabsadd L
.22527 .01974 -2.5 -2.5 Mabsadd L
.22527 .01974 -2.5 2.5 Mabsadd L closepath F
.24359 .01995 -2.5 2.5 Mabsadd m
.24359 .01995 2.5 2.5 Mabsadd L
.24359 .01995 2.5 -2.5 Mabsadd L
.24359 .01995 -2.5 -2.5 Mabsadd L
.24359 .01995 -2.5 2.5 Mabsadd L closepath F
.2619 .02132 -2.5 2.5 Mabsadd m
.2619 .02132 2.5 2.5 Mabsadd L
.2619 .02132 2.5 -2.5 Mabsadd L
.2619 .02132 -2.5 -2.5 Mabsadd L
.2619 .02132 -2.5 2.5 Mabsadd L closepath F
.28022 .02139 -2.5 2.5 Mabsadd m
.28022 .02139 2.5 2.5 Mabsadd L
.28022 .02139 2.5 -2.5 Mabsadd L
.28022 .02139 -2.5 -2.5 Mabsadd L
.28022 .02139 -2.5 2.5 Mabsadd L closepath F
.29853 .02053 -2.5 2.5 Mabsadd m
.29853 .02053 2.5 2.5 Mabsadd L
.29853 .02053 2.5 -2.5 Mabsadd L
.29853 .02053 -2.5 -2.5 Mabsadd L
.29853 .02053 -2.5 2.5 Mabsadd L closepath F
.31685 .02139 -2.5 2.5 Mabsadd m
.31685 .02139 2.5 2.5 Mabsadd L
.31685 .02139 2.5 -2.5 Mabsadd L
.31685 .02139 -2.5 -2.5 Mabsadd L
.31685 .02139 -2.5 2.5 Mabsadd L closepath F
.33516 .02239 -2.5 2.5 Mabsadd m
.33516 .02239 2.5 2.5 Mabsadd L
.33516 .02239 2.5 -2.5 Mabsadd L
.33516 .02239 -2.5 -2.5 Mabsadd L
.33516 .02239 -2.5 2.5 Mabsadd L closepath F
.35348 .02124 -2.5 2.5 Mabsadd m
.35348 .02124 2.5 2.5 Mabsadd L
.35348 .02124 2.5 -2.5 Mabsadd L
.35348 .02124 -2.5 -2.5 Mabsadd L
.35348 .02124 -2.5 2.5 Mabsadd L closepath F
.37179 .0221 -2.5 2.5 Mabsadd m
.37179 .0221 2.5 2.5 Mabsadd L
.37179 .0221 2.5 -2.5 Mabsadd L
.37179 .0221 -2.5 -2.5 Mabsadd L
.37179 .0221 -2.5 2.5 Mabsadd L closepath F
.39011 .02182 -2.5 2.5 Mabsadd m
.39011 .02182 2.5 2.5 Mabsadd L
.39011 .02182 2.5 -2.5 Mabsadd L
.39011 .02182 -2.5 -2.5 Mabsadd L
.39011 .02182 -2.5 2.5 Mabsadd L closepath F
.40842 .02153 -2.5 2.5 Mabsadd m
.40842 .02153 2.5 2.5 Mabsadd L
.40842 .02153 2.5 -2.5 Mabsadd L
.40842 .02153 -2.5 -2.5 Mabsadd L
.40842 .02153 -2.5 2.5 Mabsadd L closepath F
.42674 .02031 -2.5 2.5 Mabsadd m
.42674 .02031 2.5 2.5 Mabsadd L
.42674 .02031 2.5 -2.5 Mabsadd L
.42674 .02031 -2.5 -2.5 Mabsadd L
.42674 .02031 -2.5 2.5 Mabsadd L closepath F
.44505 .02167 -2.5 2.5 Mabsadd m
.44505 .02167 2.5 2.5 Mabsadd L
.44505 .02167 2.5 -2.5 Mabsadd L
.44505 .02167 -2.5 -2.5 Mabsadd L
.44505 .02167 -2.5 2.5 Mabsadd L closepath F
.46337 .01945 -2.5 2.5 Mabsadd m
.46337 .01945 2.5 2.5 Mabsadd L
.46337 .01945 2.5 -2.5 Mabsadd L
.46337 .01945 -2.5 -2.5 Mabsadd L
.46337 .01945 -2.5 2.5 Mabsadd L closepath F
.48168 .01938 -2.5 2.5 Mabsadd m
.48168 .01938 2.5 2.5 Mabsadd L
.48168 .01938 2.5 -2.5 Mabsadd L
.48168 .01938 -2.5 -2.5 Mabsadd L
.48168 .01938 -2.5 2.5 Mabsadd L closepath F
.5 .01773 -2.5 2.5 Mabsadd m
.5 .01773 2.5 2.5 Mabsadd L
.5 .01773 2.5 -2.5 Mabsadd L
.5 .01773 -2.5 -2.5 Mabsadd L
.5 .01773 -2.5 2.5 Mabsadd L closepath F
.51832 .01787 -2.5 2.5 Mabsadd m
.51832 .01787 2.5 2.5 Mabsadd L
.51832 .01787 2.5 -2.5 Mabsadd L
.51832 .01787 -2.5 -2.5 Mabsadd L
.51832 .01787 -2.5 2.5 Mabsadd L closepath F
.53663 .01766 -2.5 2.5 Mabsadd m
.53663 .01766 2.5 2.5 Mabsadd L
.53663 .01766 2.5 -2.5 Mabsadd L
.53663 .01766 -2.5 -2.5 Mabsadd L
.53663 .01766 -2.5 2.5 Mabsadd L closepath F
.55495 .01665 -2.5 2.5 Mabsadd m
.55495 .01665 2.5 2.5 Mabsadd L
.55495 .01665 2.5 -2.5 Mabsadd L
.55495 .01665 -2.5 -2.5 Mabsadd L
.55495 .01665 -2.5 2.5 Mabsadd L closepath F
.57326 .01629 -2.5 2.5 Mabsadd m
.57326 .01629 2.5 2.5 Mabsadd L
.57326 .01629 2.5 -2.5 Mabsadd L
.57326 .01629 -2.5 -2.5 Mabsadd L
.57326 .01629 -2.5 2.5 Mabsadd L closepath F
.59158 .01644 -2.5 2.5 Mabsadd m
.59158 .01644 2.5 2.5 Mabsadd L
.59158 .01644 2.5 -2.5 Mabsadd L
.59158 .01644 -2.5 -2.5 Mabsadd L
.59158 .01644 -2.5 2.5 Mabsadd L closepath F
.60989 .01565 -2.5 2.5 Mabsadd m
.60989 .01565 2.5 2.5 Mabsadd L
.60989 .01565 2.5 -2.5 Mabsadd L
.60989 .01565 -2.5 -2.5 Mabsadd L
.60989 .01565 -2.5 2.5 Mabsadd L closepath F
.62821 .01558 -2.5 2.5 Mabsadd m
.62821 .01558 2.5 2.5 Mabsadd L
.62821 .01558 2.5 -2.5 Mabsadd L
.62821 .01558 -2.5 -2.5 Mabsadd L
.62821 .01558 -2.5 2.5 Mabsadd L closepath F
.64652 .01529 -2.5 2.5 Mabsadd m
.64652 .01529 2.5 2.5 Mabsadd L
.64652 .01529 2.5 -2.5 Mabsadd L
.64652 .01529 -2.5 -2.5 Mabsadd L
.64652 .01529 -2.5 2.5 Mabsadd L closepath F
.66484 .01529 -2.5 2.5 Mabsadd m
.66484 .01529 2.5 2.5 Mabsadd L
.66484 .01529 2.5 -2.5 Mabsadd L
.66484 .01529 -2.5 -2.5 Mabsadd L
.66484 .01529 -2.5 2.5 Mabsadd L closepath F
.68315 .01507 -2.5 2.5 Mabsadd m
.68315 .01507 2.5 2.5 Mabsadd L
.68315 .01507 2.5 -2.5 Mabsadd L
.68315 .01507 -2.5 -2.5 Mabsadd L
.68315 .01507 -2.5 2.5 Mabsadd L closepath F
.70147 .015 -2.5 2.5 Mabsadd m
.70147 .015 2.5 2.5 Mabsadd L
.70147 .015 2.5 -2.5 Mabsadd L
.70147 .015 -2.5 -2.5 Mabsadd L
.70147 .015 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.77473 .01472 -2.5 2.5 Mabsadd m
.77473 .01472 2.5 2.5 Mabsadd L
.77473 .01472 2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.81136 .01472 -2.5 2.5 Mabsadd m
.81136 .01472 2.5 2.5 Mabsadd L
.81136 .01472 2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.84799 .01472 -2.5 2.5 Mabsadd m
.84799 .01472 2.5 2.5 Mabsadd L
.84799 .01472 2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.88462 .01472 -2.5 2.5 Mabsadd m
.88462 .01472 2.5 2.5 Mabsadd L
.88462 .01472 2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92125 .01472 -2.5 2.5 Mabsadd m
.92125 .01472 2.5 2.5 Mabsadd L
.92125 .01472 2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.95788 .01472 -2.5 2.5 Mabsadd m
.95788 .01472 2.5 2.5 Mabsadd L
.95788 .01472 2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Hooo10000ooo0P00=_oo10000ooo0P00=_oo0P001?oo0P00>?oo00<00?ooool00_oo0P00=_oo0`00
1?oo0P00__oo001Uool01@00oooooooo00000_oo00<00?ooool0<ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=ooo00D00?ooooooo`0000;oo`03003ooooo03Ko
o`04003ooooo0002ool00`00ooooo`2kool006Goo`05003oooooool00002ool00`00ooooo`0dool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo03;oo`D000;oo`04003o
oooo000hool01000ooooo`000_oo00<00?ooool0^ooo001Uool01@00oooooooo00000_oo00<00?oo
ool0=Ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000dool01000oooo
o`000ooo00@00?ooool003Goo`<000?oo`04003ooooo002mool006Goo`05003oooooool00002ool0
0`00ooooo`0fool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo03?o
o`03003oo`0000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo001Sool30003
ool01000ooooo`00=Ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Koo`8000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo000Yool00`00
ooooo`0iool00`00ooooo`02ool2000gool20004ool2000fool20004ool2000hool00`00ooooo`02
ool2000fool40003ool2002nool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030002ool500000ooo
0000000300000ooo000000030002ool500000ooo000000030003ool20004ool20004ool20004ool2
0005ool20004ool20004ool20005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Oool5
00000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
0000000300000ooo000000030002ool500000ooo0000000300000ooo000000030002ool500000ooo
0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo00000003
00000ooo000000030002ool500000ooo00000003002]ool002Soool005P00:Koo`00:Ooo00@00?oo
ooooo`D00003ool0000000X00003ool0000000T000;oo`D00003ool0000000T00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000001L000;oo`<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;ooa400003ool0000000X0
0003ool0000000<00003ool0000000T000;oo`/00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<000Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`D00003ool0000000<000;oo`D00003
ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool00000
00X00003ool0000001000003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<000;oo`D00003ool0000000<00003ool0000001H00003ool0000000X00003ool0000001H00003
ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool00000
00<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;o
o`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003
ool0000000<000Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`D00003ool0000000<000;oo`D0
0003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool000000100
0003ool0000000X00003ool0000000T00003ool0000000<000;ooa4000;oo`D00003ool0000000<0
0003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00:goo`00:Ooo00<00?ooool0
2?oo0`008_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`000_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`0000?oo`0000001000
00?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`00oooo<_oo000Yool00`00ooooo`09ool2000kool5
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo
0000000300000ooo0000000400000ooo00000003003ooomGool002Woo`03003ooooo00Soo`@0063o
o`D000Ooo`D001coo`<00003ool0000000<00?oooeSoo`00:Ooo00<00?ooool02_oo00<00?ooool0
SOoo00<00?ooool00_oo2@00ooooD_oo000Yool00`00ooooo`0=ool2002Aool00`00ooooo`02ool4
0004ool00`00ooooo`3ooom:ool002Woo`03003ooooo00ooo`<009Coo`800003ool0000000@00?oo
od_oo`00:Ooo00<00?ooool03ooo0P00U_oo00@00?ooooooo`@00?oood_oo`00:Ooo00<00?ooool0
3_oo1@00VOoo0P0000?oo`0000000`00ooooA_oo000Yool00`00ooooo`0@ool01000ooooo`00WOoo
1000ooooAOoo000Yool3000Cool00`00ooooo`2Lool8003ooom0ool002Woo`03003ooooo01Koo`80
09_oo`04003oooooool4003oooloool002Woo`03003ooooo01Koo`03003ooooo09ooo`T00?ooocWo
o`00:Ooo00<00?ooool05?oo1@00X?oo00<00?ooool00_oo1000oooo>?oo000Yool00`00ooooo`0H
ool2002Uool40003ool00`00ooooo`3ooolaool002Woo`03003ooooo0<3oo`03003ooooo00D00?oo
oc;oo`00:Ooo00<00?ooool06ooo0`00Y_oo1000oooo<_oo000Yool00`00ooooo`0Lool2002Wool2
00000ooo00000003003oool]ool002Woo`03003ooooo01[oo`D00:_oo`@00?ooobcoo`00:Ooo00<0
0?ooool0booo10000ooo00<00?ooool0oooo9Ooo000Yool00`00ooooo`0Qool00`00ooooo`2Xool0
0`00ooooo`0200000ooo0000002@oon8000=ool002Woo`03003ooooo02;oo`<00:coo`<0093oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`008_oo0P00[_oo00<00?oo00001@00R_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Qool4002bool40029ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo02?oo`04003ooooo002aool40003ool00`00ooooo`22ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Koo`03003ooooo0;3oo`03003ooooo
00D008?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:?oo0`00/_oo10001?oo
00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Xool2002dool2
00000ooo00000004001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Ooo`D0
0;Ooo`@000Coo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
;?oo00<00?ooool0]Ooo0P0000Goo`0000000?oo008007Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0j_oo0`00Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0^ool3002jool00`00ool00005001aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02ooo`03003ooooo0;koo`@000Coo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0;Ooo1@00_ooo2@00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003bool01000oooooooo1@000_oo0P00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0dool00`00ooooo`30ool20002ool70002ool2001Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03Coo`<00<Koo`<000;oo`D000Coo`03003ooooo05Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo1000a_oo00<00?ooool00ooo0P0000?oo`000000
10001?oo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0cool5
003=ool01000oooooooo1@000_oo0`000ooo0P001_oo00<00?ooool0@ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool;ool20002ool=0002ool20004ool20005ool00`00oooo
o`03ool00`00ooooo`0aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`80
0=Goo`8000Coo`<000;oo``000;oo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo0P00f_oo00<00?ooool0
0ooo0P001?oo0`0000?oo`0000007@000ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0jool4003Vool00`00ooooo`02ool20004ool20005ool30003ool30003ool30000
0ooo00000003000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03coo`03003o
oooo0?Soo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo01Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?ooo00<00?ooool0oooo8ooo00<00?ooool0
I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`3ooomUool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo047oo`800?ooob;oo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000?ooo1@00oooo8?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Go
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`12ool01000ool00000oooo7ooo00<00?ooool0
1?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3ooomUool00`00ooooo`0Fool5000Jool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04Ooo`<00?oooa_oo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`17ool3003ooolK
ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005
ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`D00?oooa[oo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0B_oo00<00?ooool0oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`<00?oooaGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00oooo5Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1=ool4003ooolDool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00D_oo0P00
oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool3003oool>ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`800?ooo`ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Dooo1@00oooo3Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Eool01000ooooo`00oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Hool00`00ooooo`3oool:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05[oo`<00?ooo`Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo
00<00?ooool0oooo1ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool5003o
ool7ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`04003oo`00003oool6
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0H?oo0`00oooo0_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3001Qool2003oool2ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05oo
o`D00?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool2003mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Ooo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Iooo0`00n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool4003j
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0m_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1]ool3003dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06goo`800?Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
K?oo1@00looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001`ool2003bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Looo0`00k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1d
ool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`D00>go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1iool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07[oo`800>Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0N?oo1@00iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00oooo
o`3Uool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?o
o`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool0
2ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1oool00`00ooooo`3R
ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00
ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo
00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo083oo`800>;oo`03003ooooo
01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@0
0?ooool001Koo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000O_oo1000hOoo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`21ool00`00ooooo`3Pool00`00ooooo`0cool200000ooo0000
000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Coo`03003ooooo0=go
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`26ool2003Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`D0
0=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00@00?oo00000=Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2<ool3003Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08coo`800=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo1@00
e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`3Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0TOoo1000cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2C
ool2003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`D00<koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Woo`<00<Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo
0P00bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool40038ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`04003ooooo0036ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Wooo0`00`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002O
ool20033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`D00<7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?oo0000`Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Goo`<00;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo
00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool5002kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z_oo0P00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2/ool2002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`80
0;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo1@00]Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/_oo0`00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool2
002`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`@00:ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0P00[Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Soo`800:[oo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo
003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`<00:Woo`03003ooooo00CoobT000Oo
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0]ooo1@00Z?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<0
00Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03
003ooooo03Soo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
__oo00<00?ooool0Xooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0;ooo`800:?oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@00;coo`D00:;oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`Ooo00<00?ooool0X?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`00
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0aOoo0P00WOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`34ool4002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<00?ooool0
V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ool0002Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`8009Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo1@00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3<ool00`00ool0002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo0`00T?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Aool2002Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=3oo`D008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
d_oo00<00?oo0000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`@008[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0f?oo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Fool50029ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Nool20024oon8000=ool002Woo`<00=ko
o`800?oooa[oo`00:Ooo00<00?ooool0gOoo1000oooo6Ooo000Yool00`00ooooo`3Oool01000ool0
0000oooo5ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0>Coo`<00?oooa?oo`00:Ooo
00<00?ooool0i?oo0P00oooo5?oo000Yool00`00ooooo`3Sool5003ooolBool002Woo`03003ooooo
0>Goo`03003oo`000?oooa;oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3Zool3003o
ool=ool002Woo`03003ooooo0>_oo`03003ooooo0?ooo`coo`00:Ooo00<00?ooool0jOoo1@00oooo
3?oo000Yool3003[ool00`00ooooo`3oool<ool002Woo`03003ooooo0>ooo`800?ooo`Woo`00:Ooo
00<00?ooool0lOoo0P00oooo1ooo000Yool00`00ooooo`3aool2003oool7ool002Woo`03003ooooo
0>ooo`D00?ooo`Koo`00:Ooo00<00?ooool0mOoo00<00?ooool0oooo0_oo000Yool00`00ooooo`3e
ool00`00ooooo`3oool2ool002Woo`03003ooooo0?Ooo`800?ooo`7oo`00:Ooo00<00?ooool0mooo
0P00oooo0Ooo000Yool00`00ooooo`3fool4003oool002Woo`03003ooooo0?[oo`800?goo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oOoo0P00n_oo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000o?oo0`00
nOoo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3lool5003hool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooojool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool3ool2003eool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooo`Goo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003o
oooo00?oo`8000Coo`8000Coo`8000Goo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`00:Ooo
00<00?ooool0oooo0ooo1@000_oo1@000_oo1@0000Goo`0000000?oo00D000;oo`D000;oo`D000;o
o`<00003ool00?oo00D000;oo`D00005ool00000003oo`05002^ool002Woo`03003ooooo0?ooo`Wo
o`D000;oo`@000;oo`D00003ool0000000<00003ool0000000<000;oo`@000;oo`D00003ool00000
00<000;oo`@000;oo`D00003ool0000000<00:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.70026, \
-939.052, 0.159661, 40.7576}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({52, 1796, 8204}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00549451 0.018315 0.0147151 7.01638e-05 [
[.18864 .00222 -6 -9 ]
[.18864 .00222 6 0 ]
[.37179 .00222 -6 -9 ]
[.37179 .00222 6 0 ]
[.55495 .00222 -6 -9 ]
[.55495 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.92125 .00222 -6 -9 ]
[.92125 .00222 6 0 ]
[-0.00701 .15504 -24 -4.5 ]
[-0.00701 .15504 0 4.5 ]
[-0.00701 .29537 -24 -4.5 ]
[-0.00701 .29537 0 4.5 ]
[-0.00701 .4357 -24 -4.5 ]
[-0.00701 .4357 0 4.5 ]
[-0.00701 .57603 -24 -4.5 ]
[-0.00701 .57603 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18864 .01472 m
.18864 .02097 L
s
[(10)] .18864 .00222 0 1 Mshowa
.37179 .01472 m
.37179 .02097 L
s
[(20)] .37179 .00222 0 1 Mshowa
.55495 .01472 m
.55495 .02097 L
s
[(30)] .55495 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(40)] .7381 .00222 0 1 Mshowa
.92125 .01472 m
.92125 .02097 L
s
[(50)] .92125 .00222 0 1 Mshowa
.125 Mabswid
.04212 .01472 m
.04212 .01847 L
s
.07875 .01472 m
.07875 .01847 L
s
.11538 .01472 m
.11538 .01847 L
s
.15201 .01472 m
.15201 .01847 L
s
.22527 .01472 m
.22527 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.29853 .01472 m
.29853 .01847 L
s
.33516 .01472 m
.33516 .01847 L
s
.40842 .01472 m
.40842 .01847 L
s
.44505 .01472 m
.44505 .01847 L
s
.48168 .01472 m
.48168 .01847 L
s
.51832 .01472 m
.51832 .01847 L
s
.59158 .01472 m
.59158 .01847 L
s
.62821 .01472 m
.62821 .01847 L
s
.66484 .01472 m
.66484 .01847 L
s
.70147 .01472 m
.70147 .01847 L
s
.77473 .01472 m
.77473 .01847 L
s
.81136 .01472 m
.81136 .01847 L
s
.84799 .01472 m
.84799 .01847 L
s
.88462 .01472 m
.88462 .01847 L
s
.95788 .01472 m
.95788 .01847 L
s
.99451 .01472 m
.99451 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00549 .15504 m
.01174 .15504 L
s
[(2000)] -0.00701 .15504 1 0 Mshowa
.00549 .29537 m
.01174 .29537 L
s
[(4000)] -0.00701 .29537 1 0 Mshowa
.00549 .4357 m
.01174 .4357 L
s
[(6000)] -0.00701 .4357 1 0 Mshowa
.00549 .57603 m
.01174 .57603 L
s
[(8000)] -0.00701 .57603 1 0 Mshowa
.125 Mabswid
.00549 .0498 m
.00924 .0498 L
s
.00549 .08488 m
.00924 .08488 L
s
.00549 .11996 m
.00924 .11996 L
s
.00549 .19012 m
.00924 .19012 L
s
.00549 .22521 m
.00924 .22521 L
s
.00549 .26029 m
.00924 .26029 L
s
.00549 .33045 m
.00924 .33045 L
s
.00549 .36553 m
.00924 .36553 L
s
.00549 .40062 m
.00924 .40062 L
s
.00549 .47078 m
.00924 .47078 L
s
.00549 .50586 m
.00924 .50586 L
s
.00549 .54094 m
.00924 .54094 L
s
.00549 .61111 m
.00924 .61111 L
s
.25 Mabswid
.00549 0 m
.00549 .61803 L
s
.001 w
.02381 .01472 m
.04212 .01472 L
.06044 .01472 L
.07875 .01472 L
.09707 .01472 L
.11538 .01472 L
.1337 .01472 L
.15201 .01472 L
.17033 .01472 L
.18864 .01472 L
.20696 .01472 L
.22527 .01472 L
.24359 .01472 L
.2619 .01472 L
.28022 .01472 L
.29853 .01542 L
.31685 .01563 L
.33516 .01584 L
.35348 .01647 L
.37179 .0178 L
.39011 .01921 L
.40842 .02089 L
.42674 .0232 L
.44505 .02594 L
.46337 .02868 L
.48168 .03282 L
.5 .03675 L
.51832 .04117 L
.53663 .04538 L
.55495 .04987 L
.57326 .05548 L
.59158 .06095 L
.60989 .0672 L
.62821 .0726 L
.64652 .07927 L
.66484 .08488 L
.68315 .09098 L
.70147 .09554 L
.71978 .10074 L
.7381 .10551 L
.75641 .11 L
.77473 .11365 L
.79304 .11659 L
.81136 .11884 L
.82967 .12115 L
.84799 .12263 L
.8663 .12396 L
.88462 .12522 L
.90293 .12585 L
.92125 .12635 L
Mistroke
.93956 .12698 L
.95788 .12726 L
.97619 .12775 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04212 .01472 -1.875 0 Mabsadd m
.04212 .01472 0 2.5 Mabsadd L
.04212 .01472 1.875 0 Mabsadd L
.04212 .01472 0 -2.5 Mabsadd L
.04212 .01472 -1.875 0 Mabsadd L closepath F
.06044 .01472 -1.875 0 Mabsadd m
.06044 .01472 0 2.5 Mabsadd L
.06044 .01472 1.875 0 Mabsadd L
.06044 .01472 0 -2.5 Mabsadd L
.06044 .01472 -1.875 0 Mabsadd L closepath F
.07875 .01472 -1.875 0 Mabsadd m
.07875 .01472 0 2.5 Mabsadd L
.07875 .01472 1.875 0 Mabsadd L
.07875 .01472 0 -2.5 Mabsadd L
.07875 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.11538 .01472 -1.875 0 Mabsadd m
.11538 .01472 0 2.5 Mabsadd L
.11538 .01472 1.875 0 Mabsadd L
.11538 .01472 0 -2.5 Mabsadd L
.11538 .01472 -1.875 0 Mabsadd L closepath F
.1337 .01472 -1.875 0 Mabsadd m
.1337 .01472 0 2.5 Mabsadd L
.1337 .01472 1.875 0 Mabsadd L
.1337 .01472 0 -2.5 Mabsadd L
.1337 .01472 -1.875 0 Mabsadd L closepath F
.15201 .01472 -1.875 0 Mabsadd m
.15201 .01472 0 2.5 Mabsadd L
.15201 .01472 1.875 0 Mabsadd L
.15201 .01472 0 -2.5 Mabsadd L
.15201 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.18864 .01472 -1.875 0 Mabsadd m
.18864 .01472 0 2.5 Mabsadd L
.18864 .01472 1.875 0 Mabsadd L
.18864 .01472 0 -2.5 Mabsadd L
.18864 .01472 -1.875 0 Mabsadd L closepath F
.20696 .01472 -1.875 0 Mabsadd m
.20696 .01472 0 2.5 Mabsadd L
.20696 .01472 1.875 0 Mabsadd L
.20696 .01472 0 -2.5 Mabsadd L
.20696 .01472 -1.875 0 Mabsadd L closepath F
.22527 .01472 -1.875 0 Mabsadd m
.22527 .01472 0 2.5 Mabsadd L
.22527 .01472 1.875 0 Mabsadd L
.22527 .01472 0 -2.5 Mabsadd L
.22527 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28022 .01472 -1.875 0 Mabsadd m
.28022 .01472 0 2.5 Mabsadd L
.28022 .01472 1.875 0 Mabsadd L
.28022 .01472 0 -2.5 Mabsadd L
.28022 .01472 -1.875 0 Mabsadd L closepath F
.29853 .01542 -1.875 0 Mabsadd m
.29853 .01542 0 2.5 Mabsadd L
.29853 .01542 1.875 0 Mabsadd L
.29853 .01542 0 -2.5 Mabsadd L
.29853 .01542 -1.875 0 Mabsadd L closepath F
.31685 .01563 -1.875 0 Mabsadd m
.31685 .01563 0 2.5 Mabsadd L
.31685 .01563 1.875 0 Mabsadd L
.31685 .01563 0 -2.5 Mabsadd L
.31685 .01563 -1.875 0 Mabsadd L closepath F
.33516 .01584 -1.875 0 Mabsadd m
.33516 .01584 0 2.5 Mabsadd L
.33516 .01584 1.875 0 Mabsadd L
.33516 .01584 0 -2.5 Mabsadd L
.33516 .01584 -1.875 0 Mabsadd L closepath F
.35348 .01647 -1.875 0 Mabsadd m
.35348 .01647 0 2.5 Mabsadd L
.35348 .01647 1.875 0 Mabsadd L
.35348 .01647 0 -2.5 Mabsadd L
.35348 .01647 -1.875 0 Mabsadd L closepath F
.37179 .0178 -1.875 0 Mabsadd m
.37179 .0178 0 2.5 Mabsadd L
.37179 .0178 1.875 0 Mabsadd L
.37179 .0178 0 -2.5 Mabsadd L
.37179 .0178 -1.875 0 Mabsadd L closepath F
.39011 .01921 -1.875 0 Mabsadd m
.39011 .01921 0 2.5 Mabsadd L
.39011 .01921 1.875 0 Mabsadd L
.39011 .01921 0 -2.5 Mabsadd L
.39011 .01921 -1.875 0 Mabsadd L closepath F
.40842 .02089 -1.875 0 Mabsadd m
.40842 .02089 0 2.5 Mabsadd L
.40842 .02089 1.875 0 Mabsadd L
.40842 .02089 0 -2.5 Mabsadd L
.40842 .02089 -1.875 0 Mabsadd L closepath F
.42674 .0232 -1.875 0 Mabsadd m
.42674 .0232 0 2.5 Mabsadd L
.42674 .0232 1.875 0 Mabsadd L
.42674 .0232 0 -2.5 Mabsadd L
.42674 .0232 -1.875 0 Mabsadd L closepath F
.44505 .02594 -1.875 0 Mabsadd m
.44505 .02594 0 2.5 Mabsadd L
.44505 .02594 1.875 0 Mabsadd L
.44505 .02594 0 -2.5 Mabsadd L
.44505 .02594 -1.875 0 Mabsadd L closepath F
.46337 .02868 -1.875 0 Mabsadd m
.46337 .02868 0 2.5 Mabsadd L
.46337 .02868 1.875 0 Mabsadd L
.46337 .02868 0 -2.5 Mabsadd L
.46337 .02868 -1.875 0 Mabsadd L closepath F
.48168 .03282 -1.875 0 Mabsadd m
.48168 .03282 0 2.5 Mabsadd L
.48168 .03282 1.875 0 Mabsadd L
.48168 .03282 0 -2.5 Mabsadd L
.48168 .03282 -1.875 0 Mabsadd L closepath F
.5 .03675 -1.875 0 Mabsadd m
.5 .03675 0 2.5 Mabsadd L
.5 .03675 1.875 0 Mabsadd L
.5 .03675 0 -2.5 Mabsadd L
.5 .03675 -1.875 0 Mabsadd L closepath F
.51832 .04117 -1.875 0 Mabsadd m
.51832 .04117 0 2.5 Mabsadd L
.51832 .04117 1.875 0 Mabsadd L
.51832 .04117 0 -2.5 Mabsadd L
.51832 .04117 -1.875 0 Mabsadd L closepath F
.53663 .04538 -1.875 0 Mabsadd m
.53663 .04538 0 2.5 Mabsadd L
.53663 .04538 1.875 0 Mabsadd L
.53663 .04538 0 -2.5 Mabsadd L
.53663 .04538 -1.875 0 Mabsadd L closepath F
.55495 .04987 -1.875 0 Mabsadd m
.55495 .04987 0 2.5 Mabsadd L
.55495 .04987 1.875 0 Mabsadd L
.55495 .04987 0 -2.5 Mabsadd L
.55495 .04987 -1.875 0 Mabsadd L closepath F
.57326 .05548 -1.875 0 Mabsadd m
.57326 .05548 0 2.5 Mabsadd L
.57326 .05548 1.875 0 Mabsadd L
.57326 .05548 0 -2.5 Mabsadd L
.57326 .05548 -1.875 0 Mabsadd L closepath F
.59158 .06095 -1.875 0 Mabsadd m
.59158 .06095 0 2.5 Mabsadd L
.59158 .06095 1.875 0 Mabsadd L
.59158 .06095 0 -2.5 Mabsadd L
.59158 .06095 -1.875 0 Mabsadd L closepath F
.60989 .0672 -1.875 0 Mabsadd m
.60989 .0672 0 2.5 Mabsadd L
.60989 .0672 1.875 0 Mabsadd L
.60989 .0672 0 -2.5 Mabsadd L
.60989 .0672 -1.875 0 Mabsadd L closepath F
.62821 .0726 -1.875 0 Mabsadd m
.62821 .0726 0 2.5 Mabsadd L
.62821 .0726 1.875 0 Mabsadd L
.62821 .0726 0 -2.5 Mabsadd L
.62821 .0726 -1.875 0 Mabsadd L closepath F
.64652 .07927 -1.875 0 Mabsadd m
.64652 .07927 0 2.5 Mabsadd L
.64652 .07927 1.875 0 Mabsadd L
.64652 .07927 0 -2.5 Mabsadd L
.64652 .07927 -1.875 0 Mabsadd L closepath F
.66484 .08488 -1.875 0 Mabsadd m
.66484 .08488 0 2.5 Mabsadd L
.66484 .08488 1.875 0 Mabsadd L
.66484 .08488 0 -2.5 Mabsadd L
.66484 .08488 -1.875 0 Mabsadd L closepath F
.68315 .09098 -1.875 0 Mabsadd m
.68315 .09098 0 2.5 Mabsadd L
.68315 .09098 1.875 0 Mabsadd L
.68315 .09098 0 -2.5 Mabsadd L
.68315 .09098 -1.875 0 Mabsadd L closepath F
.70147 .09554 -1.875 0 Mabsadd m
.70147 .09554 0 2.5 Mabsadd L
.70147 .09554 1.875 0 Mabsadd L
.70147 .09554 0 -2.5 Mabsadd L
.70147 .09554 -1.875 0 Mabsadd L closepath F
.71978 .10074 -1.875 0 Mabsadd m
.71978 .10074 0 2.5 Mabsadd L
.71978 .10074 1.875 0 Mabsadd L
.71978 .10074 0 -2.5 Mabsadd L
.71978 .10074 -1.875 0 Mabsadd L closepath F
.7381 .10551 -1.875 0 Mabsadd m
.7381 .10551 0 2.5 Mabsadd L
.7381 .10551 1.875 0 Mabsadd L
.7381 .10551 0 -2.5 Mabsadd L
.7381 .10551 -1.875 0 Mabsadd L closepath F
.75641 .11 -1.875 0 Mabsadd m
.75641 .11 0 2.5 Mabsadd L
.75641 .11 1.875 0 Mabsadd L
.75641 .11 0 -2.5 Mabsadd L
.75641 .11 -1.875 0 Mabsadd L closepath F
.77473 .11365 -1.875 0 Mabsadd m
.77473 .11365 0 2.5 Mabsadd L
.77473 .11365 1.875 0 Mabsadd L
.77473 .11365 0 -2.5 Mabsadd L
.77473 .11365 -1.875 0 Mabsadd L closepath F
.79304 .11659 -1.875 0 Mabsadd m
.79304 .11659 0 2.5 Mabsadd L
.79304 .11659 1.875 0 Mabsadd L
.79304 .11659 0 -2.5 Mabsadd L
.79304 .11659 -1.875 0 Mabsadd L closepath F
.81136 .11884 -1.875 0 Mabsadd m
.81136 .11884 0 2.5 Mabsadd L
.81136 .11884 1.875 0 Mabsadd L
.81136 .11884 0 -2.5 Mabsadd L
.81136 .11884 -1.875 0 Mabsadd L closepath F
.82967 .12115 -1.875 0 Mabsadd m
.82967 .12115 0 2.5 Mabsadd L
.82967 .12115 1.875 0 Mabsadd L
.82967 .12115 0 -2.5 Mabsadd L
.82967 .12115 -1.875 0 Mabsadd L closepath F
.84799 .12263 -1.875 0 Mabsadd m
.84799 .12263 0 2.5 Mabsadd L
.84799 .12263 1.875 0 Mabsadd L
.84799 .12263 0 -2.5 Mabsadd L
.84799 .12263 -1.875 0 Mabsadd L closepath F
.8663 .12396 -1.875 0 Mabsadd m
.8663 .12396 0 2.5 Mabsadd L
.8663 .12396 1.875 0 Mabsadd L
.8663 .12396 0 -2.5 Mabsadd L
.8663 .12396 -1.875 0 Mabsadd L closepath F
.88462 .12522 -1.875 0 Mabsadd m
.88462 .12522 0 2.5 Mabsadd L
.88462 .12522 1.875 0 Mabsadd L
.88462 .12522 0 -2.5 Mabsadd L
.88462 .12522 -1.875 0 Mabsadd L closepath F
.90293 .12585 -1.875 0 Mabsadd m
.90293 .12585 0 2.5 Mabsadd L
.90293 .12585 1.875 0 Mabsadd L
.90293 .12585 0 -2.5 Mabsadd L
.90293 .12585 -1.875 0 Mabsadd L closepath F
.92125 .12635 -1.875 0 Mabsadd m
.92125 .12635 0 2.5 Mabsadd L
.92125 .12635 1.875 0 Mabsadd L
.92125 .12635 0 -2.5 Mabsadd L
.92125 .12635 -1.875 0 Mabsadd L closepath F
.93956 .12698 -1.875 0 Mabsadd m
.93956 .12698 0 2.5 Mabsadd L
.93956 .12698 1.875 0 Mabsadd L
.93956 .12698 0 -2.5 Mabsadd L
.93956 .12698 -1.875 0 Mabsadd L closepath F
.95788 .12726 -1.875 0 Mabsadd m
.95788 .12726 0 2.5 Mabsadd L
.95788 .12726 1.875 0 Mabsadd L
.95788 .12726 0 -2.5 Mabsadd L
.95788 .12726 -1.875 0 Mabsadd L closepath F
.97619 .12775 -1.875 0 Mabsadd m
.97619 .12775 0 2.5 Mabsadd L
.97619 .12775 1.875 0 Mabsadd L
.97619 .12775 0 -2.5 Mabsadd L
.97619 .12775 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04212 .02875 L
.06044 .04278 L
.07875 .05681 L
.09707 .07085 L
.11538 .08488 L
.1337 .09891 L
.15201 .11294 L
.17033 .12698 L
.18864 .14101 L
.20696 .15504 L
.22527 .16908 L
.24359 .18311 L
.2619 .19714 L
.28022 .21117 L
.29853 .22521 L
.31685 .23924 L
.33516 .25327 L
.35348 .2673 L
.37179 .28134 L
.39011 .29537 L
.40842 .3094 L
.42674 .32344 L
.44505 .33747 L
.46337 .3515 L
.48168 .36553 L
.5 .37957 L
.51832 .3936 L
.53663 .40763 L
.55495 .42166 L
.57326 .4357 L
.59158 .44973 L
.60989 .46376 L
.62821 .4778 L
.64652 .49183 L
.66484 .50586 L
.68315 .51989 L
.70147 .53393 L
.71978 .54796 L
.7381 .56199 L
.75641 .57603 L
.77473 .59006 L
.79304 .60332 L
.81136 .60332 L
.82967 .60332 L
.84799 .60332 L
.8663 .60332 L
.88462 .60332 L
.90293 .60332 L
.92125 .60332 L
Mistroke
.93956 .60332 L
.95788 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04212 .02875 0 2.5 Mabsadd m
.04212 .02875 -0.56518 .7779 Mabsadd L
.04212 .02875 -2.37764 .77254 Mabsadd L
.04212 .02875 -0.91448 -0.29713 Mabsadd L
.04212 .02875 -1.46946 -2.02254 Mabsadd L
.04212 .02875 0 -0.96154 Mabsadd L
.04212 .02875 1.46946 -2.02254 Mabsadd L
.04212 .02875 .91448 -0.29713 Mabsadd L
.04212 .02875 2.37764 .77254 Mabsadd L
.04212 .02875 .56518 .7779 Mabsadd L
.04212 .02875 0 2.5 Mabsadd L closepath F
.06044 .04278 0 2.5 Mabsadd m
.06044 .04278 -0.56518 .7779 Mabsadd L
.06044 .04278 -2.37764 .77254 Mabsadd L
.06044 .04278 -0.91448 -0.29713 Mabsadd L
.06044 .04278 -1.46946 -2.02254 Mabsadd L
.06044 .04278 0 -0.96154 Mabsadd L
.06044 .04278 1.46946 -2.02254 Mabsadd L
.06044 .04278 .91448 -0.29713 Mabsadd L
.06044 .04278 2.37764 .77254 Mabsadd L
.06044 .04278 .56518 .7779 Mabsadd L
.06044 .04278 0 2.5 Mabsadd L closepath F
.07875 .05681 0 2.5 Mabsadd m
.07875 .05681 -0.56518 .7779 Mabsadd L
.07875 .05681 -2.37764 .77254 Mabsadd L
.07875 .05681 -0.91448 -0.29713 Mabsadd L
.07875 .05681 -1.46946 -2.02254 Mabsadd L
.07875 .05681 0 -0.96154 Mabsadd L
.07875 .05681 1.46946 -2.02254 Mabsadd L
.07875 .05681 .91448 -0.29713 Mabsadd L
.07875 .05681 2.37764 .77254 Mabsadd L
.07875 .05681 .56518 .7779 Mabsadd L
.07875 .05681 0 2.5 Mabsadd L closepath F
.09707 .07085 0 2.5 Mabsadd m
.09707 .07085 -0.56518 .7779 Mabsadd L
.09707 .07085 -2.37764 .77254 Mabsadd L
.09707 .07085 -0.91448 -0.29713 Mabsadd L
.09707 .07085 -1.46946 -2.02254 Mabsadd L
.09707 .07085 0 -0.96154 Mabsadd L
.09707 .07085 1.46946 -2.02254 Mabsadd L
.09707 .07085 .91448 -0.29713 Mabsadd L
.09707 .07085 2.37764 .77254 Mabsadd L
.09707 .07085 .56518 .7779 Mabsadd L
.09707 .07085 0 2.5 Mabsadd L closepath F
.11538 .08488 0 2.5 Mabsadd m
.11538 .08488 -0.56518 .7779 Mabsadd L
.11538 .08488 -2.37764 .77254 Mabsadd L
.11538 .08488 -0.91448 -0.29713 Mabsadd L
.11538 .08488 -1.46946 -2.02254 Mabsadd L
.11538 .08488 0 -0.96154 Mabsadd L
.11538 .08488 1.46946 -2.02254 Mabsadd L
.11538 .08488 .91448 -0.29713 Mabsadd L
.11538 .08488 2.37764 .77254 Mabsadd L
.11538 .08488 .56518 .7779 Mabsadd L
.11538 .08488 0 2.5 Mabsadd L closepath F
.1337 .09891 0 2.5 Mabsadd m
.1337 .09891 -0.56518 .7779 Mabsadd L
.1337 .09891 -2.37764 .77254 Mabsadd L
.1337 .09891 -0.91448 -0.29713 Mabsadd L
.1337 .09891 -1.46946 -2.02254 Mabsadd L
.1337 .09891 0 -0.96154 Mabsadd L
.1337 .09891 1.46946 -2.02254 Mabsadd L
.1337 .09891 .91448 -0.29713 Mabsadd L
.1337 .09891 2.37764 .77254 Mabsadd L
.1337 .09891 .56518 .7779 Mabsadd L
.1337 .09891 0 2.5 Mabsadd L closepath F
.15201 .11294 0 2.5 Mabsadd m
.15201 .11294 -0.56518 .7779 Mabsadd L
.15201 .11294 -2.37764 .77254 Mabsadd L
.15201 .11294 -0.91448 -0.29713 Mabsadd L
.15201 .11294 -1.46946 -2.02254 Mabsadd L
.15201 .11294 0 -0.96154 Mabsadd L
.15201 .11294 1.46946 -2.02254 Mabsadd L
.15201 .11294 .91448 -0.29713 Mabsadd L
.15201 .11294 2.37764 .77254 Mabsadd L
.15201 .11294 .56518 .7779 Mabsadd L
.15201 .11294 0 2.5 Mabsadd L closepath F
.17033 .12698 0 2.5 Mabsadd m
.17033 .12698 -0.56518 .7779 Mabsadd L
.17033 .12698 -2.37764 .77254 Mabsadd L
.17033 .12698 -0.91448 -0.29713 Mabsadd L
.17033 .12698 -1.46946 -2.02254 Mabsadd L
.17033 .12698 0 -0.96154 Mabsadd L
.17033 .12698 1.46946 -2.02254 Mabsadd L
.17033 .12698 .91448 -0.29713 Mabsadd L
.17033 .12698 2.37764 .77254 Mabsadd L
.17033 .12698 .56518 .7779 Mabsadd L
.17033 .12698 0 2.5 Mabsadd L closepath F
.18864 .14101 0 2.5 Mabsadd m
.18864 .14101 -0.56518 .7779 Mabsadd L
.18864 .14101 -2.37764 .77254 Mabsadd L
.18864 .14101 -0.91448 -0.29713 Mabsadd L
.18864 .14101 -1.46946 -2.02254 Mabsadd L
.18864 .14101 0 -0.96154 Mabsadd L
.18864 .14101 1.46946 -2.02254 Mabsadd L
.18864 .14101 .91448 -0.29713 Mabsadd L
.18864 .14101 2.37764 .77254 Mabsadd L
.18864 .14101 .56518 .7779 Mabsadd L
.18864 .14101 0 2.5 Mabsadd L closepath F
.20696 .15504 0 2.5 Mabsadd m
.20696 .15504 -0.56518 .7779 Mabsadd L
.20696 .15504 -2.37764 .77254 Mabsadd L
.20696 .15504 -0.91448 -0.29713 Mabsadd L
.20696 .15504 -1.46946 -2.02254 Mabsadd L
.20696 .15504 0 -0.96154 Mabsadd L
.20696 .15504 1.46946 -2.02254 Mabsadd L
.20696 .15504 .91448 -0.29713 Mabsadd L
.20696 .15504 2.37764 .77254 Mabsadd L
.20696 .15504 .56518 .7779 Mabsadd L
.20696 .15504 0 2.5 Mabsadd L closepath F
.22527 .16908 0 2.5 Mabsadd m
.22527 .16908 -0.56518 .7779 Mabsadd L
.22527 .16908 -2.37764 .77254 Mabsadd L
.22527 .16908 -0.91448 -0.29713 Mabsadd L
.22527 .16908 -1.46946 -2.02254 Mabsadd L
.22527 .16908 0 -0.96154 Mabsadd L
.22527 .16908 1.46946 -2.02254 Mabsadd L
.22527 .16908 .91448 -0.29713 Mabsadd L
.22527 .16908 2.37764 .77254 Mabsadd L
.22527 .16908 .56518 .7779 Mabsadd L
.22527 .16908 0 2.5 Mabsadd L closepath F
.24359 .18311 0 2.5 Mabsadd m
.24359 .18311 -0.56518 .7779 Mabsadd L
.24359 .18311 -2.37764 .77254 Mabsadd L
.24359 .18311 -0.91448 -0.29713 Mabsadd L
.24359 .18311 -1.46946 -2.02254 Mabsadd L
.24359 .18311 0 -0.96154 Mabsadd L
.24359 .18311 1.46946 -2.02254 Mabsadd L
.24359 .18311 .91448 -0.29713 Mabsadd L
.24359 .18311 2.37764 .77254 Mabsadd L
.24359 .18311 .56518 .7779 Mabsadd L
.24359 .18311 0 2.5 Mabsadd L closepath F
.2619 .19714 0 2.5 Mabsadd m
.2619 .19714 -0.56518 .7779 Mabsadd L
.2619 .19714 -2.37764 .77254 Mabsadd L
.2619 .19714 -0.91448 -0.29713 Mabsadd L
.2619 .19714 -1.46946 -2.02254 Mabsadd L
.2619 .19714 0 -0.96154 Mabsadd L
.2619 .19714 1.46946 -2.02254 Mabsadd L
.2619 .19714 .91448 -0.29713 Mabsadd L
.2619 .19714 2.37764 .77254 Mabsadd L
.2619 .19714 .56518 .7779 Mabsadd L
.2619 .19714 0 2.5 Mabsadd L closepath F
.28022 .21117 0 2.5 Mabsadd m
.28022 .21117 -0.56518 .7779 Mabsadd L
.28022 .21117 -2.37764 .77254 Mabsadd L
.28022 .21117 -0.91448 -0.29713 Mabsadd L
.28022 .21117 -1.46946 -2.02254 Mabsadd L
.28022 .21117 0 -0.96154 Mabsadd L
.28022 .21117 1.46946 -2.02254 Mabsadd L
.28022 .21117 .91448 -0.29713 Mabsadd L
.28022 .21117 2.37764 .77254 Mabsadd L
.28022 .21117 .56518 .7779 Mabsadd L
.28022 .21117 0 2.5 Mabsadd L closepath F
.29853 .22521 0 2.5 Mabsadd m
.29853 .22521 -0.56518 .7779 Mabsadd L
.29853 .22521 -2.37764 .77254 Mabsadd L
.29853 .22521 -0.91448 -0.29713 Mabsadd L
.29853 .22521 -1.46946 -2.02254 Mabsadd L
.29853 .22521 0 -0.96154 Mabsadd L
.29853 .22521 1.46946 -2.02254 Mabsadd L
.29853 .22521 .91448 -0.29713 Mabsadd L
.29853 .22521 2.37764 .77254 Mabsadd L
.29853 .22521 .56518 .7779 Mabsadd L
.29853 .22521 0 2.5 Mabsadd L closepath F
.31685 .23924 0 2.5 Mabsadd m
.31685 .23924 -0.56518 .7779 Mabsadd L
.31685 .23924 -2.37764 .77254 Mabsadd L
.31685 .23924 -0.91448 -0.29713 Mabsadd L
.31685 .23924 -1.46946 -2.02254 Mabsadd L
.31685 .23924 0 -0.96154 Mabsadd L
.31685 .23924 1.46946 -2.02254 Mabsadd L
.31685 .23924 .91448 -0.29713 Mabsadd L
.31685 .23924 2.37764 .77254 Mabsadd L
.31685 .23924 .56518 .7779 Mabsadd L
.31685 .23924 0 2.5 Mabsadd L closepath F
.33516 .25327 0 2.5 Mabsadd m
.33516 .25327 -0.56518 .7779 Mabsadd L
.33516 .25327 -2.37764 .77254 Mabsadd L
.33516 .25327 -0.91448 -0.29713 Mabsadd L
.33516 .25327 -1.46946 -2.02254 Mabsadd L
.33516 .25327 0 -0.96154 Mabsadd L
.33516 .25327 1.46946 -2.02254 Mabsadd L
.33516 .25327 .91448 -0.29713 Mabsadd L
.33516 .25327 2.37764 .77254 Mabsadd L
.33516 .25327 .56518 .7779 Mabsadd L
.33516 .25327 0 2.5 Mabsadd L closepath F
.35348 .2673 0 2.5 Mabsadd m
.35348 .2673 -0.56518 .7779 Mabsadd L
.35348 .2673 -2.37764 .77254 Mabsadd L
.35348 .2673 -0.91448 -0.29713 Mabsadd L
.35348 .2673 -1.46946 -2.02254 Mabsadd L
.35348 .2673 0 -0.96154 Mabsadd L
.35348 .2673 1.46946 -2.02254 Mabsadd L
.35348 .2673 .91448 -0.29713 Mabsadd L
.35348 .2673 2.37764 .77254 Mabsadd L
.35348 .2673 .56518 .7779 Mabsadd L
.35348 .2673 0 2.5 Mabsadd L closepath F
.37179 .28134 0 2.5 Mabsadd m
.37179 .28134 -0.56518 .7779 Mabsadd L
.37179 .28134 -2.37764 .77254 Mabsadd L
.37179 .28134 -0.91448 -0.29713 Mabsadd L
.37179 .28134 -1.46946 -2.02254 Mabsadd L
.37179 .28134 0 -0.96154 Mabsadd L
.37179 .28134 1.46946 -2.02254 Mabsadd L
.37179 .28134 .91448 -0.29713 Mabsadd L
.37179 .28134 2.37764 .77254 Mabsadd L
.37179 .28134 .56518 .7779 Mabsadd L
.37179 .28134 0 2.5 Mabsadd L closepath F
.39011 .29537 0 2.5 Mabsadd m
.39011 .29537 -0.56518 .7779 Mabsadd L
.39011 .29537 -2.37764 .77254 Mabsadd L
.39011 .29537 -0.91448 -0.29713 Mabsadd L
.39011 .29537 -1.46946 -2.02254 Mabsadd L
.39011 .29537 0 -0.96154 Mabsadd L
.39011 .29537 1.46946 -2.02254 Mabsadd L
.39011 .29537 .91448 -0.29713 Mabsadd L
.39011 .29537 2.37764 .77254 Mabsadd L
.39011 .29537 .56518 .7779 Mabsadd L
.39011 .29537 0 2.5 Mabsadd L closepath F
.40842 .3094 0 2.5 Mabsadd m
.40842 .3094 -0.56518 .7779 Mabsadd L
.40842 .3094 -2.37764 .77254 Mabsadd L
.40842 .3094 -0.91448 -0.29713 Mabsadd L
.40842 .3094 -1.46946 -2.02254 Mabsadd L
.40842 .3094 0 -0.96154 Mabsadd L
.40842 .3094 1.46946 -2.02254 Mabsadd L
.40842 .3094 .91448 -0.29713 Mabsadd L
.40842 .3094 2.37764 .77254 Mabsadd L
.40842 .3094 .56518 .7779 Mabsadd L
.40842 .3094 0 2.5 Mabsadd L closepath F
.42674 .32344 0 2.5 Mabsadd m
.42674 .32344 -0.56518 .7779 Mabsadd L
.42674 .32344 -2.37764 .77254 Mabsadd L
.42674 .32344 -0.91448 -0.29713 Mabsadd L
.42674 .32344 -1.46946 -2.02254 Mabsadd L
.42674 .32344 0 -0.96154 Mabsadd L
.42674 .32344 1.46946 -2.02254 Mabsadd L
.42674 .32344 .91448 -0.29713 Mabsadd L
.42674 .32344 2.37764 .77254 Mabsadd L
.42674 .32344 .56518 .7779 Mabsadd L
.42674 .32344 0 2.5 Mabsadd L closepath F
.44505 .33747 0 2.5 Mabsadd m
.44505 .33747 -0.56518 .7779 Mabsadd L
.44505 .33747 -2.37764 .77254 Mabsadd L
.44505 .33747 -0.91448 -0.29713 Mabsadd L
.44505 .33747 -1.46946 -2.02254 Mabsadd L
.44505 .33747 0 -0.96154 Mabsadd L
.44505 .33747 1.46946 -2.02254 Mabsadd L
.44505 .33747 .91448 -0.29713 Mabsadd L
.44505 .33747 2.37764 .77254 Mabsadd L
.44505 .33747 .56518 .7779 Mabsadd L
.44505 .33747 0 2.5 Mabsadd L closepath F
.46337 .3515 0 2.5 Mabsadd m
.46337 .3515 -0.56518 .7779 Mabsadd L
.46337 .3515 -2.37764 .77254 Mabsadd L
.46337 .3515 -0.91448 -0.29713 Mabsadd L
.46337 .3515 -1.46946 -2.02254 Mabsadd L
.46337 .3515 0 -0.96154 Mabsadd L
.46337 .3515 1.46946 -2.02254 Mabsadd L
.46337 .3515 .91448 -0.29713 Mabsadd L
.46337 .3515 2.37764 .77254 Mabsadd L
.46337 .3515 .56518 .7779 Mabsadd L
.46337 .3515 0 2.5 Mabsadd L closepath F
.48168 .36553 0 2.5 Mabsadd m
.48168 .36553 -0.56518 .7779 Mabsadd L
.48168 .36553 -2.37764 .77254 Mabsadd L
.48168 .36553 -0.91448 -0.29713 Mabsadd L
.48168 .36553 -1.46946 -2.02254 Mabsadd L
.48168 .36553 0 -0.96154 Mabsadd L
.48168 .36553 1.46946 -2.02254 Mabsadd L
.48168 .36553 .91448 -0.29713 Mabsadd L
.48168 .36553 2.37764 .77254 Mabsadd L
.48168 .36553 .56518 .7779 Mabsadd L
.48168 .36553 0 2.5 Mabsadd L closepath F
.5 .37957 0 2.5 Mabsadd m
.5 .37957 -0.56518 .7779 Mabsadd L
.5 .37957 -2.37764 .77254 Mabsadd L
.5 .37957 -0.91448 -0.29713 Mabsadd L
.5 .37957 -1.46946 -2.02254 Mabsadd L
.5 .37957 0 -0.96154 Mabsadd L
.5 .37957 1.46946 -2.02254 Mabsadd L
.5 .37957 .91448 -0.29713 Mabsadd L
.5 .37957 2.37764 .77254 Mabsadd L
.5 .37957 .56518 .7779 Mabsadd L
.5 .37957 0 2.5 Mabsadd L closepath F
.51832 .3936 0 2.5 Mabsadd m
.51832 .3936 -0.56518 .7779 Mabsadd L
.51832 .3936 -2.37764 .77254 Mabsadd L
.51832 .3936 -0.91448 -0.29713 Mabsadd L
.51832 .3936 -1.46946 -2.02254 Mabsadd L
.51832 .3936 0 -0.96154 Mabsadd L
.51832 .3936 1.46946 -2.02254 Mabsadd L
.51832 .3936 .91448 -0.29713 Mabsadd L
.51832 .3936 2.37764 .77254 Mabsadd L
.51832 .3936 .56518 .7779 Mabsadd L
.51832 .3936 0 2.5 Mabsadd L closepath F
.53663 .40763 0 2.5 Mabsadd m
.53663 .40763 -0.56518 .7779 Mabsadd L
.53663 .40763 -2.37764 .77254 Mabsadd L
.53663 .40763 -0.91448 -0.29713 Mabsadd L
.53663 .40763 -1.46946 -2.02254 Mabsadd L
.53663 .40763 0 -0.96154 Mabsadd L
.53663 .40763 1.46946 -2.02254 Mabsadd L
.53663 .40763 .91448 -0.29713 Mabsadd L
.53663 .40763 2.37764 .77254 Mabsadd L
.53663 .40763 .56518 .7779 Mabsadd L
.53663 .40763 0 2.5 Mabsadd L closepath F
.55495 .42166 0 2.5 Mabsadd m
.55495 .42166 -0.56518 .7779 Mabsadd L
.55495 .42166 -2.37764 .77254 Mabsadd L
.55495 .42166 -0.91448 -0.29713 Mabsadd L
.55495 .42166 -1.46946 -2.02254 Mabsadd L
.55495 .42166 0 -0.96154 Mabsadd L
.55495 .42166 1.46946 -2.02254 Mabsadd L
.55495 .42166 .91448 -0.29713 Mabsadd L
.55495 .42166 2.37764 .77254 Mabsadd L
.55495 .42166 .56518 .7779 Mabsadd L
.55495 .42166 0 2.5 Mabsadd L closepath F
.57326 .4357 0 2.5 Mabsadd m
.57326 .4357 -0.56518 .7779 Mabsadd L
.57326 .4357 -2.37764 .77254 Mabsadd L
.57326 .4357 -0.91448 -0.29713 Mabsadd L
.57326 .4357 -1.46946 -2.02254 Mabsadd L
.57326 .4357 0 -0.96154 Mabsadd L
.57326 .4357 1.46946 -2.02254 Mabsadd L
.57326 .4357 .91448 -0.29713 Mabsadd L
.57326 .4357 2.37764 .77254 Mabsadd L
.57326 .4357 .56518 .7779 Mabsadd L
.57326 .4357 0 2.5 Mabsadd L closepath F
.59158 .44973 0 2.5 Mabsadd m
.59158 .44973 -0.56518 .7779 Mabsadd L
.59158 .44973 -2.37764 .77254 Mabsadd L
.59158 .44973 -0.91448 -0.29713 Mabsadd L
.59158 .44973 -1.46946 -2.02254 Mabsadd L
.59158 .44973 0 -0.96154 Mabsadd L
.59158 .44973 1.46946 -2.02254 Mabsadd L
.59158 .44973 .91448 -0.29713 Mabsadd L
.59158 .44973 2.37764 .77254 Mabsadd L
.59158 .44973 .56518 .7779 Mabsadd L
.59158 .44973 0 2.5 Mabsadd L closepath F
.60989 .46376 0 2.5 Mabsadd m
.60989 .46376 -0.56518 .7779 Mabsadd L
.60989 .46376 -2.37764 .77254 Mabsadd L
.60989 .46376 -0.91448 -0.29713 Mabsadd L
.60989 .46376 -1.46946 -2.02254 Mabsadd L
.60989 .46376 0 -0.96154 Mabsadd L
.60989 .46376 1.46946 -2.02254 Mabsadd L
.60989 .46376 .91448 -0.29713 Mabsadd L
.60989 .46376 2.37764 .77254 Mabsadd L
.60989 .46376 .56518 .7779 Mabsadd L
.60989 .46376 0 2.5 Mabsadd L closepath F
.62821 .4778 0 2.5 Mabsadd m
.62821 .4778 -0.56518 .7779 Mabsadd L
.62821 .4778 -2.37764 .77254 Mabsadd L
.62821 .4778 -0.91448 -0.29713 Mabsadd L
.62821 .4778 -1.46946 -2.02254 Mabsadd L
.62821 .4778 0 -0.96154 Mabsadd L
.62821 .4778 1.46946 -2.02254 Mabsadd L
.62821 .4778 .91448 -0.29713 Mabsadd L
.62821 .4778 2.37764 .77254 Mabsadd L
.62821 .4778 .56518 .7779 Mabsadd L
.62821 .4778 0 2.5 Mabsadd L closepath F
.64652 .49183 0 2.5 Mabsadd m
.64652 .49183 -0.56518 .7779 Mabsadd L
.64652 .49183 -2.37764 .77254 Mabsadd L
.64652 .49183 -0.91448 -0.29713 Mabsadd L
.64652 .49183 -1.46946 -2.02254 Mabsadd L
.64652 .49183 0 -0.96154 Mabsadd L
.64652 .49183 1.46946 -2.02254 Mabsadd L
.64652 .49183 .91448 -0.29713 Mabsadd L
.64652 .49183 2.37764 .77254 Mabsadd L
.64652 .49183 .56518 .7779 Mabsadd L
.64652 .49183 0 2.5 Mabsadd L closepath F
.66484 .50586 0 2.5 Mabsadd m
.66484 .50586 -0.56518 .7779 Mabsadd L
.66484 .50586 -2.37764 .77254 Mabsadd L
.66484 .50586 -0.91448 -0.29713 Mabsadd L
.66484 .50586 -1.46946 -2.02254 Mabsadd L
.66484 .50586 0 -0.96154 Mabsadd L
.66484 .50586 1.46946 -2.02254 Mabsadd L
.66484 .50586 .91448 -0.29713 Mabsadd L
.66484 .50586 2.37764 .77254 Mabsadd L
.66484 .50586 .56518 .7779 Mabsadd L
.66484 .50586 0 2.5 Mabsadd L closepath F
.68315 .51989 0 2.5 Mabsadd m
.68315 .51989 -0.56518 .7779 Mabsadd L
.68315 .51989 -2.37764 .77254 Mabsadd L
.68315 .51989 -0.91448 -0.29713 Mabsadd L
.68315 .51989 -1.46946 -2.02254 Mabsadd L
.68315 .51989 0 -0.96154 Mabsadd L
.68315 .51989 1.46946 -2.02254 Mabsadd L
.68315 .51989 .91448 -0.29713 Mabsadd L
.68315 .51989 2.37764 .77254 Mabsadd L
.68315 .51989 .56518 .7779 Mabsadd L
.68315 .51989 0 2.5 Mabsadd L closepath F
.70147 .53393 0 2.5 Mabsadd m
.70147 .53393 -0.56518 .7779 Mabsadd L
.70147 .53393 -2.37764 .77254 Mabsadd L
.70147 .53393 -0.91448 -0.29713 Mabsadd L
.70147 .53393 -1.46946 -2.02254 Mabsadd L
.70147 .53393 0 -0.96154 Mabsadd L
.70147 .53393 1.46946 -2.02254 Mabsadd L
.70147 .53393 .91448 -0.29713 Mabsadd L
.70147 .53393 2.37764 .77254 Mabsadd L
.70147 .53393 .56518 .7779 Mabsadd L
.70147 .53393 0 2.5 Mabsadd L closepath F
.71978 .54796 0 2.5 Mabsadd m
.71978 .54796 -0.56518 .7779 Mabsadd L
.71978 .54796 -2.37764 .77254 Mabsadd L
.71978 .54796 -0.91448 -0.29713 Mabsadd L
.71978 .54796 -1.46946 -2.02254 Mabsadd L
.71978 .54796 0 -0.96154 Mabsadd L
.71978 .54796 1.46946 -2.02254 Mabsadd L
.71978 .54796 .91448 -0.29713 Mabsadd L
.71978 .54796 2.37764 .77254 Mabsadd L
.71978 .54796 .56518 .7779 Mabsadd L
.71978 .54796 0 2.5 Mabsadd L closepath F
.7381 .56199 0 2.5 Mabsadd m
.7381 .56199 -0.56518 .7779 Mabsadd L
.7381 .56199 -2.37764 .77254 Mabsadd L
.7381 .56199 -0.91448 -0.29713 Mabsadd L
.7381 .56199 -1.46946 -2.02254 Mabsadd L
.7381 .56199 0 -0.96154 Mabsadd L
.7381 .56199 1.46946 -2.02254 Mabsadd L
.7381 .56199 .91448 -0.29713 Mabsadd L
.7381 .56199 2.37764 .77254 Mabsadd L
.7381 .56199 .56518 .7779 Mabsadd L
.7381 .56199 0 2.5 Mabsadd L closepath F
.75641 .57603 0 2.5 Mabsadd m
.75641 .57603 -0.56518 .7779 Mabsadd L
.75641 .57603 -2.37764 .77254 Mabsadd L
.75641 .57603 -0.91448 -0.29713 Mabsadd L
.75641 .57603 -1.46946 -2.02254 Mabsadd L
.75641 .57603 0 -0.96154 Mabsadd L
.75641 .57603 1.46946 -2.02254 Mabsadd L
.75641 .57603 .91448 -0.29713 Mabsadd L
.75641 .57603 2.37764 .77254 Mabsadd L
.75641 .57603 .56518 .7779 Mabsadd L
.75641 .57603 0 2.5 Mabsadd L closepath F
.77473 .59006 0 2.5 Mabsadd m
.77473 .59006 -0.56518 .7779 Mabsadd L
.77473 .59006 -2.37764 .77254 Mabsadd L
.77473 .59006 -0.91448 -0.29713 Mabsadd L
.77473 .59006 -1.46946 -2.02254 Mabsadd L
.77473 .59006 0 -0.96154 Mabsadd L
.77473 .59006 1.46946 -2.02254 Mabsadd L
.77473 .59006 .91448 -0.29713 Mabsadd L
.77473 .59006 2.37764 .77254 Mabsadd L
.77473 .59006 .56518 .7779 Mabsadd L
.77473 .59006 0 2.5 Mabsadd L closepath F
.79304 .60332 0 2.5 Mabsadd m
.79304 .60332 -0.56518 .7779 Mabsadd L
.79304 .60332 -2.37764 .77254 Mabsadd L
.79304 .60332 -0.91448 -0.29713 Mabsadd L
.79304 .60332 -1.46946 -2.02254 Mabsadd L
.79304 .60332 0 -0.96154 Mabsadd L
.79304 .60332 1.46946 -2.02254 Mabsadd L
.79304 .60332 .91448 -0.29713 Mabsadd L
.79304 .60332 2.37764 .77254 Mabsadd L
.79304 .60332 .56518 .7779 Mabsadd L
.79304 .60332 0 2.5 Mabsadd L closepath F
.81136 .60332 0 2.5 Mabsadd m
.81136 .60332 -0.56518 .7779 Mabsadd L
.81136 .60332 -2.37764 .77254 Mabsadd L
.81136 .60332 -0.91448 -0.29713 Mabsadd L
.81136 .60332 -1.46946 -2.02254 Mabsadd L
.81136 .60332 0 -0.96154 Mabsadd L
.81136 .60332 1.46946 -2.02254 Mabsadd L
.81136 .60332 .91448 -0.29713 Mabsadd L
.81136 .60332 2.37764 .77254 Mabsadd L
.81136 .60332 .56518 .7779 Mabsadd L
.81136 .60332 0 2.5 Mabsadd L closepath F
.82967 .60332 0 2.5 Mabsadd m
.82967 .60332 -0.56518 .7779 Mabsadd L
.82967 .60332 -2.37764 .77254 Mabsadd L
.82967 .60332 -0.91448 -0.29713 Mabsadd L
.82967 .60332 -1.46946 -2.02254 Mabsadd L
.82967 .60332 0 -0.96154 Mabsadd L
.82967 .60332 1.46946 -2.02254 Mabsadd L
.82967 .60332 .91448 -0.29713 Mabsadd L
.82967 .60332 2.37764 .77254 Mabsadd L
.82967 .60332 .56518 .7779 Mabsadd L
.82967 .60332 0 2.5 Mabsadd L closepath F
.84799 .60332 0 2.5 Mabsadd m
.84799 .60332 -0.56518 .7779 Mabsadd L
.84799 .60332 -2.37764 .77254 Mabsadd L
.84799 .60332 -0.91448 -0.29713 Mabsadd L
.84799 .60332 -1.46946 -2.02254 Mabsadd L
.84799 .60332 0 -0.96154 Mabsadd L
.84799 .60332 1.46946 -2.02254 Mabsadd L
.84799 .60332 .91448 -0.29713 Mabsadd L
.84799 .60332 2.37764 .77254 Mabsadd L
.84799 .60332 .56518 .7779 Mabsadd L
.84799 .60332 0 2.5 Mabsadd L closepath F
.8663 .60332 0 2.5 Mabsadd m
.8663 .60332 -0.56518 .7779 Mabsadd L
.8663 .60332 -2.37764 .77254 Mabsadd L
.8663 .60332 -0.91448 -0.29713 Mabsadd L
.8663 .60332 -1.46946 -2.02254 Mabsadd L
.8663 .60332 0 -0.96154 Mabsadd L
.8663 .60332 1.46946 -2.02254 Mabsadd L
.8663 .60332 .91448 -0.29713 Mabsadd L
.8663 .60332 2.37764 .77254 Mabsadd L
.8663 .60332 .56518 .7779 Mabsadd L
.8663 .60332 0 2.5 Mabsadd L closepath F
.88462 .60332 0 2.5 Mabsadd m
.88462 .60332 -0.56518 .7779 Mabsadd L
.88462 .60332 -2.37764 .77254 Mabsadd L
.88462 .60332 -0.91448 -0.29713 Mabsadd L
.88462 .60332 -1.46946 -2.02254 Mabsadd L
.88462 .60332 0 -0.96154 Mabsadd L
.88462 .60332 1.46946 -2.02254 Mabsadd L
.88462 .60332 .91448 -0.29713 Mabsadd L
.88462 .60332 2.37764 .77254 Mabsadd L
.88462 .60332 .56518 .7779 Mabsadd L
.88462 .60332 0 2.5 Mabsadd L closepath F
.90293 .60332 0 2.5 Mabsadd m
.90293 .60332 -0.56518 .7779 Mabsadd L
.90293 .60332 -2.37764 .77254 Mabsadd L
.90293 .60332 -0.91448 -0.29713 Mabsadd L
.90293 .60332 -1.46946 -2.02254 Mabsadd L
.90293 .60332 0 -0.96154 Mabsadd L
.90293 .60332 1.46946 -2.02254 Mabsadd L
.90293 .60332 .91448 -0.29713 Mabsadd L
.90293 .60332 2.37764 .77254 Mabsadd L
.90293 .60332 .56518 .7779 Mabsadd L
.90293 .60332 0 2.5 Mabsadd L closepath F
.92125 .60332 0 2.5 Mabsadd m
.92125 .60332 -0.56518 .7779 Mabsadd L
.92125 .60332 -2.37764 .77254 Mabsadd L
.92125 .60332 -0.91448 -0.29713 Mabsadd L
.92125 .60332 -1.46946 -2.02254 Mabsadd L
.92125 .60332 0 -0.96154 Mabsadd L
.92125 .60332 1.46946 -2.02254 Mabsadd L
.92125 .60332 .91448 -0.29713 Mabsadd L
.92125 .60332 2.37764 .77254 Mabsadd L
.92125 .60332 .56518 .7779 Mabsadd L
.92125 .60332 0 2.5 Mabsadd L closepath F
.93956 .60332 0 2.5 Mabsadd m
.93956 .60332 -0.56518 .7779 Mabsadd L
.93956 .60332 -2.37764 .77254 Mabsadd L
.93956 .60332 -0.91448 -0.29713 Mabsadd L
.93956 .60332 -1.46946 -2.02254 Mabsadd L
.93956 .60332 0 -0.96154 Mabsadd L
.93956 .60332 1.46946 -2.02254 Mabsadd L
.93956 .60332 .91448 -0.29713 Mabsadd L
.93956 .60332 2.37764 .77254 Mabsadd L
.93956 .60332 .56518 .7779 Mabsadd L
.93956 .60332 0 2.5 Mabsadd L closepath F
.95788 .60332 0 2.5 Mabsadd m
.95788 .60332 -0.56518 .7779 Mabsadd L
.95788 .60332 -2.37764 .77254 Mabsadd L
.95788 .60332 -0.91448 -0.29713 Mabsadd L
.95788 .60332 -1.46946 -2.02254 Mabsadd L
.95788 .60332 0 -0.96154 Mabsadd L
.95788 .60332 1.46946 -2.02254 Mabsadd L
.95788 .60332 .91448 -0.29713 Mabsadd L
.95788 .60332 2.37764 .77254 Mabsadd L
.95788 .60332 .56518 .7779 Mabsadd L
.95788 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01542 m
.04212 .01493 L
.06044 .01493 L
.07875 .01535 L
.09707 .01605 L
.11538 .01612 L
.1337 .0164 L
.15201 .01703 L
.17033 .01745 L
.18864 .01745 L
.20696 .01885 L
.22527 .01864 L
.24359 .01914 L
.2619 .01892 L
.28022 .01921 L
.29853 .02033 L
.31685 .02019 L
.33516 .02096 L
.35348 .02012 L
.37179 .02138 L
.39011 .02033 L
.40842 .02082 L
.42674 .01928 L
.44505 .01991 L
.46337 .01949 L
.48168 .01921 L
.5 .01836 L
.51832 .01766 L
.53663 .01696 L
.55495 .01703 L
.57326 .01619 L
.59158 .01605 L
.60989 .01598 L
.62821 .01535 L
.64652 .01521 L
.66484 .01535 L
.68315 .015 L
.70147 .01521 L
.71978 .01472 L
.7381 .01472 L
.75641 .01472 L
.77473 .01472 L
.79304 .01472 L
.81136 .01472 L
.82967 .01472 L
.84799 .01472 L
.8663 .01472 L
.88462 .01472 L
.90293 .01472 L
.92125 .01472 L
Mistroke
.93956 .01472 L
.95788 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01542 -2.5 2.5 Mabsadd m
.02381 .01542 2.5 2.5 Mabsadd L
.02381 .01542 2.5 -2.5 Mabsadd L
.02381 .01542 -2.5 -2.5 Mabsadd L
.02381 .01542 -2.5 2.5 Mabsadd L closepath F
.04212 .01493 -2.5 2.5 Mabsadd m
.04212 .01493 2.5 2.5 Mabsadd L
.04212 .01493 2.5 -2.5 Mabsadd L
.04212 .01493 -2.5 -2.5 Mabsadd L
.04212 .01493 -2.5 2.5 Mabsadd L closepath F
.06044 .01493 -2.5 2.5 Mabsadd m
.06044 .01493 2.5 2.5 Mabsadd L
.06044 .01493 2.5 -2.5 Mabsadd L
.06044 .01493 -2.5 -2.5 Mabsadd L
.06044 .01493 -2.5 2.5 Mabsadd L closepath F
.07875 .01535 -2.5 2.5 Mabsadd m
.07875 .01535 2.5 2.5 Mabsadd L
.07875 .01535 2.5 -2.5 Mabsadd L
.07875 .01535 -2.5 -2.5 Mabsadd L
.07875 .01535 -2.5 2.5 Mabsadd L closepath F
.09707 .01605 -2.5 2.5 Mabsadd m
.09707 .01605 2.5 2.5 Mabsadd L
.09707 .01605 2.5 -2.5 Mabsadd L
.09707 .01605 -2.5 -2.5 Mabsadd L
.09707 .01605 -2.5 2.5 Mabsadd L closepath F
.11538 .01612 -2.5 2.5 Mabsadd m
.11538 .01612 2.5 2.5 Mabsadd L
.11538 .01612 2.5 -2.5 Mabsadd L
.11538 .01612 -2.5 -2.5 Mabsadd L
.11538 .01612 -2.5 2.5 Mabsadd L closepath F
.1337 .0164 -2.5 2.5 Mabsadd m
.1337 .0164 2.5 2.5 Mabsadd L
.1337 .0164 2.5 -2.5 Mabsadd L
.1337 .0164 -2.5 -2.5 Mabsadd L
.1337 .0164 -2.5 2.5 Mabsadd L closepath F
.15201 .01703 -2.5 2.5 Mabsadd m
.15201 .01703 2.5 2.5 Mabsadd L
.15201 .01703 2.5 -2.5 Mabsadd L
.15201 .01703 -2.5 -2.5 Mabsadd L
.15201 .01703 -2.5 2.5 Mabsadd L closepath F
.17033 .01745 -2.5 2.5 Mabsadd m
.17033 .01745 2.5 2.5 Mabsadd L
.17033 .01745 2.5 -2.5 Mabsadd L
.17033 .01745 -2.5 -2.5 Mabsadd L
.17033 .01745 -2.5 2.5 Mabsadd L closepath F
.18864 .01745 -2.5 2.5 Mabsadd m
.18864 .01745 2.5 2.5 Mabsadd L
.18864 .01745 2.5 -2.5 Mabsadd L
.18864 .01745 -2.5 -2.5 Mabsadd L
.18864 .01745 -2.5 2.5 Mabsadd L closepath F
.20696 .01885 -2.5 2.5 Mabsadd m
.20696 .01885 2.5 2.5 Mabsadd L
.20696 .01885 2.5 -2.5 Mabsadd L
.20696 .01885 -2.5 -2.5 Mabsadd L
.20696 .01885 -2.5 2.5 Mabsadd L closepath F
.22527 .01864 -2.5 2.5 Mabsadd m
.22527 .01864 2.5 2.5 Mabsadd L
.22527 .01864 2.5 -2.5 Mabsadd L
.22527 .01864 -2.5 -2.5 Mabsadd L
.22527 .01864 -2.5 2.5 Mabsadd L closepath F
.24359 .01914 -2.5 2.5 Mabsadd m
.24359 .01914 2.5 2.5 Mabsadd L
.24359 .01914 2.5 -2.5 Mabsadd L
.24359 .01914 -2.5 -2.5 Mabsadd L
.24359 .01914 -2.5 2.5 Mabsadd L closepath F
.2619 .01892 -2.5 2.5 Mabsadd m
.2619 .01892 2.5 2.5 Mabsadd L
.2619 .01892 2.5 -2.5 Mabsadd L
.2619 .01892 -2.5 -2.5 Mabsadd L
.2619 .01892 -2.5 2.5 Mabsadd L closepath F
.28022 .01921 -2.5 2.5 Mabsadd m
.28022 .01921 2.5 2.5 Mabsadd L
.28022 .01921 2.5 -2.5 Mabsadd L
.28022 .01921 -2.5 -2.5 Mabsadd L
.28022 .01921 -2.5 2.5 Mabsadd L closepath F
.29853 .02033 -2.5 2.5 Mabsadd m
.29853 .02033 2.5 2.5 Mabsadd L
.29853 .02033 2.5 -2.5 Mabsadd L
.29853 .02033 -2.5 -2.5 Mabsadd L
.29853 .02033 -2.5 2.5 Mabsadd L closepath F
.31685 .02019 -2.5 2.5 Mabsadd m
.31685 .02019 2.5 2.5 Mabsadd L
.31685 .02019 2.5 -2.5 Mabsadd L
.31685 .02019 -2.5 -2.5 Mabsadd L
.31685 .02019 -2.5 2.5 Mabsadd L closepath F
.33516 .02096 -2.5 2.5 Mabsadd m
.33516 .02096 2.5 2.5 Mabsadd L
.33516 .02096 2.5 -2.5 Mabsadd L
.33516 .02096 -2.5 -2.5 Mabsadd L
.33516 .02096 -2.5 2.5 Mabsadd L closepath F
.35348 .02012 -2.5 2.5 Mabsadd m
.35348 .02012 2.5 2.5 Mabsadd L
.35348 .02012 2.5 -2.5 Mabsadd L
.35348 .02012 -2.5 -2.5 Mabsadd L
.35348 .02012 -2.5 2.5 Mabsadd L closepath F
.37179 .02138 -2.5 2.5 Mabsadd m
.37179 .02138 2.5 2.5 Mabsadd L
.37179 .02138 2.5 -2.5 Mabsadd L
.37179 .02138 -2.5 -2.5 Mabsadd L
.37179 .02138 -2.5 2.5 Mabsadd L closepath F
.39011 .02033 -2.5 2.5 Mabsadd m
.39011 .02033 2.5 2.5 Mabsadd L
.39011 .02033 2.5 -2.5 Mabsadd L
.39011 .02033 -2.5 -2.5 Mabsadd L
.39011 .02033 -2.5 2.5 Mabsadd L closepath F
.40842 .02082 -2.5 2.5 Mabsadd m
.40842 .02082 2.5 2.5 Mabsadd L
.40842 .02082 2.5 -2.5 Mabsadd L
.40842 .02082 -2.5 -2.5 Mabsadd L
.40842 .02082 -2.5 2.5 Mabsadd L closepath F
.42674 .01928 -2.5 2.5 Mabsadd m
.42674 .01928 2.5 2.5 Mabsadd L
.42674 .01928 2.5 -2.5 Mabsadd L
.42674 .01928 -2.5 -2.5 Mabsadd L
.42674 .01928 -2.5 2.5 Mabsadd L closepath F
.44505 .01991 -2.5 2.5 Mabsadd m
.44505 .01991 2.5 2.5 Mabsadd L
.44505 .01991 2.5 -2.5 Mabsadd L
.44505 .01991 -2.5 -2.5 Mabsadd L
.44505 .01991 -2.5 2.5 Mabsadd L closepath F
.46337 .01949 -2.5 2.5 Mabsadd m
.46337 .01949 2.5 2.5 Mabsadd L
.46337 .01949 2.5 -2.5 Mabsadd L
.46337 .01949 -2.5 -2.5 Mabsadd L
.46337 .01949 -2.5 2.5 Mabsadd L closepath F
.48168 .01921 -2.5 2.5 Mabsadd m
.48168 .01921 2.5 2.5 Mabsadd L
.48168 .01921 2.5 -2.5 Mabsadd L
.48168 .01921 -2.5 -2.5 Mabsadd L
.48168 .01921 -2.5 2.5 Mabsadd L closepath F
.5 .01836 -2.5 2.5 Mabsadd m
.5 .01836 2.5 2.5 Mabsadd L
.5 .01836 2.5 -2.5 Mabsadd L
.5 .01836 -2.5 -2.5 Mabsadd L
.5 .01836 -2.5 2.5 Mabsadd L closepath F
.51832 .01766 -2.5 2.5 Mabsadd m
.51832 .01766 2.5 2.5 Mabsadd L
.51832 .01766 2.5 -2.5 Mabsadd L
.51832 .01766 -2.5 -2.5 Mabsadd L
.51832 .01766 -2.5 2.5 Mabsadd L closepath F
.53663 .01696 -2.5 2.5 Mabsadd m
.53663 .01696 2.5 2.5 Mabsadd L
.53663 .01696 2.5 -2.5 Mabsadd L
.53663 .01696 -2.5 -2.5 Mabsadd L
.53663 .01696 -2.5 2.5 Mabsadd L closepath F
.55495 .01703 -2.5 2.5 Mabsadd m
.55495 .01703 2.5 2.5 Mabsadd L
.55495 .01703 2.5 -2.5 Mabsadd L
.55495 .01703 -2.5 -2.5 Mabsadd L
.55495 .01703 -2.5 2.5 Mabsadd L closepath F
.57326 .01619 -2.5 2.5 Mabsadd m
.57326 .01619 2.5 2.5 Mabsadd L
.57326 .01619 2.5 -2.5 Mabsadd L
.57326 .01619 -2.5 -2.5 Mabsadd L
.57326 .01619 -2.5 2.5 Mabsadd L closepath F
.59158 .01605 -2.5 2.5 Mabsadd m
.59158 .01605 2.5 2.5 Mabsadd L
.59158 .01605 2.5 -2.5 Mabsadd L
.59158 .01605 -2.5 -2.5 Mabsadd L
.59158 .01605 -2.5 2.5 Mabsadd L closepath F
.60989 .01598 -2.5 2.5 Mabsadd m
.60989 .01598 2.5 2.5 Mabsadd L
.60989 .01598 2.5 -2.5 Mabsadd L
.60989 .01598 -2.5 -2.5 Mabsadd L
.60989 .01598 -2.5 2.5 Mabsadd L closepath F
.62821 .01535 -2.5 2.5 Mabsadd m
.62821 .01535 2.5 2.5 Mabsadd L
.62821 .01535 2.5 -2.5 Mabsadd L
.62821 .01535 -2.5 -2.5 Mabsadd L
.62821 .01535 -2.5 2.5 Mabsadd L closepath F
.64652 .01521 -2.5 2.5 Mabsadd m
.64652 .01521 2.5 2.5 Mabsadd L
.64652 .01521 2.5 -2.5 Mabsadd L
.64652 .01521 -2.5 -2.5 Mabsadd L
.64652 .01521 -2.5 2.5 Mabsadd L closepath F
.66484 .01535 -2.5 2.5 Mabsadd m
.66484 .01535 2.5 2.5 Mabsadd L
.66484 .01535 2.5 -2.5 Mabsadd L
.66484 .01535 -2.5 -2.5 Mabsadd L
.66484 .01535 -2.5 2.5 Mabsadd L closepath F
.68315 .015 -2.5 2.5 Mabsadd m
.68315 .015 2.5 2.5 Mabsadd L
.68315 .015 2.5 -2.5 Mabsadd L
.68315 .015 -2.5 -2.5 Mabsadd L
.68315 .015 -2.5 2.5 Mabsadd L closepath F
.70147 .01521 -2.5 2.5 Mabsadd m
.70147 .01521 2.5 2.5 Mabsadd L
.70147 .01521 2.5 -2.5 Mabsadd L
.70147 .01521 -2.5 -2.5 Mabsadd L
.70147 .01521 -2.5 2.5 Mabsadd L closepath F
.71978 .01472 -2.5 2.5 Mabsadd m
.71978 .01472 2.5 2.5 Mabsadd L
.71978 .01472 2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 -2.5 Mabsadd L
.71978 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.77473 .01472 -2.5 2.5 Mabsadd m
.77473 .01472 2.5 2.5 Mabsadd L
.77473 .01472 2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 -2.5 Mabsadd L
.77473 .01472 -2.5 2.5 Mabsadd L closepath F
.79304 .01472 -2.5 2.5 Mabsadd m
.79304 .01472 2.5 2.5 Mabsadd L
.79304 .01472 2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 -2.5 Mabsadd L
.79304 .01472 -2.5 2.5 Mabsadd L closepath F
.81136 .01472 -2.5 2.5 Mabsadd m
.81136 .01472 2.5 2.5 Mabsadd L
.81136 .01472 2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 -2.5 Mabsadd L
.81136 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.84799 .01472 -2.5 2.5 Mabsadd m
.84799 .01472 2.5 2.5 Mabsadd L
.84799 .01472 2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 -2.5 Mabsadd L
.84799 .01472 -2.5 2.5 Mabsadd L closepath F
.8663 .01472 -2.5 2.5 Mabsadd m
.8663 .01472 2.5 2.5 Mabsadd L
.8663 .01472 2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 -2.5 Mabsadd L
.8663 .01472 -2.5 2.5 Mabsadd L closepath F
.88462 .01472 -2.5 2.5 Mabsadd m
.88462 .01472 2.5 2.5 Mabsadd L
.88462 .01472 2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 -2.5 Mabsadd L
.88462 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92125 .01472 -2.5 2.5 Mabsadd m
.92125 .01472 2.5 2.5 Mabsadd L
.92125 .01472 2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 -2.5 Mabsadd L
.92125 .01472 -2.5 2.5 Mabsadd L closepath F
.93956 .01472 -2.5 2.5 Mabsadd m
.93956 .01472 2.5 2.5 Mabsadd L
.93956 .01472 2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 -2.5 Mabsadd L
.93956 .01472 -2.5 2.5 Mabsadd L closepath F
.95788 .01472 -2.5 2.5 Mabsadd m
.95788 .01472 2.5 2.5 Mabsadd L
.95788 .01472 2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 -2.5 Mabsadd L
.95788 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Hooo10000ooo0P00=_oo10000ooo0P00=_oo0P001?oo0P00>?oo00<00?ooool00_oo0P00=_oo0`00
1?oo0P00__oo001Uool01@00oooooooo00000_oo00<00?ooool0<ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=ooo00D00?ooooooo`0000;oo`03003ooooo03Ko
o`04003ooooo0002ool00`00ooooo`2kool006Goo`05003oooooool00002ool00`00ooooo`0dool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo03;oo`D000;oo`04003o
oooo000hool01000ooooo`000_oo00<00?ooool0^ooo001Uool01@00oooooooo00000_oo00<00?oo
ool0=Ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000dool01000oooo
o`000ooo00@00?ooool003Goo`<000?oo`04003ooooo002mool006Goo`05003oooooool00002ool0
0`00ooooo`0fool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo03?o
o`03003oo`0000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo001Sool30003
ool01000ooooo`00=Ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Koo`8000?oo`04003ooooo000eool00`00ooooo`03ool01000ooooo`00_Ooo000Yool00`00
ooooo`0iool00`00ooooo`02ool2000gool20004ool2000fool20004ool2000hool00`00ooooo`02
ool2000fool40003ool2002nool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo000000030002ool500000ooo
0000000300000ooo000000030002ool50002ool20005ool20004ool20004ool20004ool20005ool2
0004ool20004ool20005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`1<ool500000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo00000003
0002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo00000003002]ool0
02Soool005P00:Koo`00:Ooo00@00?ooooooo`D00003ool0000000X00003ool0000000T000;oo`D0
0003ool0000000T00003ool0000000X00003ool0000000<00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000001`00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000001H00003ool0
000000X00003ool0000000<00003ool0000000T000;oo`/00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<000Coo`03003ooooo0:Koo`00:Ooo00@00?ooooooo`/000;oo`D00003ool00000
00<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;o
o`D00003ool0000002800003ool0000000X00003ool0000000<00003ool0000000X00003ool00000
00T00003ool0000000X00003ool0000000l000;oo`D00003ool0000000<00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003
ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool00000
00<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool00000
00<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<000Coo`03003ooooo0:Ko
o`00:Ooo00@00?ooooooo`/000;oo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<00003ool0000000T00003ool00000010000;oo`D00003ool0000000<00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<0
00;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<000;oo`D0
0003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0
000000<00003ool0000000<000;oo`D00003ool0000000<00:goo`00:Ooo00<00?ooool02Ooo0P00
7?oo1@0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`0000?oo`0000000`00
00?oo`0000000`000_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@00
00?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`0000000`0000?oo`00
0000100000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@00
00?oo`0000000`00oooo?_oo000Yool00`00ooooo`09ool2001>ool500000ooo0000000300000ooo
000000030002ool500000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo
0000000300000ooo0000000300000ooo0000000400000ooo00000003003ooomGool002Woo`03003o
oooo00Soo`@008Soo`03003ooooo00;oo`T00?oooeSoo`00:Ooo00<00?ooool02_oo00<00?oo0000
SOoo00@00?ooooooo`H000;oo`800?oooe;oo`00:Ooo00<00?ooool0Wooo0P000ooo1@001?oo00<0
0?ooool0ooooB_oo000Yool00`00ooooo`0>ool4002Dool200000ooo000000040004ool00`00oooo
o`3ooom4ool002Woo`03003ooooo00ooo`8009Koo`04003oooooool50002ool3003ooom5ool002Wo
o`03003ooooo00koo`D009Woo`8000;oo`H000;oo`800?oood3oo`00:Ooo0`004?oo00<00?ooool0
Wooo0P000_oo1@00oooo?ooo000Yool00`00ooooo`0Dool00`00ooooo`2Qool9003oooliool002Wo
o`03003ooooo01Koo`800:7oo`03003ooooo00;oo`@00?ooocSoo`00:Ooo00<00?ooool05_oo0P00
Yooo2000oooo<ooo000Yool00`00ooooo`0Dool5002Wool01000oooooooo1000oooo<_oo000Yool0
0`00ooooo`0Iool2002Zool8003oool]ool002Woo`03003ooooo0<Koo`04003oooooool4003oool/
ool002Woo`03003ooooo01coo`800:goo`H00003ool00?oo0?ooobKoo`00:Ooo00<00?ooool06_oo
1@00[Ooo00<00?ooool00_oo0`00oooo9_oo000Yool00`00ooooo`0Oool00`00ooooo`2`ool40003
ool00`00ooooo`3ooolNool002Woo`03003ooooo01ooo`03003ooooo0;3oo`04003oooooool5003o
oolOool002Woo`03003ooooo02;oo`03003oo`000;;oo`D000;oo`8008CoohP000goo`00:Ooo0`00
8_oo0P00]?oo0P000_oo1@00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Q
ool4002iool40003ool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02?oo`03003oo`000;Woo`03003ooooo00D007goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0hooo1@000ooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0Wool4002iool20002ool50005ool00`00ooooo`1_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02Soo`800<7oo`T0073oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool09ooo1@00_ooo00<00?ooool00_oo10001?oo00<00?ooool0JOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool00`00ooooo`35ool200000ooo00000004
001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02goo`03003ooooo0<Koo`D0
00;oo`8006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;ooo0P00a_oo0P00
0_oo1`000_oo0P00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0_ool2003<
ool30002ool60002ool2001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02go
o`D00<coo`03003ooooo00?oo`8000;oo`H000;oo`8000Goo`03003ooooo04[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00<_oo00<00?ooool0d?oo00<00?ooool00_oo0`0000?oo`000000
10000_oo0`001?oo0P001Ooo00<00?ooool0?Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0cool00`00ooooo`3Eool00`00ooooo`02ool300000ooo0000000;0002ool30003ool2
0004ool20006ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03Goo`800=[oo`03003ooooo00;oo`8000Goo`8000;ooa<0
00;oo`<000?oo`<000?oo`<000Coo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0=Ooo0P00iooo00<00?ooool00_oo0P001?oo0`000ooo0`000_oo5`006Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0cool5003bool00`00ooooo`03ool00`00
ooooo`03ool20004ool20004ool20005ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03Soo`03003ooooo0?ooo`ooo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0kool2003ooolXool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`@00?oo
obOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00<00?oo0000oooo9_oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo043oo`800003ool00?oo0?ooob3oo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000@?oo0P00oooo8_oo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`10
ool5003ooolPool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04;oo`03
003ooooo0?ooob3oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo04Koo`03003ooooo0?oooacoo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0A_oo00@00?oo00000?oooa_o
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Yool00`00ooooo`18ool2003ooolKool00`00ooooo`0Fool5000Jool01P00oooo
oooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;o
o`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0A_oo1@00oooo6_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`1;ool00`00ooooo`3ooolGool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo04coo`03003ooooo0?oooaKoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0C_oo0P00oooo5Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1>ool2003ooolEool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04goo`@00?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00DOoo00<00?ooool0
oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`<00?ooo`koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0E?oo0P00oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Cool5003oool=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo0P00oooo2_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Kool00`00ooooo`3oool7ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`D00?ooo`Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Fooo0P00oooo2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Oool00`00ooooo`3oool3ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05ooo`04003oo`00003oool2ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0067oo`80
0?ooo`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1@00oooo0Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Coo`800?koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Iooo0P00nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool2003k
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`@00?[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo00<00?oo0000nOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06goo`<00?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0P00mOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5003cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<006koo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1cool3003^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`800>ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo1@00kOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Soo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0N_oo0P00j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool5003Wool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0OOoo0P00iOoo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`20ool2003Rool00`00ooooo`0eool00`00oooo
o`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo
0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000=ool50002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool4001oool2003Rool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Oooo1000hOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;o
o`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo
000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`21ool00`00ool0003Pool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00
oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool000ooo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`26ool3003Kool00`00ooooo`0cool200000ooo
0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo08Ko
o`800=coo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0QOoo1@00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`27ool00`00ool0003Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`03
003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo0`00eOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08_oo`D00=Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00
ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`800<ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00cooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Aool5003>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Koo`800<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool20039ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Soo`@00<Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0V_oo00<00?oo0000aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09oo
o`<00<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Wooo0P00`ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Nool50031ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:3oo`03003oo`000<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool4002lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y?oo1@00^ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo0P00
]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool2002fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`D00;Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00[ooo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`<00:ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00/?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2aool5002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo00<0
0?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2002Zool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`D00:Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?oo0000Z?oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`0Gool2000J
ool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
_Ooo1000Xooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000__oo0P00Xooo00<00?ooool05ooo0`006_oo00@0
0?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;goo`D00:;oo`03003o
oooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03
003ooooo03Soo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0<ooo
10004_oo00<00?ooool0>?oo00<00?ooool02ooo000?ool30003ool20004ool20004ool20006ool0
0`00ooooo`35ool2002Mool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo
0<Goo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo1000W?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0booo0`00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3;ool2002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`D0
09Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00c?oo00<00?oo0000UOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=7oo`<0093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
d_oo00<00?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool5002?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0e_oo0P00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Hool2002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ko
o`D008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=koo`8008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00g_oo0P00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Mool40023ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003oo`0008;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0OoooR0003Ooo000Yool00`00
ooooo`3Tool3003ooolCool002Woo`03003ooooo0>Coo`800?oooaCoo`00:Ooo00<00?ooool0hooo
1@00oooo4_oo000Yool00`00ooooo`3Uool00`00ool0003ooolBool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0j_oo0`00oooo3Ooo000Yool00`00ooooo`3[ool00`00ooooo`3oool<ool0
02Woo`03003ooooo0>Woo`D00?ooo`coo`00:Ooo0`00jooo00<00?ooool0oooo3?oo000Yool00`00
ooooo`3_ool2003oool9ool002Woo`03003ooooo0?7oo`800?ooo`Ooo`00:Ooo00<00?ooool0lOoo
0`00oooo1_oo000Yool00`00ooooo`3_ool5003oool6ool002Woo`03003ooooo0?Goo`03003ooooo
0?ooo`;oo`00:Ooo00<00?ooool0mOoo00<00?ooool0oooo0_oo000Yool00`00ooooo`3gool2003o
ool1ool002Woo`03003ooooo0?Koo`@00?ooo`00:Ooo00<00?ooool0n?oo00<00?ooool0o_oo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3jool2003mool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3mool3003iool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003l
ool2003jool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?coo`D00?Soo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?koo`03003oo`000?Soo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooo1?oo0`00looo000Yool00`00ooooo`3oool5ool0
0`00ooooo`3bool002Woo`03003ooooo0?ooo`?oo`D00?;oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oool9ool2003_ool002Woo`03003ooooo0?ooo`_oo`8000Coo`8000Coo`8000Go
o`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`8000Coo`8000Coo`8000Goo`03003ooooo0:go
o`00:Ooo00<00?ooool0oooo2_oo10000_oo1@000_oo1@0000Goo`0000000?oo00H00003ool00000
00<000;oo`D000;oo`H00005ool00000003oo`050002ool4002^ool002Woo`03003ooooo0?ooo`Wo
o`D000;oo`@000;oo`D00003ool0000000<00003ool0000000<000;oo`@000;oo`D00003ool00000
00<000;oo`@000;oo`D00003ool0000000<00:goo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.70026, \
-960.227, 0.159661, 41.6767}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({52, 1611, 8389}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00584007 0.0179695 0.0147151 7.36215e-05 [
[.18553 .00222 -6 -9 ]
[.18553 .00222 6 0 ]
[.36523 .00222 -6 -9 ]
[.36523 .00222 6 0 ]
[.54492 .00222 -6 -9 ]
[.54492 .00222 6 0 ]
[.72462 .00222 -6 -9 ]
[.72462 .00222 6 0 ]
[.90431 .00222 -6 -9 ]
[.90431 .00222 6 0 ]
[-0.00666 .16196 -24 -4.5 ]
[-0.00666 .16196 0 4.5 ]
[-0.00666 .3092 -24 -4.5 ]
[-0.00666 .3092 0 4.5 ]
[-0.00666 .45644 -24 -4.5 ]
[-0.00666 .45644 0 4.5 ]
[-0.00666 .60369 -24 -4.5 ]
[-0.00666 .60369 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18553 .01472 m
.18553 .02097 L
s
[(10)] .18553 .00222 0 1 Mshowa
.36523 .01472 m
.36523 .02097 L
s
[(20)] .36523 .00222 0 1 Mshowa
.54492 .01472 m
.54492 .02097 L
s
[(30)] .54492 .00222 0 1 Mshowa
.72462 .01472 m
.72462 .02097 L
s
[(40)] .72462 .00222 0 1 Mshowa
.90431 .01472 m
.90431 .02097 L
s
[(50)] .90431 .00222 0 1 Mshowa
.125 Mabswid
.04178 .01472 m
.04178 .01847 L
s
.07772 .01472 m
.07772 .01847 L
s
.11366 .01472 m
.11366 .01847 L
s
.1496 .01472 m
.1496 .01847 L
s
.22147 .01472 m
.22147 .01847 L
s
.25741 .01472 m
.25741 .01847 L
s
.29335 .01472 m
.29335 .01847 L
s
.32929 .01472 m
.32929 .01847 L
s
.40117 .01472 m
.40117 .01847 L
s
.43711 .01472 m
.43711 .01847 L
s
.47305 .01472 m
.47305 .01847 L
s
.50898 .01472 m
.50898 .01847 L
s
.58086 .01472 m
.58086 .01847 L
s
.6168 .01472 m
.6168 .01847 L
s
.65274 .01472 m
.65274 .01847 L
s
.68868 .01472 m
.68868 .01847 L
s
.76056 .01472 m
.76056 .01847 L
s
.7965 .01472 m
.7965 .01847 L
s
.83243 .01472 m
.83243 .01847 L
s
.86837 .01472 m
.86837 .01847 L
s
.94025 .01472 m
.94025 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00584 .16196 m
.01209 .16196 L
s
[(2000)] -0.00666 .16196 1 0 Mshowa
.00584 .3092 m
.01209 .3092 L
s
[(4000)] -0.00666 .3092 1 0 Mshowa
.00584 .45644 m
.01209 .45644 L
s
[(6000)] -0.00666 .45644 1 0 Mshowa
.00584 .60369 m
.01209 .60369 L
s
[(8000)] -0.00666 .60369 1 0 Mshowa
.125 Mabswid
.00584 .05153 m
.00959 .05153 L
s
.00584 .08834 m
.00959 .08834 L
s
.00584 .12515 m
.00959 .12515 L
s
.00584 .19877 m
.00959 .19877 L
s
.00584 .23558 m
.00959 .23558 L
s
.00584 .27239 m
.00959 .27239 L
s
.00584 .34601 m
.00959 .34601 L
s
.00584 .38282 m
.00959 .38282 L
s
.00584 .41963 m
.00959 .41963 L
s
.00584 .49325 m
.00959 .49325 L
s
.00584 .53007 m
.00959 .53007 L
s
.00584 .56688 m
.00959 .56688 L
s
.25 Mabswid
.00584 0 m
.00584 .61803 L
s
.001 w
.02381 .01472 m
.04178 .01472 L
.05975 .01472 L
.07772 .01472 L
.09569 .01472 L
.11366 .01472 L
.13163 .01472 L
.1496 .01472 L
.16757 .01472 L
.18553 .01472 L
.2035 .01472 L
.22147 .01472 L
.23944 .01472 L
.25741 .01472 L
.27538 .01472 L
.29335 .01545 L
.31132 .01604 L
.32929 .01656 L
.34726 .01788 L
.36523 .01928 L
.3832 .02105 L
.40117 .02318 L
.41914 .02598 L
.43711 .02988 L
.45508 .03386 L
.47305 .03894 L
.49102 .04519 L
.50898 .05167 L
.52695 .05845 L
.54492 .06677 L
.56289 .07531 L
.58086 .0848 L
.59883 .09209 L
.6168 .10056 L
.63477 .10851 L
.65274 .11617 L
.67071 .12272 L
.68868 .12964 L
.70665 .13656 L
.72462 .14112 L
.74259 .14503 L
.76056 .14856 L
.77853 .1518 L
.7965 .15496 L
.81447 .15688 L
.83243 .15835 L
.8504 .15997 L
.86837 .16034 L
.88634 .16107 L
.90431 .16174 L
Mistroke
.92228 .16203 L
.94025 .16225 L
.95822 .16225 L
.97619 .16233 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04178 .01472 -1.875 0 Mabsadd m
.04178 .01472 0 2.5 Mabsadd L
.04178 .01472 1.875 0 Mabsadd L
.04178 .01472 0 -2.5 Mabsadd L
.04178 .01472 -1.875 0 Mabsadd L closepath F
.05975 .01472 -1.875 0 Mabsadd m
.05975 .01472 0 2.5 Mabsadd L
.05975 .01472 1.875 0 Mabsadd L
.05975 .01472 0 -2.5 Mabsadd L
.05975 .01472 -1.875 0 Mabsadd L closepath F
.07772 .01472 -1.875 0 Mabsadd m
.07772 .01472 0 2.5 Mabsadd L
.07772 .01472 1.875 0 Mabsadd L
.07772 .01472 0 -2.5 Mabsadd L
.07772 .01472 -1.875 0 Mabsadd L closepath F
.09569 .01472 -1.875 0 Mabsadd m
.09569 .01472 0 2.5 Mabsadd L
.09569 .01472 1.875 0 Mabsadd L
.09569 .01472 0 -2.5 Mabsadd L
.09569 .01472 -1.875 0 Mabsadd L closepath F
.11366 .01472 -1.875 0 Mabsadd m
.11366 .01472 0 2.5 Mabsadd L
.11366 .01472 1.875 0 Mabsadd L
.11366 .01472 0 -2.5 Mabsadd L
.11366 .01472 -1.875 0 Mabsadd L closepath F
.13163 .01472 -1.875 0 Mabsadd m
.13163 .01472 0 2.5 Mabsadd L
.13163 .01472 1.875 0 Mabsadd L
.13163 .01472 0 -2.5 Mabsadd L
.13163 .01472 -1.875 0 Mabsadd L closepath F
.1496 .01472 -1.875 0 Mabsadd m
.1496 .01472 0 2.5 Mabsadd L
.1496 .01472 1.875 0 Mabsadd L
.1496 .01472 0 -2.5 Mabsadd L
.1496 .01472 -1.875 0 Mabsadd L closepath F
.16757 .01472 -1.875 0 Mabsadd m
.16757 .01472 0 2.5 Mabsadd L
.16757 .01472 1.875 0 Mabsadd L
.16757 .01472 0 -2.5 Mabsadd L
.16757 .01472 -1.875 0 Mabsadd L closepath F
.18553 .01472 -1.875 0 Mabsadd m
.18553 .01472 0 2.5 Mabsadd L
.18553 .01472 1.875 0 Mabsadd L
.18553 .01472 0 -2.5 Mabsadd L
.18553 .01472 -1.875 0 Mabsadd L closepath F
.2035 .01472 -1.875 0 Mabsadd m
.2035 .01472 0 2.5 Mabsadd L
.2035 .01472 1.875 0 Mabsadd L
.2035 .01472 0 -2.5 Mabsadd L
.2035 .01472 -1.875 0 Mabsadd L closepath F
.22147 .01472 -1.875 0 Mabsadd m
.22147 .01472 0 2.5 Mabsadd L
.22147 .01472 1.875 0 Mabsadd L
.22147 .01472 0 -2.5 Mabsadd L
.22147 .01472 -1.875 0 Mabsadd L closepath F
.23944 .01472 -1.875 0 Mabsadd m
.23944 .01472 0 2.5 Mabsadd L
.23944 .01472 1.875 0 Mabsadd L
.23944 .01472 0 -2.5 Mabsadd L
.23944 .01472 -1.875 0 Mabsadd L closepath F
.25741 .01472 -1.875 0 Mabsadd m
.25741 .01472 0 2.5 Mabsadd L
.25741 .01472 1.875 0 Mabsadd L
.25741 .01472 0 -2.5 Mabsadd L
.25741 .01472 -1.875 0 Mabsadd L closepath F
.27538 .01472 -1.875 0 Mabsadd m
.27538 .01472 0 2.5 Mabsadd L
.27538 .01472 1.875 0 Mabsadd L
.27538 .01472 0 -2.5 Mabsadd L
.27538 .01472 -1.875 0 Mabsadd L closepath F
.29335 .01545 -1.875 0 Mabsadd m
.29335 .01545 0 2.5 Mabsadd L
.29335 .01545 1.875 0 Mabsadd L
.29335 .01545 0 -2.5 Mabsadd L
.29335 .01545 -1.875 0 Mabsadd L closepath F
.31132 .01604 -1.875 0 Mabsadd m
.31132 .01604 0 2.5 Mabsadd L
.31132 .01604 1.875 0 Mabsadd L
.31132 .01604 0 -2.5 Mabsadd L
.31132 .01604 -1.875 0 Mabsadd L closepath F
.32929 .01656 -1.875 0 Mabsadd m
.32929 .01656 0 2.5 Mabsadd L
.32929 .01656 1.875 0 Mabsadd L
.32929 .01656 0 -2.5 Mabsadd L
.32929 .01656 -1.875 0 Mabsadd L closepath F
.34726 .01788 -1.875 0 Mabsadd m
.34726 .01788 0 2.5 Mabsadd L
.34726 .01788 1.875 0 Mabsadd L
.34726 .01788 0 -2.5 Mabsadd L
.34726 .01788 -1.875 0 Mabsadd L closepath F
.36523 .01928 -1.875 0 Mabsadd m
.36523 .01928 0 2.5 Mabsadd L
.36523 .01928 1.875 0 Mabsadd L
.36523 .01928 0 -2.5 Mabsadd L
.36523 .01928 -1.875 0 Mabsadd L closepath F
.3832 .02105 -1.875 0 Mabsadd m
.3832 .02105 0 2.5 Mabsadd L
.3832 .02105 1.875 0 Mabsadd L
.3832 .02105 0 -2.5 Mabsadd L
.3832 .02105 -1.875 0 Mabsadd L closepath F
.40117 .02318 -1.875 0 Mabsadd m
.40117 .02318 0 2.5 Mabsadd L
.40117 .02318 1.875 0 Mabsadd L
.40117 .02318 0 -2.5 Mabsadd L
.40117 .02318 -1.875 0 Mabsadd L closepath F
.41914 .02598 -1.875 0 Mabsadd m
.41914 .02598 0 2.5 Mabsadd L
.41914 .02598 1.875 0 Mabsadd L
.41914 .02598 0 -2.5 Mabsadd L
.41914 .02598 -1.875 0 Mabsadd L closepath F
.43711 .02988 -1.875 0 Mabsadd m
.43711 .02988 0 2.5 Mabsadd L
.43711 .02988 1.875 0 Mabsadd L
.43711 .02988 0 -2.5 Mabsadd L
.43711 .02988 -1.875 0 Mabsadd L closepath F
.45508 .03386 -1.875 0 Mabsadd m
.45508 .03386 0 2.5 Mabsadd L
.45508 .03386 1.875 0 Mabsadd L
.45508 .03386 0 -2.5 Mabsadd L
.45508 .03386 -1.875 0 Mabsadd L closepath F
.47305 .03894 -1.875 0 Mabsadd m
.47305 .03894 0 2.5 Mabsadd L
.47305 .03894 1.875 0 Mabsadd L
.47305 .03894 0 -2.5 Mabsadd L
.47305 .03894 -1.875 0 Mabsadd L closepath F
.49102 .04519 -1.875 0 Mabsadd m
.49102 .04519 0 2.5 Mabsadd L
.49102 .04519 1.875 0 Mabsadd L
.49102 .04519 0 -2.5 Mabsadd L
.49102 .04519 -1.875 0 Mabsadd L closepath F
.50898 .05167 -1.875 0 Mabsadd m
.50898 .05167 0 2.5 Mabsadd L
.50898 .05167 1.875 0 Mabsadd L
.50898 .05167 0 -2.5 Mabsadd L
.50898 .05167 -1.875 0 Mabsadd L closepath F
.52695 .05845 -1.875 0 Mabsadd m
.52695 .05845 0 2.5 Mabsadd L
.52695 .05845 1.875 0 Mabsadd L
.52695 .05845 0 -2.5 Mabsadd L
.52695 .05845 -1.875 0 Mabsadd L closepath F
.54492 .06677 -1.875 0 Mabsadd m
.54492 .06677 0 2.5 Mabsadd L
.54492 .06677 1.875 0 Mabsadd L
.54492 .06677 0 -2.5 Mabsadd L
.54492 .06677 -1.875 0 Mabsadd L closepath F
.56289 .07531 -1.875 0 Mabsadd m
.56289 .07531 0 2.5 Mabsadd L
.56289 .07531 1.875 0 Mabsadd L
.56289 .07531 0 -2.5 Mabsadd L
.56289 .07531 -1.875 0 Mabsadd L closepath F
.58086 .0848 -1.875 0 Mabsadd m
.58086 .0848 0 2.5 Mabsadd L
.58086 .0848 1.875 0 Mabsadd L
.58086 .0848 0 -2.5 Mabsadd L
.58086 .0848 -1.875 0 Mabsadd L closepath F
.59883 .09209 -1.875 0 Mabsadd m
.59883 .09209 0 2.5 Mabsadd L
.59883 .09209 1.875 0 Mabsadd L
.59883 .09209 0 -2.5 Mabsadd L
.59883 .09209 -1.875 0 Mabsadd L closepath F
.6168 .10056 -1.875 0 Mabsadd m
.6168 .10056 0 2.5 Mabsadd L
.6168 .10056 1.875 0 Mabsadd L
.6168 .10056 0 -2.5 Mabsadd L
.6168 .10056 -1.875 0 Mabsadd L closepath F
.63477 .10851 -1.875 0 Mabsadd m
.63477 .10851 0 2.5 Mabsadd L
.63477 .10851 1.875 0 Mabsadd L
.63477 .10851 0 -2.5 Mabsadd L
.63477 .10851 -1.875 0 Mabsadd L closepath F
.65274 .11617 -1.875 0 Mabsadd m
.65274 .11617 0 2.5 Mabsadd L
.65274 .11617 1.875 0 Mabsadd L
.65274 .11617 0 -2.5 Mabsadd L
.65274 .11617 -1.875 0 Mabsadd L closepath F
.67071 .12272 -1.875 0 Mabsadd m
.67071 .12272 0 2.5 Mabsadd L
.67071 .12272 1.875 0 Mabsadd L
.67071 .12272 0 -2.5 Mabsadd L
.67071 .12272 -1.875 0 Mabsadd L closepath F
.68868 .12964 -1.875 0 Mabsadd m
.68868 .12964 0 2.5 Mabsadd L
.68868 .12964 1.875 0 Mabsadd L
.68868 .12964 0 -2.5 Mabsadd L
.68868 .12964 -1.875 0 Mabsadd L closepath F
.70665 .13656 -1.875 0 Mabsadd m
.70665 .13656 0 2.5 Mabsadd L
.70665 .13656 1.875 0 Mabsadd L
.70665 .13656 0 -2.5 Mabsadd L
.70665 .13656 -1.875 0 Mabsadd L closepath F
.72462 .14112 -1.875 0 Mabsadd m
.72462 .14112 0 2.5 Mabsadd L
.72462 .14112 1.875 0 Mabsadd L
.72462 .14112 0 -2.5 Mabsadd L
.72462 .14112 -1.875 0 Mabsadd L closepath F
.74259 .14503 -1.875 0 Mabsadd m
.74259 .14503 0 2.5 Mabsadd L
.74259 .14503 1.875 0 Mabsadd L
.74259 .14503 0 -2.5 Mabsadd L
.74259 .14503 -1.875 0 Mabsadd L closepath F
.76056 .14856 -1.875 0 Mabsadd m
.76056 .14856 0 2.5 Mabsadd L
.76056 .14856 1.875 0 Mabsadd L
.76056 .14856 0 -2.5 Mabsadd L
.76056 .14856 -1.875 0 Mabsadd L closepath F
.77853 .1518 -1.875 0 Mabsadd m
.77853 .1518 0 2.5 Mabsadd L
.77853 .1518 1.875 0 Mabsadd L
.77853 .1518 0 -2.5 Mabsadd L
.77853 .1518 -1.875 0 Mabsadd L closepath F
.7965 .15496 -1.875 0 Mabsadd m
.7965 .15496 0 2.5 Mabsadd L
.7965 .15496 1.875 0 Mabsadd L
.7965 .15496 0 -2.5 Mabsadd L
.7965 .15496 -1.875 0 Mabsadd L closepath F
.81447 .15688 -1.875 0 Mabsadd m
.81447 .15688 0 2.5 Mabsadd L
.81447 .15688 1.875 0 Mabsadd L
.81447 .15688 0 -2.5 Mabsadd L
.81447 .15688 -1.875 0 Mabsadd L closepath F
.83243 .15835 -1.875 0 Mabsadd m
.83243 .15835 0 2.5 Mabsadd L
.83243 .15835 1.875 0 Mabsadd L
.83243 .15835 0 -2.5 Mabsadd L
.83243 .15835 -1.875 0 Mabsadd L closepath F
.8504 .15997 -1.875 0 Mabsadd m
.8504 .15997 0 2.5 Mabsadd L
.8504 .15997 1.875 0 Mabsadd L
.8504 .15997 0 -2.5 Mabsadd L
.8504 .15997 -1.875 0 Mabsadd L closepath F
.86837 .16034 -1.875 0 Mabsadd m
.86837 .16034 0 2.5 Mabsadd L
.86837 .16034 1.875 0 Mabsadd L
.86837 .16034 0 -2.5 Mabsadd L
.86837 .16034 -1.875 0 Mabsadd L closepath F
.88634 .16107 -1.875 0 Mabsadd m
.88634 .16107 0 2.5 Mabsadd L
.88634 .16107 1.875 0 Mabsadd L
.88634 .16107 0 -2.5 Mabsadd L
.88634 .16107 -1.875 0 Mabsadd L closepath F
.90431 .16174 -1.875 0 Mabsadd m
.90431 .16174 0 2.5 Mabsadd L
.90431 .16174 1.875 0 Mabsadd L
.90431 .16174 0 -2.5 Mabsadd L
.90431 .16174 -1.875 0 Mabsadd L closepath F
.92228 .16203 -1.875 0 Mabsadd m
.92228 .16203 0 2.5 Mabsadd L
.92228 .16203 1.875 0 Mabsadd L
.92228 .16203 0 -2.5 Mabsadd L
.92228 .16203 -1.875 0 Mabsadd L closepath F
.94025 .16225 -1.875 0 Mabsadd m
.94025 .16225 0 2.5 Mabsadd L
.94025 .16225 1.875 0 Mabsadd L
.94025 .16225 0 -2.5 Mabsadd L
.94025 .16225 -1.875 0 Mabsadd L closepath F
.95822 .16225 -1.875 0 Mabsadd m
.95822 .16225 0 2.5 Mabsadd L
.95822 .16225 1.875 0 Mabsadd L
.95822 .16225 0 -2.5 Mabsadd L
.95822 .16225 -1.875 0 Mabsadd L closepath F
.97619 .16233 -1.875 0 Mabsadd m
.97619 .16233 0 2.5 Mabsadd L
.97619 .16233 1.875 0 Mabsadd L
.97619 .16233 0 -2.5 Mabsadd L
.97619 .16233 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04178 .02944 L
.05975 .04416 L
.07772 .05889 L
.09569 .07361 L
.11366 .08834 L
.13163 .10306 L
.1496 .11779 L
.16757 .13251 L
.18553 .14723 L
.2035 .16196 L
.22147 .17668 L
.23944 .19141 L
.25741 .20613 L
.27538 .22086 L
.29335 .23558 L
.31132 .2503 L
.32929 .26503 L
.34726 .27975 L
.36523 .29448 L
.3832 .3092 L
.40117 .32393 L
.41914 .33865 L
.43711 .35337 L
.45508 .3681 L
.47305 .38282 L
.49102 .39755 L
.50898 .41227 L
.52695 .427 L
.54492 .44172 L
.56289 .45644 L
.58086 .47117 L
.59883 .48589 L
.6168 .50062 L
.63477 .51534 L
.65274 .53007 L
.67071 .54479 L
.68868 .55951 L
.70665 .57424 L
.72462 .58896 L
.74259 .60332 L
.76056 .60332 L
.77853 .60332 L
.7965 .60332 L
.81447 .60332 L
.83243 .60332 L
.8504 .60332 L
.86837 .60332 L
.88634 .60332 L
.90431 .60332 L
Mistroke
.92228 .60332 L
.94025 .60332 L
.95822 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04178 .02944 0 2.5 Mabsadd m
.04178 .02944 -0.56518 .7779 Mabsadd L
.04178 .02944 -2.37764 .77254 Mabsadd L
.04178 .02944 -0.91448 -0.29713 Mabsadd L
.04178 .02944 -1.46946 -2.02254 Mabsadd L
.04178 .02944 0 -0.96154 Mabsadd L
.04178 .02944 1.46946 -2.02254 Mabsadd L
.04178 .02944 .91448 -0.29713 Mabsadd L
.04178 .02944 2.37764 .77254 Mabsadd L
.04178 .02944 .56518 .7779 Mabsadd L
.04178 .02944 0 2.5 Mabsadd L closepath F
.05975 .04416 0 2.5 Mabsadd m
.05975 .04416 -0.56518 .7779 Mabsadd L
.05975 .04416 -2.37764 .77254 Mabsadd L
.05975 .04416 -0.91448 -0.29713 Mabsadd L
.05975 .04416 -1.46946 -2.02254 Mabsadd L
.05975 .04416 0 -0.96154 Mabsadd L
.05975 .04416 1.46946 -2.02254 Mabsadd L
.05975 .04416 .91448 -0.29713 Mabsadd L
.05975 .04416 2.37764 .77254 Mabsadd L
.05975 .04416 .56518 .7779 Mabsadd L
.05975 .04416 0 2.5 Mabsadd L closepath F
.07772 .05889 0 2.5 Mabsadd m
.07772 .05889 -0.56518 .7779 Mabsadd L
.07772 .05889 -2.37764 .77254 Mabsadd L
.07772 .05889 -0.91448 -0.29713 Mabsadd L
.07772 .05889 -1.46946 -2.02254 Mabsadd L
.07772 .05889 0 -0.96154 Mabsadd L
.07772 .05889 1.46946 -2.02254 Mabsadd L
.07772 .05889 .91448 -0.29713 Mabsadd L
.07772 .05889 2.37764 .77254 Mabsadd L
.07772 .05889 .56518 .7779 Mabsadd L
.07772 .05889 0 2.5 Mabsadd L closepath F
.09569 .07361 0 2.5 Mabsadd m
.09569 .07361 -0.56518 .7779 Mabsadd L
.09569 .07361 -2.37764 .77254 Mabsadd L
.09569 .07361 -0.91448 -0.29713 Mabsadd L
.09569 .07361 -1.46946 -2.02254 Mabsadd L
.09569 .07361 0 -0.96154 Mabsadd L
.09569 .07361 1.46946 -2.02254 Mabsadd L
.09569 .07361 .91448 -0.29713 Mabsadd L
.09569 .07361 2.37764 .77254 Mabsadd L
.09569 .07361 .56518 .7779 Mabsadd L
.09569 .07361 0 2.5 Mabsadd L closepath F
.11366 .08834 0 2.5 Mabsadd m
.11366 .08834 -0.56518 .7779 Mabsadd L
.11366 .08834 -2.37764 .77254 Mabsadd L
.11366 .08834 -0.91448 -0.29713 Mabsadd L
.11366 .08834 -1.46946 -2.02254 Mabsadd L
.11366 .08834 0 -0.96154 Mabsadd L
.11366 .08834 1.46946 -2.02254 Mabsadd L
.11366 .08834 .91448 -0.29713 Mabsadd L
.11366 .08834 2.37764 .77254 Mabsadd L
.11366 .08834 .56518 .7779 Mabsadd L
.11366 .08834 0 2.5 Mabsadd L closepath F
.13163 .10306 0 2.5 Mabsadd m
.13163 .10306 -0.56518 .7779 Mabsadd L
.13163 .10306 -2.37764 .77254 Mabsadd L
.13163 .10306 -0.91448 -0.29713 Mabsadd L
.13163 .10306 -1.46946 -2.02254 Mabsadd L
.13163 .10306 0 -0.96154 Mabsadd L
.13163 .10306 1.46946 -2.02254 Mabsadd L
.13163 .10306 .91448 -0.29713 Mabsadd L
.13163 .10306 2.37764 .77254 Mabsadd L
.13163 .10306 .56518 .7779 Mabsadd L
.13163 .10306 0 2.5 Mabsadd L closepath F
.1496 .11779 0 2.5 Mabsadd m
.1496 .11779 -0.56518 .7779 Mabsadd L
.1496 .11779 -2.37764 .77254 Mabsadd L
.1496 .11779 -0.91448 -0.29713 Mabsadd L
.1496 .11779 -1.46946 -2.02254 Mabsadd L
.1496 .11779 0 -0.96154 Mabsadd L
.1496 .11779 1.46946 -2.02254 Mabsadd L
.1496 .11779 .91448 -0.29713 Mabsadd L
.1496 .11779 2.37764 .77254 Mabsadd L
.1496 .11779 .56518 .7779 Mabsadd L
.1496 .11779 0 2.5 Mabsadd L closepath F
.16757 .13251 0 2.5 Mabsadd m
.16757 .13251 -0.56518 .7779 Mabsadd L
.16757 .13251 -2.37764 .77254 Mabsadd L
.16757 .13251 -0.91448 -0.29713 Mabsadd L
.16757 .13251 -1.46946 -2.02254 Mabsadd L
.16757 .13251 0 -0.96154 Mabsadd L
.16757 .13251 1.46946 -2.02254 Mabsadd L
.16757 .13251 .91448 -0.29713 Mabsadd L
.16757 .13251 2.37764 .77254 Mabsadd L
.16757 .13251 .56518 .7779 Mabsadd L
.16757 .13251 0 2.5 Mabsadd L closepath F
.18553 .14723 0 2.5 Mabsadd m
.18553 .14723 -0.56518 .7779 Mabsadd L
.18553 .14723 -2.37764 .77254 Mabsadd L
.18553 .14723 -0.91448 -0.29713 Mabsadd L
.18553 .14723 -1.46946 -2.02254 Mabsadd L
.18553 .14723 0 -0.96154 Mabsadd L
.18553 .14723 1.46946 -2.02254 Mabsadd L
.18553 .14723 .91448 -0.29713 Mabsadd L
.18553 .14723 2.37764 .77254 Mabsadd L
.18553 .14723 .56518 .7779 Mabsadd L
.18553 .14723 0 2.5 Mabsadd L closepath F
.2035 .16196 0 2.5 Mabsadd m
.2035 .16196 -0.56518 .7779 Mabsadd L
.2035 .16196 -2.37764 .77254 Mabsadd L
.2035 .16196 -0.91448 -0.29713 Mabsadd L
.2035 .16196 -1.46946 -2.02254 Mabsadd L
.2035 .16196 0 -0.96154 Mabsadd L
.2035 .16196 1.46946 -2.02254 Mabsadd L
.2035 .16196 .91448 -0.29713 Mabsadd L
.2035 .16196 2.37764 .77254 Mabsadd L
.2035 .16196 .56518 .7779 Mabsadd L
.2035 .16196 0 2.5 Mabsadd L closepath F
.22147 .17668 0 2.5 Mabsadd m
.22147 .17668 -0.56518 .7779 Mabsadd L
.22147 .17668 -2.37764 .77254 Mabsadd L
.22147 .17668 -0.91448 -0.29713 Mabsadd L
.22147 .17668 -1.46946 -2.02254 Mabsadd L
.22147 .17668 0 -0.96154 Mabsadd L
.22147 .17668 1.46946 -2.02254 Mabsadd L
.22147 .17668 .91448 -0.29713 Mabsadd L
.22147 .17668 2.37764 .77254 Mabsadd L
.22147 .17668 .56518 .7779 Mabsadd L
.22147 .17668 0 2.5 Mabsadd L closepath F
.23944 .19141 0 2.5 Mabsadd m
.23944 .19141 -0.56518 .7779 Mabsadd L
.23944 .19141 -2.37764 .77254 Mabsadd L
.23944 .19141 -0.91448 -0.29713 Mabsadd L
.23944 .19141 -1.46946 -2.02254 Mabsadd L
.23944 .19141 0 -0.96154 Mabsadd L
.23944 .19141 1.46946 -2.02254 Mabsadd L
.23944 .19141 .91448 -0.29713 Mabsadd L
.23944 .19141 2.37764 .77254 Mabsadd L
.23944 .19141 .56518 .7779 Mabsadd L
.23944 .19141 0 2.5 Mabsadd L closepath F
.25741 .20613 0 2.5 Mabsadd m
.25741 .20613 -0.56518 .7779 Mabsadd L
.25741 .20613 -2.37764 .77254 Mabsadd L
.25741 .20613 -0.91448 -0.29713 Mabsadd L
.25741 .20613 -1.46946 -2.02254 Mabsadd L
.25741 .20613 0 -0.96154 Mabsadd L
.25741 .20613 1.46946 -2.02254 Mabsadd L
.25741 .20613 .91448 -0.29713 Mabsadd L
.25741 .20613 2.37764 .77254 Mabsadd L
.25741 .20613 .56518 .7779 Mabsadd L
.25741 .20613 0 2.5 Mabsadd L closepath F
.27538 .22086 0 2.5 Mabsadd m
.27538 .22086 -0.56518 .7779 Mabsadd L
.27538 .22086 -2.37764 .77254 Mabsadd L
.27538 .22086 -0.91448 -0.29713 Mabsadd L
.27538 .22086 -1.46946 -2.02254 Mabsadd L
.27538 .22086 0 -0.96154 Mabsadd L
.27538 .22086 1.46946 -2.02254 Mabsadd L
.27538 .22086 .91448 -0.29713 Mabsadd L
.27538 .22086 2.37764 .77254 Mabsadd L
.27538 .22086 .56518 .7779 Mabsadd L
.27538 .22086 0 2.5 Mabsadd L closepath F
.29335 .23558 0 2.5 Mabsadd m
.29335 .23558 -0.56518 .7779 Mabsadd L
.29335 .23558 -2.37764 .77254 Mabsadd L
.29335 .23558 -0.91448 -0.29713 Mabsadd L
.29335 .23558 -1.46946 -2.02254 Mabsadd L
.29335 .23558 0 -0.96154 Mabsadd L
.29335 .23558 1.46946 -2.02254 Mabsadd L
.29335 .23558 .91448 -0.29713 Mabsadd L
.29335 .23558 2.37764 .77254 Mabsadd L
.29335 .23558 .56518 .7779 Mabsadd L
.29335 .23558 0 2.5 Mabsadd L closepath F
.31132 .2503 0 2.5 Mabsadd m
.31132 .2503 -0.56518 .7779 Mabsadd L
.31132 .2503 -2.37764 .77254 Mabsadd L
.31132 .2503 -0.91448 -0.29713 Mabsadd L
.31132 .2503 -1.46946 -2.02254 Mabsadd L
.31132 .2503 0 -0.96154 Mabsadd L
.31132 .2503 1.46946 -2.02254 Mabsadd L
.31132 .2503 .91448 -0.29713 Mabsadd L
.31132 .2503 2.37764 .77254 Mabsadd L
.31132 .2503 .56518 .7779 Mabsadd L
.31132 .2503 0 2.5 Mabsadd L closepath F
.32929 .26503 0 2.5 Mabsadd m
.32929 .26503 -0.56518 .7779 Mabsadd L
.32929 .26503 -2.37764 .77254 Mabsadd L
.32929 .26503 -0.91448 -0.29713 Mabsadd L
.32929 .26503 -1.46946 -2.02254 Mabsadd L
.32929 .26503 0 -0.96154 Mabsadd L
.32929 .26503 1.46946 -2.02254 Mabsadd L
.32929 .26503 .91448 -0.29713 Mabsadd L
.32929 .26503 2.37764 .77254 Mabsadd L
.32929 .26503 .56518 .7779 Mabsadd L
.32929 .26503 0 2.5 Mabsadd L closepath F
.34726 .27975 0 2.5 Mabsadd m
.34726 .27975 -0.56518 .7779 Mabsadd L
.34726 .27975 -2.37764 .77254 Mabsadd L
.34726 .27975 -0.91448 -0.29713 Mabsadd L
.34726 .27975 -1.46946 -2.02254 Mabsadd L
.34726 .27975 0 -0.96154 Mabsadd L
.34726 .27975 1.46946 -2.02254 Mabsadd L
.34726 .27975 .91448 -0.29713 Mabsadd L
.34726 .27975 2.37764 .77254 Mabsadd L
.34726 .27975 .56518 .7779 Mabsadd L
.34726 .27975 0 2.5 Mabsadd L closepath F
.36523 .29448 0 2.5 Mabsadd m
.36523 .29448 -0.56518 .7779 Mabsadd L
.36523 .29448 -2.37764 .77254 Mabsadd L
.36523 .29448 -0.91448 -0.29713 Mabsadd L
.36523 .29448 -1.46946 -2.02254 Mabsadd L
.36523 .29448 0 -0.96154 Mabsadd L
.36523 .29448 1.46946 -2.02254 Mabsadd L
.36523 .29448 .91448 -0.29713 Mabsadd L
.36523 .29448 2.37764 .77254 Mabsadd L
.36523 .29448 .56518 .7779 Mabsadd L
.36523 .29448 0 2.5 Mabsadd L closepath F
.3832 .3092 0 2.5 Mabsadd m
.3832 .3092 -0.56518 .7779 Mabsadd L
.3832 .3092 -2.37764 .77254 Mabsadd L
.3832 .3092 -0.91448 -0.29713 Mabsadd L
.3832 .3092 -1.46946 -2.02254 Mabsadd L
.3832 .3092 0 -0.96154 Mabsadd L
.3832 .3092 1.46946 -2.02254 Mabsadd L
.3832 .3092 .91448 -0.29713 Mabsadd L
.3832 .3092 2.37764 .77254 Mabsadd L
.3832 .3092 .56518 .7779 Mabsadd L
.3832 .3092 0 2.5 Mabsadd L closepath F
.40117 .32393 0 2.5 Mabsadd m
.40117 .32393 -0.56518 .7779 Mabsadd L
.40117 .32393 -2.37764 .77254 Mabsadd L
.40117 .32393 -0.91448 -0.29713 Mabsadd L
.40117 .32393 -1.46946 -2.02254 Mabsadd L
.40117 .32393 0 -0.96154 Mabsadd L
.40117 .32393 1.46946 -2.02254 Mabsadd L
.40117 .32393 .91448 -0.29713 Mabsadd L
.40117 .32393 2.37764 .77254 Mabsadd L
.40117 .32393 .56518 .7779 Mabsadd L
.40117 .32393 0 2.5 Mabsadd L closepath F
.41914 .33865 0 2.5 Mabsadd m
.41914 .33865 -0.56518 .7779 Mabsadd L
.41914 .33865 -2.37764 .77254 Mabsadd L
.41914 .33865 -0.91448 -0.29713 Mabsadd L
.41914 .33865 -1.46946 -2.02254 Mabsadd L
.41914 .33865 0 -0.96154 Mabsadd L
.41914 .33865 1.46946 -2.02254 Mabsadd L
.41914 .33865 .91448 -0.29713 Mabsadd L
.41914 .33865 2.37764 .77254 Mabsadd L
.41914 .33865 .56518 .7779 Mabsadd L
.41914 .33865 0 2.5 Mabsadd L closepath F
.43711 .35337 0 2.5 Mabsadd m
.43711 .35337 -0.56518 .7779 Mabsadd L
.43711 .35337 -2.37764 .77254 Mabsadd L
.43711 .35337 -0.91448 -0.29713 Mabsadd L
.43711 .35337 -1.46946 -2.02254 Mabsadd L
.43711 .35337 0 -0.96154 Mabsadd L
.43711 .35337 1.46946 -2.02254 Mabsadd L
.43711 .35337 .91448 -0.29713 Mabsadd L
.43711 .35337 2.37764 .77254 Mabsadd L
.43711 .35337 .56518 .7779 Mabsadd L
.43711 .35337 0 2.5 Mabsadd L closepath F
.45508 .3681 0 2.5 Mabsadd m
.45508 .3681 -0.56518 .7779 Mabsadd L
.45508 .3681 -2.37764 .77254 Mabsadd L
.45508 .3681 -0.91448 -0.29713 Mabsadd L
.45508 .3681 -1.46946 -2.02254 Mabsadd L
.45508 .3681 0 -0.96154 Mabsadd L
.45508 .3681 1.46946 -2.02254 Mabsadd L
.45508 .3681 .91448 -0.29713 Mabsadd L
.45508 .3681 2.37764 .77254 Mabsadd L
.45508 .3681 .56518 .7779 Mabsadd L
.45508 .3681 0 2.5 Mabsadd L closepath F
.47305 .38282 0 2.5 Mabsadd m
.47305 .38282 -0.56518 .7779 Mabsadd L
.47305 .38282 -2.37764 .77254 Mabsadd L
.47305 .38282 -0.91448 -0.29713 Mabsadd L
.47305 .38282 -1.46946 -2.02254 Mabsadd L
.47305 .38282 0 -0.96154 Mabsadd L
.47305 .38282 1.46946 -2.02254 Mabsadd L
.47305 .38282 .91448 -0.29713 Mabsadd L
.47305 .38282 2.37764 .77254 Mabsadd L
.47305 .38282 .56518 .7779 Mabsadd L
.47305 .38282 0 2.5 Mabsadd L closepath F
.49102 .39755 0 2.5 Mabsadd m
.49102 .39755 -0.56518 .7779 Mabsadd L
.49102 .39755 -2.37764 .77254 Mabsadd L
.49102 .39755 -0.91448 -0.29713 Mabsadd L
.49102 .39755 -1.46946 -2.02254 Mabsadd L
.49102 .39755 0 -0.96154 Mabsadd L
.49102 .39755 1.46946 -2.02254 Mabsadd L
.49102 .39755 .91448 -0.29713 Mabsadd L
.49102 .39755 2.37764 .77254 Mabsadd L
.49102 .39755 .56518 .7779 Mabsadd L
.49102 .39755 0 2.5 Mabsadd L closepath F
.50898 .41227 0 2.5 Mabsadd m
.50898 .41227 -0.56518 .7779 Mabsadd L
.50898 .41227 -2.37764 .77254 Mabsadd L
.50898 .41227 -0.91448 -0.29713 Mabsadd L
.50898 .41227 -1.46946 -2.02254 Mabsadd L
.50898 .41227 0 -0.96154 Mabsadd L
.50898 .41227 1.46946 -2.02254 Mabsadd L
.50898 .41227 .91448 -0.29713 Mabsadd L
.50898 .41227 2.37764 .77254 Mabsadd L
.50898 .41227 .56518 .7779 Mabsadd L
.50898 .41227 0 2.5 Mabsadd L closepath F
.52695 .427 0 2.5 Mabsadd m
.52695 .427 -0.56518 .7779 Mabsadd L
.52695 .427 -2.37764 .77254 Mabsadd L
.52695 .427 -0.91448 -0.29713 Mabsadd L
.52695 .427 -1.46946 -2.02254 Mabsadd L
.52695 .427 0 -0.96154 Mabsadd L
.52695 .427 1.46946 -2.02254 Mabsadd L
.52695 .427 .91448 -0.29713 Mabsadd L
.52695 .427 2.37764 .77254 Mabsadd L
.52695 .427 .56518 .7779 Mabsadd L
.52695 .427 0 2.5 Mabsadd L closepath F
.54492 .44172 0 2.5 Mabsadd m
.54492 .44172 -0.56518 .7779 Mabsadd L
.54492 .44172 -2.37764 .77254 Mabsadd L
.54492 .44172 -0.91448 -0.29713 Mabsadd L
.54492 .44172 -1.46946 -2.02254 Mabsadd L
.54492 .44172 0 -0.96154 Mabsadd L
.54492 .44172 1.46946 -2.02254 Mabsadd L
.54492 .44172 .91448 -0.29713 Mabsadd L
.54492 .44172 2.37764 .77254 Mabsadd L
.54492 .44172 .56518 .7779 Mabsadd L
.54492 .44172 0 2.5 Mabsadd L closepath F
.56289 .45644 0 2.5 Mabsadd m
.56289 .45644 -0.56518 .7779 Mabsadd L
.56289 .45644 -2.37764 .77254 Mabsadd L
.56289 .45644 -0.91448 -0.29713 Mabsadd L
.56289 .45644 -1.46946 -2.02254 Mabsadd L
.56289 .45644 0 -0.96154 Mabsadd L
.56289 .45644 1.46946 -2.02254 Mabsadd L
.56289 .45644 .91448 -0.29713 Mabsadd L
.56289 .45644 2.37764 .77254 Mabsadd L
.56289 .45644 .56518 .7779 Mabsadd L
.56289 .45644 0 2.5 Mabsadd L closepath F
.58086 .47117 0 2.5 Mabsadd m
.58086 .47117 -0.56518 .7779 Mabsadd L
.58086 .47117 -2.37764 .77254 Mabsadd L
.58086 .47117 -0.91448 -0.29713 Mabsadd L
.58086 .47117 -1.46946 -2.02254 Mabsadd L
.58086 .47117 0 -0.96154 Mabsadd L
.58086 .47117 1.46946 -2.02254 Mabsadd L
.58086 .47117 .91448 -0.29713 Mabsadd L
.58086 .47117 2.37764 .77254 Mabsadd L
.58086 .47117 .56518 .7779 Mabsadd L
.58086 .47117 0 2.5 Mabsadd L closepath F
.59883 .48589 0 2.5 Mabsadd m
.59883 .48589 -0.56518 .7779 Mabsadd L
.59883 .48589 -2.37764 .77254 Mabsadd L
.59883 .48589 -0.91448 -0.29713 Mabsadd L
.59883 .48589 -1.46946 -2.02254 Mabsadd L
.59883 .48589 0 -0.96154 Mabsadd L
.59883 .48589 1.46946 -2.02254 Mabsadd L
.59883 .48589 .91448 -0.29713 Mabsadd L
.59883 .48589 2.37764 .77254 Mabsadd L
.59883 .48589 .56518 .7779 Mabsadd L
.59883 .48589 0 2.5 Mabsadd L closepath F
.6168 .50062 0 2.5 Mabsadd m
.6168 .50062 -0.56518 .7779 Mabsadd L
.6168 .50062 -2.37764 .77254 Mabsadd L
.6168 .50062 -0.91448 -0.29713 Mabsadd L
.6168 .50062 -1.46946 -2.02254 Mabsadd L
.6168 .50062 0 -0.96154 Mabsadd L
.6168 .50062 1.46946 -2.02254 Mabsadd L
.6168 .50062 .91448 -0.29713 Mabsadd L
.6168 .50062 2.37764 .77254 Mabsadd L
.6168 .50062 .56518 .7779 Mabsadd L
.6168 .50062 0 2.5 Mabsadd L closepath F
.63477 .51534 0 2.5 Mabsadd m
.63477 .51534 -0.56518 .7779 Mabsadd L
.63477 .51534 -2.37764 .77254 Mabsadd L
.63477 .51534 -0.91448 -0.29713 Mabsadd L
.63477 .51534 -1.46946 -2.02254 Mabsadd L
.63477 .51534 0 -0.96154 Mabsadd L
.63477 .51534 1.46946 -2.02254 Mabsadd L
.63477 .51534 .91448 -0.29713 Mabsadd L
.63477 .51534 2.37764 .77254 Mabsadd L
.63477 .51534 .56518 .7779 Mabsadd L
.63477 .51534 0 2.5 Mabsadd L closepath F
.65274 .53007 0 2.5 Mabsadd m
.65274 .53007 -0.56518 .7779 Mabsadd L
.65274 .53007 -2.37764 .77254 Mabsadd L
.65274 .53007 -0.91448 -0.29713 Mabsadd L
.65274 .53007 -1.46946 -2.02254 Mabsadd L
.65274 .53007 0 -0.96154 Mabsadd L
.65274 .53007 1.46946 -2.02254 Mabsadd L
.65274 .53007 .91448 -0.29713 Mabsadd L
.65274 .53007 2.37764 .77254 Mabsadd L
.65274 .53007 .56518 .7779 Mabsadd L
.65274 .53007 0 2.5 Mabsadd L closepath F
.67071 .54479 0 2.5 Mabsadd m
.67071 .54479 -0.56518 .7779 Mabsadd L
.67071 .54479 -2.37764 .77254 Mabsadd L
.67071 .54479 -0.91448 -0.29713 Mabsadd L
.67071 .54479 -1.46946 -2.02254 Mabsadd L
.67071 .54479 0 -0.96154 Mabsadd L
.67071 .54479 1.46946 -2.02254 Mabsadd L
.67071 .54479 .91448 -0.29713 Mabsadd L
.67071 .54479 2.37764 .77254 Mabsadd L
.67071 .54479 .56518 .7779 Mabsadd L
.67071 .54479 0 2.5 Mabsadd L closepath F
.68868 .55951 0 2.5 Mabsadd m
.68868 .55951 -0.56518 .7779 Mabsadd L
.68868 .55951 -2.37764 .77254 Mabsadd L
.68868 .55951 -0.91448 -0.29713 Mabsadd L
.68868 .55951 -1.46946 -2.02254 Mabsadd L
.68868 .55951 0 -0.96154 Mabsadd L
.68868 .55951 1.46946 -2.02254 Mabsadd L
.68868 .55951 .91448 -0.29713 Mabsadd L
.68868 .55951 2.37764 .77254 Mabsadd L
.68868 .55951 .56518 .7779 Mabsadd L
.68868 .55951 0 2.5 Mabsadd L closepath F
.70665 .57424 0 2.5 Mabsadd m
.70665 .57424 -0.56518 .7779 Mabsadd L
.70665 .57424 -2.37764 .77254 Mabsadd L
.70665 .57424 -0.91448 -0.29713 Mabsadd L
.70665 .57424 -1.46946 -2.02254 Mabsadd L
.70665 .57424 0 -0.96154 Mabsadd L
.70665 .57424 1.46946 -2.02254 Mabsadd L
.70665 .57424 .91448 -0.29713 Mabsadd L
.70665 .57424 2.37764 .77254 Mabsadd L
.70665 .57424 .56518 .7779 Mabsadd L
.70665 .57424 0 2.5 Mabsadd L closepath F
.72462 .58896 0 2.5 Mabsadd m
.72462 .58896 -0.56518 .7779 Mabsadd L
.72462 .58896 -2.37764 .77254 Mabsadd L
.72462 .58896 -0.91448 -0.29713 Mabsadd L
.72462 .58896 -1.46946 -2.02254 Mabsadd L
.72462 .58896 0 -0.96154 Mabsadd L
.72462 .58896 1.46946 -2.02254 Mabsadd L
.72462 .58896 .91448 -0.29713 Mabsadd L
.72462 .58896 2.37764 .77254 Mabsadd L
.72462 .58896 .56518 .7779 Mabsadd L
.72462 .58896 0 2.5 Mabsadd L closepath F
.74259 .60332 0 2.5 Mabsadd m
.74259 .60332 -0.56518 .7779 Mabsadd L
.74259 .60332 -2.37764 .77254 Mabsadd L
.74259 .60332 -0.91448 -0.29713 Mabsadd L
.74259 .60332 -1.46946 -2.02254 Mabsadd L
.74259 .60332 0 -0.96154 Mabsadd L
.74259 .60332 1.46946 -2.02254 Mabsadd L
.74259 .60332 .91448 -0.29713 Mabsadd L
.74259 .60332 2.37764 .77254 Mabsadd L
.74259 .60332 .56518 .7779 Mabsadd L
.74259 .60332 0 2.5 Mabsadd L closepath F
.76056 .60332 0 2.5 Mabsadd m
.76056 .60332 -0.56518 .7779 Mabsadd L
.76056 .60332 -2.37764 .77254 Mabsadd L
.76056 .60332 -0.91448 -0.29713 Mabsadd L
.76056 .60332 -1.46946 -2.02254 Mabsadd L
.76056 .60332 0 -0.96154 Mabsadd L
.76056 .60332 1.46946 -2.02254 Mabsadd L
.76056 .60332 .91448 -0.29713 Mabsadd L
.76056 .60332 2.37764 .77254 Mabsadd L
.76056 .60332 .56518 .7779 Mabsadd L
.76056 .60332 0 2.5 Mabsadd L closepath F
.77853 .60332 0 2.5 Mabsadd m
.77853 .60332 -0.56518 .7779 Mabsadd L
.77853 .60332 -2.37764 .77254 Mabsadd L
.77853 .60332 -0.91448 -0.29713 Mabsadd L
.77853 .60332 -1.46946 -2.02254 Mabsadd L
.77853 .60332 0 -0.96154 Mabsadd L
.77853 .60332 1.46946 -2.02254 Mabsadd L
.77853 .60332 .91448 -0.29713 Mabsadd L
.77853 .60332 2.37764 .77254 Mabsadd L
.77853 .60332 .56518 .7779 Mabsadd L
.77853 .60332 0 2.5 Mabsadd L closepath F
.7965 .60332 0 2.5 Mabsadd m
.7965 .60332 -0.56518 .7779 Mabsadd L
.7965 .60332 -2.37764 .77254 Mabsadd L
.7965 .60332 -0.91448 -0.29713 Mabsadd L
.7965 .60332 -1.46946 -2.02254 Mabsadd L
.7965 .60332 0 -0.96154 Mabsadd L
.7965 .60332 1.46946 -2.02254 Mabsadd L
.7965 .60332 .91448 -0.29713 Mabsadd L
.7965 .60332 2.37764 .77254 Mabsadd L
.7965 .60332 .56518 .7779 Mabsadd L
.7965 .60332 0 2.5 Mabsadd L closepath F
.81447 .60332 0 2.5 Mabsadd m
.81447 .60332 -0.56518 .7779 Mabsadd L
.81447 .60332 -2.37764 .77254 Mabsadd L
.81447 .60332 -0.91448 -0.29713 Mabsadd L
.81447 .60332 -1.46946 -2.02254 Mabsadd L
.81447 .60332 0 -0.96154 Mabsadd L
.81447 .60332 1.46946 -2.02254 Mabsadd L
.81447 .60332 .91448 -0.29713 Mabsadd L
.81447 .60332 2.37764 .77254 Mabsadd L
.81447 .60332 .56518 .7779 Mabsadd L
.81447 .60332 0 2.5 Mabsadd L closepath F
.83243 .60332 0 2.5 Mabsadd m
.83243 .60332 -0.56518 .7779 Mabsadd L
.83243 .60332 -2.37764 .77254 Mabsadd L
.83243 .60332 -0.91448 -0.29713 Mabsadd L
.83243 .60332 -1.46946 -2.02254 Mabsadd L
.83243 .60332 0 -0.96154 Mabsadd L
.83243 .60332 1.46946 -2.02254 Mabsadd L
.83243 .60332 .91448 -0.29713 Mabsadd L
.83243 .60332 2.37764 .77254 Mabsadd L
.83243 .60332 .56518 .7779 Mabsadd L
.83243 .60332 0 2.5 Mabsadd L closepath F
.8504 .60332 0 2.5 Mabsadd m
.8504 .60332 -0.56518 .7779 Mabsadd L
.8504 .60332 -2.37764 .77254 Mabsadd L
.8504 .60332 -0.91448 -0.29713 Mabsadd L
.8504 .60332 -1.46946 -2.02254 Mabsadd L
.8504 .60332 0 -0.96154 Mabsadd L
.8504 .60332 1.46946 -2.02254 Mabsadd L
.8504 .60332 .91448 -0.29713 Mabsadd L
.8504 .60332 2.37764 .77254 Mabsadd L
.8504 .60332 .56518 .7779 Mabsadd L
.8504 .60332 0 2.5 Mabsadd L closepath F
.86837 .60332 0 2.5 Mabsadd m
.86837 .60332 -0.56518 .7779 Mabsadd L
.86837 .60332 -2.37764 .77254 Mabsadd L
.86837 .60332 -0.91448 -0.29713 Mabsadd L
.86837 .60332 -1.46946 -2.02254 Mabsadd L
.86837 .60332 0 -0.96154 Mabsadd L
.86837 .60332 1.46946 -2.02254 Mabsadd L
.86837 .60332 .91448 -0.29713 Mabsadd L
.86837 .60332 2.37764 .77254 Mabsadd L
.86837 .60332 .56518 .7779 Mabsadd L
.86837 .60332 0 2.5 Mabsadd L closepath F
.88634 .60332 0 2.5 Mabsadd m
.88634 .60332 -0.56518 .7779 Mabsadd L
.88634 .60332 -2.37764 .77254 Mabsadd L
.88634 .60332 -0.91448 -0.29713 Mabsadd L
.88634 .60332 -1.46946 -2.02254 Mabsadd L
.88634 .60332 0 -0.96154 Mabsadd L
.88634 .60332 1.46946 -2.02254 Mabsadd L
.88634 .60332 .91448 -0.29713 Mabsadd L
.88634 .60332 2.37764 .77254 Mabsadd L
.88634 .60332 .56518 .7779 Mabsadd L
.88634 .60332 0 2.5 Mabsadd L closepath F
.90431 .60332 0 2.5 Mabsadd m
.90431 .60332 -0.56518 .7779 Mabsadd L
.90431 .60332 -2.37764 .77254 Mabsadd L
.90431 .60332 -0.91448 -0.29713 Mabsadd L
.90431 .60332 -1.46946 -2.02254 Mabsadd L
.90431 .60332 0 -0.96154 Mabsadd L
.90431 .60332 1.46946 -2.02254 Mabsadd L
.90431 .60332 .91448 -0.29713 Mabsadd L
.90431 .60332 2.37764 .77254 Mabsadd L
.90431 .60332 .56518 .7779 Mabsadd L
.90431 .60332 0 2.5 Mabsadd L closepath F
.92228 .60332 0 2.5 Mabsadd m
.92228 .60332 -0.56518 .7779 Mabsadd L
.92228 .60332 -2.37764 .77254 Mabsadd L
.92228 .60332 -0.91448 -0.29713 Mabsadd L
.92228 .60332 -1.46946 -2.02254 Mabsadd L
.92228 .60332 0 -0.96154 Mabsadd L
.92228 .60332 1.46946 -2.02254 Mabsadd L
.92228 .60332 .91448 -0.29713 Mabsadd L
.92228 .60332 2.37764 .77254 Mabsadd L
.92228 .60332 .56518 .7779 Mabsadd L
.92228 .60332 0 2.5 Mabsadd L closepath F
.94025 .60332 0 2.5 Mabsadd m
.94025 .60332 -0.56518 .7779 Mabsadd L
.94025 .60332 -2.37764 .77254 Mabsadd L
.94025 .60332 -0.91448 -0.29713 Mabsadd L
.94025 .60332 -1.46946 -2.02254 Mabsadd L
.94025 .60332 0 -0.96154 Mabsadd L
.94025 .60332 1.46946 -2.02254 Mabsadd L
.94025 .60332 .91448 -0.29713 Mabsadd L
.94025 .60332 2.37764 .77254 Mabsadd L
.94025 .60332 .56518 .7779 Mabsadd L
.94025 .60332 0 2.5 Mabsadd L closepath F
.95822 .60332 0 2.5 Mabsadd m
.95822 .60332 -0.56518 .7779 Mabsadd L
.95822 .60332 -2.37764 .77254 Mabsadd L
.95822 .60332 -0.91448 -0.29713 Mabsadd L
.95822 .60332 -1.46946 -2.02254 Mabsadd L
.95822 .60332 0 -0.96154 Mabsadd L
.95822 .60332 1.46946 -2.02254 Mabsadd L
.95822 .60332 .91448 -0.29713 Mabsadd L
.95822 .60332 2.37764 .77254 Mabsadd L
.95822 .60332 .56518 .7779 Mabsadd L
.95822 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.04178 .0153 L
.05975 .01523 L
.07772 .01604 L
.09569 .01611 L
.11366 .01648 L
.13163 .01685 L
.1496 .01751 L
.16757 .01862 L
.18553 .01869 L
.2035 .01979 L
.22147 .02097 L
.23944 .02119 L
.25741 .02149 L
.27538 .02303 L
.29335 .02326 L
.31132 .02421 L
.32929 .022 L
.34726 .02318 L
.36523 .02267 L
.3832 .02237 L
.40117 .02127 L
.41914 .02164 L
.43711 .02164 L
.45508 .01928 L
.47305 .01862 L
.49102 .01825 L
.50898 .01795 L
.52695 .01788 L
.54492 .01663 L
.56289 .01619 L
.58086 .01633 L
.59883 .01508 L
.6168 .01545 L
.63477 .01538 L
.65274 .01501 L
.67071 .01494 L
.68868 .01472 L
.70665 .01479 L
.72462 .01472 L
.74259 .01472 L
.76056 .01472 L
.77853 .01472 L
.7965 .01472 L
.81447 .01472 L
.83243 .01472 L
.8504 .01472 L
.86837 .01472 L
.88634 .01472 L
.90431 .01472 L
Mistroke
.92228 .01472 L
.94025 .01472 L
.95822 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.04178 .0153 -2.5 2.5 Mabsadd m
.04178 .0153 2.5 2.5 Mabsadd L
.04178 .0153 2.5 -2.5 Mabsadd L
.04178 .0153 -2.5 -2.5 Mabsadd L
.04178 .0153 -2.5 2.5 Mabsadd L closepath F
.05975 .01523 -2.5 2.5 Mabsadd m
.05975 .01523 2.5 2.5 Mabsadd L
.05975 .01523 2.5 -2.5 Mabsadd L
.05975 .01523 -2.5 -2.5 Mabsadd L
.05975 .01523 -2.5 2.5 Mabsadd L closepath F
.07772 .01604 -2.5 2.5 Mabsadd m
.07772 .01604 2.5 2.5 Mabsadd L
.07772 .01604 2.5 -2.5 Mabsadd L
.07772 .01604 -2.5 -2.5 Mabsadd L
.07772 .01604 -2.5 2.5 Mabsadd L closepath F
.09569 .01611 -2.5 2.5 Mabsadd m
.09569 .01611 2.5 2.5 Mabsadd L
.09569 .01611 2.5 -2.5 Mabsadd L
.09569 .01611 -2.5 -2.5 Mabsadd L
.09569 .01611 -2.5 2.5 Mabsadd L closepath F
.11366 .01648 -2.5 2.5 Mabsadd m
.11366 .01648 2.5 2.5 Mabsadd L
.11366 .01648 2.5 -2.5 Mabsadd L
.11366 .01648 -2.5 -2.5 Mabsadd L
.11366 .01648 -2.5 2.5 Mabsadd L closepath F
.13163 .01685 -2.5 2.5 Mabsadd m
.13163 .01685 2.5 2.5 Mabsadd L
.13163 .01685 2.5 -2.5 Mabsadd L
.13163 .01685 -2.5 -2.5 Mabsadd L
.13163 .01685 -2.5 2.5 Mabsadd L closepath F
.1496 .01751 -2.5 2.5 Mabsadd m
.1496 .01751 2.5 2.5 Mabsadd L
.1496 .01751 2.5 -2.5 Mabsadd L
.1496 .01751 -2.5 -2.5 Mabsadd L
.1496 .01751 -2.5 2.5 Mabsadd L closepath F
.16757 .01862 -2.5 2.5 Mabsadd m
.16757 .01862 2.5 2.5 Mabsadd L
.16757 .01862 2.5 -2.5 Mabsadd L
.16757 .01862 -2.5 -2.5 Mabsadd L
.16757 .01862 -2.5 2.5 Mabsadd L closepath F
.18553 .01869 -2.5 2.5 Mabsadd m
.18553 .01869 2.5 2.5 Mabsadd L
.18553 .01869 2.5 -2.5 Mabsadd L
.18553 .01869 -2.5 -2.5 Mabsadd L
.18553 .01869 -2.5 2.5 Mabsadd L closepath F
.2035 .01979 -2.5 2.5 Mabsadd m
.2035 .01979 2.5 2.5 Mabsadd L
.2035 .01979 2.5 -2.5 Mabsadd L
.2035 .01979 -2.5 -2.5 Mabsadd L
.2035 .01979 -2.5 2.5 Mabsadd L closepath F
.22147 .02097 -2.5 2.5 Mabsadd m
.22147 .02097 2.5 2.5 Mabsadd L
.22147 .02097 2.5 -2.5 Mabsadd L
.22147 .02097 -2.5 -2.5 Mabsadd L
.22147 .02097 -2.5 2.5 Mabsadd L closepath F
.23944 .02119 -2.5 2.5 Mabsadd m
.23944 .02119 2.5 2.5 Mabsadd L
.23944 .02119 2.5 -2.5 Mabsadd L
.23944 .02119 -2.5 -2.5 Mabsadd L
.23944 .02119 -2.5 2.5 Mabsadd L closepath F
.25741 .02149 -2.5 2.5 Mabsadd m
.25741 .02149 2.5 2.5 Mabsadd L
.25741 .02149 2.5 -2.5 Mabsadd L
.25741 .02149 -2.5 -2.5 Mabsadd L
.25741 .02149 -2.5 2.5 Mabsadd L closepath F
.27538 .02303 -2.5 2.5 Mabsadd m
.27538 .02303 2.5 2.5 Mabsadd L
.27538 .02303 2.5 -2.5 Mabsadd L
.27538 .02303 -2.5 -2.5 Mabsadd L
.27538 .02303 -2.5 2.5 Mabsadd L closepath F
.29335 .02326 -2.5 2.5 Mabsadd m
.29335 .02326 2.5 2.5 Mabsadd L
.29335 .02326 2.5 -2.5 Mabsadd L
.29335 .02326 -2.5 -2.5 Mabsadd L
.29335 .02326 -2.5 2.5 Mabsadd L closepath F
.31132 .02421 -2.5 2.5 Mabsadd m
.31132 .02421 2.5 2.5 Mabsadd L
.31132 .02421 2.5 -2.5 Mabsadd L
.31132 .02421 -2.5 -2.5 Mabsadd L
.31132 .02421 -2.5 2.5 Mabsadd L closepath F
.32929 .022 -2.5 2.5 Mabsadd m
.32929 .022 2.5 2.5 Mabsadd L
.32929 .022 2.5 -2.5 Mabsadd L
.32929 .022 -2.5 -2.5 Mabsadd L
.32929 .022 -2.5 2.5 Mabsadd L closepath F
.34726 .02318 -2.5 2.5 Mabsadd m
.34726 .02318 2.5 2.5 Mabsadd L
.34726 .02318 2.5 -2.5 Mabsadd L
.34726 .02318 -2.5 -2.5 Mabsadd L
.34726 .02318 -2.5 2.5 Mabsadd L closepath F
.36523 .02267 -2.5 2.5 Mabsadd m
.36523 .02267 2.5 2.5 Mabsadd L
.36523 .02267 2.5 -2.5 Mabsadd L
.36523 .02267 -2.5 -2.5 Mabsadd L
.36523 .02267 -2.5 2.5 Mabsadd L closepath F
.3832 .02237 -2.5 2.5 Mabsadd m
.3832 .02237 2.5 2.5 Mabsadd L
.3832 .02237 2.5 -2.5 Mabsadd L
.3832 .02237 -2.5 -2.5 Mabsadd L
.3832 .02237 -2.5 2.5 Mabsadd L closepath F
.40117 .02127 -2.5 2.5 Mabsadd m
.40117 .02127 2.5 2.5 Mabsadd L
.40117 .02127 2.5 -2.5 Mabsadd L
.40117 .02127 -2.5 -2.5 Mabsadd L
.40117 .02127 -2.5 2.5 Mabsadd L closepath F
.41914 .02164 -2.5 2.5 Mabsadd m
.41914 .02164 2.5 2.5 Mabsadd L
.41914 .02164 2.5 -2.5 Mabsadd L
.41914 .02164 -2.5 -2.5 Mabsadd L
.41914 .02164 -2.5 2.5 Mabsadd L closepath F
.43711 .02164 -2.5 2.5 Mabsadd m
.43711 .02164 2.5 2.5 Mabsadd L
.43711 .02164 2.5 -2.5 Mabsadd L
.43711 .02164 -2.5 -2.5 Mabsadd L
.43711 .02164 -2.5 2.5 Mabsadd L closepath F
.45508 .01928 -2.5 2.5 Mabsadd m
.45508 .01928 2.5 2.5 Mabsadd L
.45508 .01928 2.5 -2.5 Mabsadd L
.45508 .01928 -2.5 -2.5 Mabsadd L
.45508 .01928 -2.5 2.5 Mabsadd L closepath F
.47305 .01862 -2.5 2.5 Mabsadd m
.47305 .01862 2.5 2.5 Mabsadd L
.47305 .01862 2.5 -2.5 Mabsadd L
.47305 .01862 -2.5 -2.5 Mabsadd L
.47305 .01862 -2.5 2.5 Mabsadd L closepath F
.49102 .01825 -2.5 2.5 Mabsadd m
.49102 .01825 2.5 2.5 Mabsadd L
.49102 .01825 2.5 -2.5 Mabsadd L
.49102 .01825 -2.5 -2.5 Mabsadd L
.49102 .01825 -2.5 2.5 Mabsadd L closepath F
.50898 .01795 -2.5 2.5 Mabsadd m
.50898 .01795 2.5 2.5 Mabsadd L
.50898 .01795 2.5 -2.5 Mabsadd L
.50898 .01795 -2.5 -2.5 Mabsadd L
.50898 .01795 -2.5 2.5 Mabsadd L closepath F
.52695 .01788 -2.5 2.5 Mabsadd m
.52695 .01788 2.5 2.5 Mabsadd L
.52695 .01788 2.5 -2.5 Mabsadd L
.52695 .01788 -2.5 -2.5 Mabsadd L
.52695 .01788 -2.5 2.5 Mabsadd L closepath F
.54492 .01663 -2.5 2.5 Mabsadd m
.54492 .01663 2.5 2.5 Mabsadd L
.54492 .01663 2.5 -2.5 Mabsadd L
.54492 .01663 -2.5 -2.5 Mabsadd L
.54492 .01663 -2.5 2.5 Mabsadd L closepath F
.56289 .01619 -2.5 2.5 Mabsadd m
.56289 .01619 2.5 2.5 Mabsadd L
.56289 .01619 2.5 -2.5 Mabsadd L
.56289 .01619 -2.5 -2.5 Mabsadd L
.56289 .01619 -2.5 2.5 Mabsadd L closepath F
.58086 .01633 -2.5 2.5 Mabsadd m
.58086 .01633 2.5 2.5 Mabsadd L
.58086 .01633 2.5 -2.5 Mabsadd L
.58086 .01633 -2.5 -2.5 Mabsadd L
.58086 .01633 -2.5 2.5 Mabsadd L closepath F
.59883 .01508 -2.5 2.5 Mabsadd m
.59883 .01508 2.5 2.5 Mabsadd L
.59883 .01508 2.5 -2.5 Mabsadd L
.59883 .01508 -2.5 -2.5 Mabsadd L
.59883 .01508 -2.5 2.5 Mabsadd L closepath F
.6168 .01545 -2.5 2.5 Mabsadd m
.6168 .01545 2.5 2.5 Mabsadd L
.6168 .01545 2.5 -2.5 Mabsadd L
.6168 .01545 -2.5 -2.5 Mabsadd L
.6168 .01545 -2.5 2.5 Mabsadd L closepath F
.63477 .01538 -2.5 2.5 Mabsadd m
.63477 .01538 2.5 2.5 Mabsadd L
.63477 .01538 2.5 -2.5 Mabsadd L
.63477 .01538 -2.5 -2.5 Mabsadd L
.63477 .01538 -2.5 2.5 Mabsadd L closepath F
.65274 .01501 -2.5 2.5 Mabsadd m
.65274 .01501 2.5 2.5 Mabsadd L
.65274 .01501 2.5 -2.5 Mabsadd L
.65274 .01501 -2.5 -2.5 Mabsadd L
.65274 .01501 -2.5 2.5 Mabsadd L closepath F
.67071 .01494 -2.5 2.5 Mabsadd m
.67071 .01494 2.5 2.5 Mabsadd L
.67071 .01494 2.5 -2.5 Mabsadd L
.67071 .01494 -2.5 -2.5 Mabsadd L
.67071 .01494 -2.5 2.5 Mabsadd L closepath F
.68868 .01472 -2.5 2.5 Mabsadd m
.68868 .01472 2.5 2.5 Mabsadd L
.68868 .01472 2.5 -2.5 Mabsadd L
.68868 .01472 -2.5 -2.5 Mabsadd L
.68868 .01472 -2.5 2.5 Mabsadd L closepath F
.70665 .01479 -2.5 2.5 Mabsadd m
.70665 .01479 2.5 2.5 Mabsadd L
.70665 .01479 2.5 -2.5 Mabsadd L
.70665 .01479 -2.5 -2.5 Mabsadd L
.70665 .01479 -2.5 2.5 Mabsadd L closepath F
.72462 .01472 -2.5 2.5 Mabsadd m
.72462 .01472 2.5 2.5 Mabsadd L
.72462 .01472 2.5 -2.5 Mabsadd L
.72462 .01472 -2.5 -2.5 Mabsadd L
.72462 .01472 -2.5 2.5 Mabsadd L closepath F
.74259 .01472 -2.5 2.5 Mabsadd m
.74259 .01472 2.5 2.5 Mabsadd L
.74259 .01472 2.5 -2.5 Mabsadd L
.74259 .01472 -2.5 -2.5 Mabsadd L
.74259 .01472 -2.5 2.5 Mabsadd L closepath F
.76056 .01472 -2.5 2.5 Mabsadd m
.76056 .01472 2.5 2.5 Mabsadd L
.76056 .01472 2.5 -2.5 Mabsadd L
.76056 .01472 -2.5 -2.5 Mabsadd L
.76056 .01472 -2.5 2.5 Mabsadd L closepath F
.77853 .01472 -2.5 2.5 Mabsadd m
.77853 .01472 2.5 2.5 Mabsadd L
.77853 .01472 2.5 -2.5 Mabsadd L
.77853 .01472 -2.5 -2.5 Mabsadd L
.77853 .01472 -2.5 2.5 Mabsadd L closepath F
.7965 .01472 -2.5 2.5 Mabsadd m
.7965 .01472 2.5 2.5 Mabsadd L
.7965 .01472 2.5 -2.5 Mabsadd L
.7965 .01472 -2.5 -2.5 Mabsadd L
.7965 .01472 -2.5 2.5 Mabsadd L closepath F
.81447 .01472 -2.5 2.5 Mabsadd m
.81447 .01472 2.5 2.5 Mabsadd L
.81447 .01472 2.5 -2.5 Mabsadd L
.81447 .01472 -2.5 -2.5 Mabsadd L
.81447 .01472 -2.5 2.5 Mabsadd L closepath F
.83243 .01472 -2.5 2.5 Mabsadd m
.83243 .01472 2.5 2.5 Mabsadd L
.83243 .01472 2.5 -2.5 Mabsadd L
.83243 .01472 -2.5 -2.5 Mabsadd L
.83243 .01472 -2.5 2.5 Mabsadd L closepath F
.8504 .01472 -2.5 2.5 Mabsadd m
.8504 .01472 2.5 2.5 Mabsadd L
.8504 .01472 2.5 -2.5 Mabsadd L
.8504 .01472 -2.5 -2.5 Mabsadd L
.8504 .01472 -2.5 2.5 Mabsadd L closepath F
.86837 .01472 -2.5 2.5 Mabsadd m
.86837 .01472 2.5 2.5 Mabsadd L
.86837 .01472 2.5 -2.5 Mabsadd L
.86837 .01472 -2.5 -2.5 Mabsadd L
.86837 .01472 -2.5 2.5 Mabsadd L closepath F
.88634 .01472 -2.5 2.5 Mabsadd m
.88634 .01472 2.5 2.5 Mabsadd L
.88634 .01472 2.5 -2.5 Mabsadd L
.88634 .01472 -2.5 -2.5 Mabsadd L
.88634 .01472 -2.5 2.5 Mabsadd L closepath F
.90431 .01472 -2.5 2.5 Mabsadd m
.90431 .01472 2.5 2.5 Mabsadd L
.90431 .01472 2.5 -2.5 Mabsadd L
.90431 .01472 -2.5 -2.5 Mabsadd L
.90431 .01472 -2.5 2.5 Mabsadd L closepath F
.92228 .01472 -2.5 2.5 Mabsadd m
.92228 .01472 2.5 2.5 Mabsadd L
.92228 .01472 2.5 -2.5 Mabsadd L
.92228 .01472 -2.5 -2.5 Mabsadd L
.92228 .01472 -2.5 2.5 Mabsadd L closepath F
.94025 .01472 -2.5 2.5 Mabsadd m
.94025 .01472 2.5 2.5 Mabsadd L
.94025 .01472 2.5 -2.5 Mabsadd L
.94025 .01472 -2.5 -2.5 Mabsadd L
.94025 .01472 -2.5 2.5 Mabsadd L closepath F
.95822 .01472 -2.5 2.5 Mabsadd m
.95822 .01472 2.5 2.5 Mabsadd L
.95822 .01472 2.5 -2.5 Mabsadd L
.95822 .01472 -2.5 -2.5 Mabsadd L
.95822 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
H_oo10000ooo0P00=?oo10000ooo0P00=_oo0P001?oo0P00=_oo00<00?ooool00_oo0P00=Ooo0`00
1?oo0P00a?oo001Tool01@00oooooooo00000_oo00<00?ooool0<Ooo00<00?ooool00ooo00@00?oo
ool003Coo`04003ooooo0002ool01000ooooo`00=Ooo00D00?ooooooo`0000;oo`03003ooooo03Go
o`04003ooooo0002ool00`00ooooo`31ool006Coo`05003oooooool00002ool00`00ooooo`0bool0
0`00ooooo`02ool01000ooooo`00=ooo00@00?ooool000;oo`03003ooooo033oo`D000;oo`04003o
oooo000gool01000ooooo`000_oo00<00?ooool0`Ooo001Tool01@00oooooooo00000_oo00<00?oo
ool0<ooo00D00?ooooooo`0000;oo`03003ooooo03?oo`8000?oo`04003ooooo000bool01000oooo
o`000ooo00@00?ooool003Coo`<000?oo`04003ooooo0033ool006Coo`05003oooooool00002ool0
0`00ooooo`0dool01000ooooo`000_oo00<00?ooool0=Ooo00@00?ooool000;oo`03003ooooo037o
o`03003oo`0000?oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`00`ooo001Rool30003
ool01000ooooo`00<ooo00@00?ooool000;oo`04003ooooo000dool01000ooooo`000_oo00@00?oo
ool003Coo`8000?oo`04003ooooo000dool00`00ooooo`03ool01000ooooo`00`ooo000Yool00`00
ooooo`0hool00`00ooooo`02ool2000eool20004ool2000fool20004ool2000fool00`00ooooo`02
ool2000eool40003ool20034ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo0000000300000ooo00000003
0002ool500000ooo000000030002ool20005ool00`00ooooo`03ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`03ool20004ool20005ool00`00ooooo`03ool00`00ooooo`1Aool5
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo00000003
00000ooo000000030002ool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo000000030002ool500000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030002ool500000ooo
0000000300000ooo00000003002]ool002Ooool005T00:Koo`00:Ooo00@00?ooooooo`/00003ool0
000000X00003ool0000000T00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<000?oo`<00003ool0
0000010000;oo`<000Coo`03003ooooo00Coo`03003ooooo00D00003ool0000000<000;oo`D00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000@00003ool0000000<00003ool0000000T00003ool0000001D00003ool0000000@00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00:go
o`00:Ooo00@00?ooooooo`D00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000T00003ool0000000X00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
00;ooaL00003ool0000000<00003ool0000000<000;ooa400003ool0000000T00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000<00:goo`00:Ooo00@00?ooooooo`D00003
ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000001D00003
ool0000000<00003ool0000000<000;oo`/00003ool0000000<00003ool0000001H00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;o
o`D00003ool0000000<00003ool0000000<00:goo`00:Ooo00<00?ooool01ooo0P005ooo1@0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`000000
0`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000002@000_oo1@0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo
1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`000000
0`0000?oo`0000000`00oooo@_oo000Yool00`00ooooo`09ool2000dool500000ooo000000030000
0ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030002
ool500000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000
000:00000ooo00000003003ooomPool002Woo`03003ooooo00Ooo`D004_oo`D00003ool0000000<0
0003ool0000000<000Soo`D00003ool0000000<00003ool0000000<000[oo`04003oooooool50002
ool3003ooomQool002Woo`03003ooooo093oo`8000;oo`D000Coo`03003ooooo0?oooe[oo`00:Ooo
00<00?ooool03Ooo00<00?ooool0Q_oo0P0000?oo`0000001000ooooFooo000Yool00`00ooooo`2K
ool40004ool00`00ooooo`3ooomDool002Woo`03003ooooo00ooo`8008_oo`800005ool00000003o
o`02003ooomEool002Woo`03003ooooo00koo`@0093oo`<00?oooeGoo`00:Ooo00<00?ooool04_oo
00<00?ooool0S_oo00<00?oo00001@00ooooCooo000Yool3000Cool00`00ooooo`2Bool4003ooom>
ool002Woo`03003ooooo0:Woo`800003ool0000000<00?ooodWoo`00:Ooo00<00?ooool05Ooo0P00
Tooo00@00?ooooooo`@00?ooodSoo`00:Ooo00<00?ooool05?oo1000Uooo1000ooooAooo000Yool0
0`00ooooo`0Fool00`00ool0002Gool00`00ooooo`04003ooom3ool002Woo`03003ooooo0;Coo`@0
0?oood;oo`00:Ooo00<00?ooool06_oo0P00VOoo1000oooo@Ooo000Yool00`00ooooo`0Kool2002I
ool00`00ooooo`04003ooolmool002Woo`03003ooooo01[oo`D009_oo`@00?oooccoo`00:Ooo00<0
0?ooool07?oo0P00WOoo1000oooo>ooo000Yool00`00ooooo`2lool00`00ooooo`04002Qoon8000=
ool002Woo`03003ooooo023oo`03003ooooo09goo`@00:3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool08Ooo0P00W_oo10000ooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3000Pool5002Mool00`00ooooo`05002Jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo02;oo`03003ooooo0:7oo`@009[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool09Ooo00<00?ooool0Wooo10000ooo00<00?ooool0Tooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3;ool200000ooo0000002Dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02Soo`03003ooooo0:;oo`<009Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool09_oo1@00Xooo00@00?oo000000?oo`03003ooooo08coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:?oo00@00?ooool00:Koo`@008koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:ooo00<00?ooool0YOoo1000SOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool200000ooo000000030028ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02goo`<00:Woo`@008Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0;?oo1@00ZOoo2000P_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0`ool00`00ooooo`2Xool01000oooooooo1000POoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Pool40003ool00`00ooooo`1jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03?oo`03003ooooo0:_oo`03003ooooo00D007_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo0P00[ooo1000Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0cool4002_ool200000ooo00000003001fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03;oo`D00;Coo`@000Coo`03003ooooo06koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo00<00?ooool0/Ooo2@00Kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0hool00`00ooooo`2bool01000oooooooo1P000_oo
0P00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool2002fool20003ool6
0002ool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`<00;coo`80
00;oo`H000;oo`8005goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo1000
_Ooo00<00?ooool00_oo0`0000?oo`00000010000_oo0P00Eooo00<00?ooool0I_oo0P003Ooo0P00
1Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`0nool00`00ooooo`2oool00`00ooooo`02
ool300000ooo000000040002ool20005ool00`00ooooo`19ool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0?ooo`Ooo`03003ooooo00;oo`<00003ool0000000@000;oo`<000Coo`03
003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo01Koo`D001Soo`D00005ool00000003o
o`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool0
0`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0@?oo0`00bOoo00<00?ooool00_oo0`0000?oo`0000004@000_oo0`000ooo0`00
0ooo0`000ooo0`000ooo0`001?oo0P006Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool0
00Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool4000oool2003@ool00`00ooooo`02ool20005ool20004ool2
0002oolS000Iool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
2ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03ooo`D00=[oo`03003o
oooo00Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo01So
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`13ool00`00ooooo`3ooolOool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGo
o`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Go
o`03003ooooo00coo`8000Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0A_oo0`00oooo7?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`16ool2003ooolMool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04Goo`D00?oooa_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool00`00
ooooo`3ooolGool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`<00?oooaKo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo0`00oooo5_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool5003ooolEool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<0053oo`03003ooooo0?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0DOoo00<00?ooool0oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Cool2003oool@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`80
0?oooa3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo1@00oooo3ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Fool00`00ooooo`3oool<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0FOoo0P00oooo2_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Iool2003oool:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`D0
0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool0oooo
1_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05koo`<00?ooo`Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00Gooo0P00oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1M
ool5003oool3ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo0P00oooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Uool2003mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06Goo`800?goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo1000
o?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool01000ooooo`00n_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`<00?Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Jooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Zool4003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`04003oo`00
003dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0LOoo0`00l?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1aool2003aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`D0
0>ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L_oo00<00?oo0000kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07Koo`@00>[oo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`800>_oo`03003ooooo01Oo
o`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo07Koo`D00>Woo`03003ooooo00Coo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool0jOoo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`1l
ool00`00ooooo`3Uool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo
0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0O_oo0P00i?oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool0
2ooo00<00?ooool05?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4001mool2003Tool00`00ooooo`1>ool00`00ooooo`0>ool00`00oooo
o`0:ool2000Fool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`1lool5003Sool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0P_oo00<00?ooool0gooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`24ool2003Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`80
0=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo1@00gOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ROoo0`00f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool2003H
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`D00=Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002?ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08ooo`<00=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo0P00
d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool4003Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0U?oo0P00c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Fool3003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Koo`80
0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo1@00b_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool01000ooooo`00bOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09coo`<00<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00W?oo
0P00a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool50034ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003oo`000<Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Rool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03
003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@00__oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ool0002nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Yooo00@00?oo00000;Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ZOoo0P00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Wool5002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00[?oo0P00]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:oo
o`800;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo1@00/_oo00<00?oo
ool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo
0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
6?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2eool2002]ool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2dool4002/ool0
0`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`80
0:_oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2jool0
0`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2kool2002Wool00`00ooooo`24
ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4002iool4002Vool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;coo`03003ooooo0:Go
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool000ooo`<0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0<7oo`800:7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0`?oo1@00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Go
o`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool2002Kool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Koo`D009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0b?oo00<00?oo0000VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003;ool0
0`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo
09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo0P00UOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool5002Cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<koo`03003oo`0009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`8008koohP000goo`00:Ooo
00<00?ooool0d_oo1@00oooo8ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0=Soo`03
003ooooo0?oooaooo`00:Ooo00<00?ooool0f?oo00<00?ooool0oooo7ooo000Yool00`00ooooo`3J
ool2003ooolNool002Woo`<00=Woo`@00?oooagoo`00:Ooo00<00?ooool0f?oo1@00oooo7Ooo000Y
ool00`00ooooo`3Mool2003ooolKool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0h?oo
0P00oooo6?oo000Yool00`00ooooo`3Pool3003ooolGool002Woo`03003ooooo0=ooo`D00?oooaKo
o`00:Ooo00<00?ooool0hooo00<00?ooool0oooo5?oo000Yool00`00ooooo`3Uool00`00ooooo`3o
oolBool002Woo`03003ooooo0>Koo`<00?oooa7oo`00:Ooo00<00?ooool0i_oo0P00oooo4_oo000Y
ool00`00ooooo`3Uool4003ooolAool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0jooo00<00?oo
ool0oooo3?oo000Yool00`00ooooo`3/ool3003oool;ool002Woo`03003ooooo0>coo`<00?ooo`_o
o`00:Ooo00<00?ooool0jooo1@00oooo2_oo000Yool00`00ooooo`3`ool00`00ooooo`3oool7ool0
02Woo`03003ooooo0?7oo`03003ooooo0?ooo`Koo`00:Ooo00<00?ooool0l_oo0`00oooo1Ooo000Y
ool00`00ooooo`3bool2003oool6ool002Woo`03003ooooo0?7oo`D00?ooo`Coo`00:Ooo00<00?oo
ool0m_oo00<00?ooool0oooo0Ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3o
ooojool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3hool30004ool20004ool20004ool20004ool30003ool30003ool30004ool20004
ool20004ool20004ool20004ool30003ool30004ool2002^ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003hool01000ooooo`000_oo0P000_oo
00<00?oo00000P000_oo1@000_oo0P0000Coo`00003oo`8000;oo`D000;oo`<00004ool00?ooool3
00001?oo003ooooo10000_oo0P0000Coo`00003oo`8000;oo`D000;oo`<00:ooo`003ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mooo1@0000?oo`00
00000`0000?oo`0000000`000_oo10000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000`00
00?oo`0000000`0000?oo`0000000`000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000`00
[Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooon_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooon_oo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.8267, \
-913.417, 0.162675, 39.7055}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({53, 2005, 7995}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00649351 0.017316 0.0147151 7.14152e-05 [
[.17965 .00222 -6 -9 ]
[.17965 .00222 6 0 ]
[.35281 .00222 -6 -9 ]
[.35281 .00222 6 0 ]
[.52597 .00222 -6 -9 ]
[.52597 .00222 6 0 ]
[.69913 .00222 -6 -9 ]
[.69913 .00222 6 0 ]
[.87229 .00222 -6 -9 ]
[.87229 .00222 6 0 ]
[-0.00601 .15755 -24 -4.5 ]
[-0.00601 .15755 0 4.5 ]
[-0.00601 .30038 -24 -4.5 ]
[-0.00601 .30038 0 4.5 ]
[-0.00601 .44321 -24 -4.5 ]
[-0.00601 .44321 0 4.5 ]
[-0.00601 .58604 -24 -4.5 ]
[-0.00601 .58604 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17965 .01472 m
.17965 .02097 L
s
[(10)] .17965 .00222 0 1 Mshowa
.35281 .01472 m
.35281 .02097 L
s
[(20)] .35281 .00222 0 1 Mshowa
.52597 .01472 m
.52597 .02097 L
s
[(30)] .52597 .00222 0 1 Mshowa
.69913 .01472 m
.69913 .02097 L
s
[(40)] .69913 .00222 0 1 Mshowa
.87229 .01472 m
.87229 .02097 L
s
[(50)] .87229 .00222 0 1 Mshowa
.125 Mabswid
.04113 .01472 m
.04113 .01847 L
s
.07576 .01472 m
.07576 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.14502 .01472 m
.14502 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24892 .01472 m
.24892 .01847 L
s
.28355 .01472 m
.28355 .01847 L
s
.31818 .01472 m
.31818 .01847 L
s
.38745 .01472 m
.38745 .01847 L
s
.42208 .01472 m
.42208 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.49134 .01472 m
.49134 .01847 L
s
.56061 .01472 m
.56061 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.6645 .01472 m
.6645 .01847 L
s
.73377 .01472 m
.73377 .01847 L
s
.7684 .01472 m
.7684 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.83766 .01472 m
.83766 .01847 L
s
.90693 .01472 m
.90693 .01847 L
s
.94156 .01472 m
.94156 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00649 .15755 m
.01274 .15755 L
s
[(2000)] -0.00601 .15755 1 0 Mshowa
.00649 .30038 m
.01274 .30038 L
s
[(4000)] -0.00601 .30038 1 0 Mshowa
.00649 .44321 m
.01274 .44321 L
s
[(6000)] -0.00601 .44321 1 0 Mshowa
.00649 .58604 m
.01274 .58604 L
s
[(8000)] -0.00601 .58604 1 0 Mshowa
.125 Mabswid
.00649 .05042 m
.01024 .05042 L
s
.00649 .08613 m
.01024 .08613 L
s
.00649 .12184 m
.01024 .12184 L
s
.00649 .19325 m
.01024 .19325 L
s
.00649 .22896 m
.01024 .22896 L
s
.00649 .26467 m
.01024 .26467 L
s
.00649 .33608 m
.01024 .33608 L
s
.00649 .37179 m
.01024 .37179 L
s
.00649 .4075 m
.01024 .4075 L
s
.00649 .47891 m
.01024 .47891 L
s
.00649 .51462 m
.01024 .51462 L
s
.00649 .55033 m
.01024 .55033 L
s
.25 Mabswid
.00649 0 m
.00649 .61803 L
s
.001 w
.02381 .01472 m
.04113 .01472 L
.05844 .01472 L
.07576 .01472 L
.09307 .01472 L
.11039 .01472 L
.12771 .01472 L
.14502 .01472 L
.16234 .01472 L
.17965 .01472 L
.19697 .01472 L
.21429 .01472 L
.2316 .01472 L
.24892 .01472 L
.26623 .01472 L
.28355 .01543 L
.30087 .01571 L
.31818 .0165 L
.3355 .017 L
.35281 .01793 L
.37013 .01936 L
.38745 .02086 L
.40476 .02307 L
.42208 .02536 L
.43939 .02857 L
.45671 .03143 L
.47403 .03557 L
.49134 .0405 L
.50866 .04542 L
.52597 .05135 L
.54329 .05778 L
.56061 .06549 L
.57792 .07349 L
.59524 .08092 L
.61255 .08799 L
.62987 .09413 L
.64719 .10156 L
.6645 .10734 L
.68182 .11377 L
.69913 .1187 L
.71645 .12262 L
.73377 .12619 L
.75108 .12962 L
.7684 .13241 L
.78571 .13498 L
.80303 .13626 L
.82035 .13726 L
.83766 .13833 L
.85498 .13876 L
.87229 .13926 L
Mistroke
.88961 .13962 L
.90693 .13998 L
.92424 .14012 L
.94156 .14012 L
.95887 .14019 L
.97619 .14026 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04113 .01472 -1.875 0 Mabsadd m
.04113 .01472 0 2.5 Mabsadd L
.04113 .01472 1.875 0 Mabsadd L
.04113 .01472 0 -2.5 Mabsadd L
.04113 .01472 -1.875 0 Mabsadd L closepath F
.05844 .01472 -1.875 0 Mabsadd m
.05844 .01472 0 2.5 Mabsadd L
.05844 .01472 1.875 0 Mabsadd L
.05844 .01472 0 -2.5 Mabsadd L
.05844 .01472 -1.875 0 Mabsadd L closepath F
.07576 .01472 -1.875 0 Mabsadd m
.07576 .01472 0 2.5 Mabsadd L
.07576 .01472 1.875 0 Mabsadd L
.07576 .01472 0 -2.5 Mabsadd L
.07576 .01472 -1.875 0 Mabsadd L closepath F
.09307 .01472 -1.875 0 Mabsadd m
.09307 .01472 0 2.5 Mabsadd L
.09307 .01472 1.875 0 Mabsadd L
.09307 .01472 0 -2.5 Mabsadd L
.09307 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.12771 .01472 -1.875 0 Mabsadd m
.12771 .01472 0 2.5 Mabsadd L
.12771 .01472 1.875 0 Mabsadd L
.12771 .01472 0 -2.5 Mabsadd L
.12771 .01472 -1.875 0 Mabsadd L closepath F
.14502 .01472 -1.875 0 Mabsadd m
.14502 .01472 0 2.5 Mabsadd L
.14502 .01472 1.875 0 Mabsadd L
.14502 .01472 0 -2.5 Mabsadd L
.14502 .01472 -1.875 0 Mabsadd L closepath F
.16234 .01472 -1.875 0 Mabsadd m
.16234 .01472 0 2.5 Mabsadd L
.16234 .01472 1.875 0 Mabsadd L
.16234 .01472 0 -2.5 Mabsadd L
.16234 .01472 -1.875 0 Mabsadd L closepath F
.17965 .01472 -1.875 0 Mabsadd m
.17965 .01472 0 2.5 Mabsadd L
.17965 .01472 1.875 0 Mabsadd L
.17965 .01472 0 -2.5 Mabsadd L
.17965 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.2316 .01472 -1.875 0 Mabsadd m
.2316 .01472 0 2.5 Mabsadd L
.2316 .01472 1.875 0 Mabsadd L
.2316 .01472 0 -2.5 Mabsadd L
.2316 .01472 -1.875 0 Mabsadd L closepath F
.24892 .01472 -1.875 0 Mabsadd m
.24892 .01472 0 2.5 Mabsadd L
.24892 .01472 1.875 0 Mabsadd L
.24892 .01472 0 -2.5 Mabsadd L
.24892 .01472 -1.875 0 Mabsadd L closepath F
.26623 .01472 -1.875 0 Mabsadd m
.26623 .01472 0 2.5 Mabsadd L
.26623 .01472 1.875 0 Mabsadd L
.26623 .01472 0 -2.5 Mabsadd L
.26623 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01543 -1.875 0 Mabsadd m
.28355 .01543 0 2.5 Mabsadd L
.28355 .01543 1.875 0 Mabsadd L
.28355 .01543 0 -2.5 Mabsadd L
.28355 .01543 -1.875 0 Mabsadd L closepath F
.30087 .01571 -1.875 0 Mabsadd m
.30087 .01571 0 2.5 Mabsadd L
.30087 .01571 1.875 0 Mabsadd L
.30087 .01571 0 -2.5 Mabsadd L
.30087 .01571 -1.875 0 Mabsadd L closepath F
.31818 .0165 -1.875 0 Mabsadd m
.31818 .0165 0 2.5 Mabsadd L
.31818 .0165 1.875 0 Mabsadd L
.31818 .0165 0 -2.5 Mabsadd L
.31818 .0165 -1.875 0 Mabsadd L closepath F
.3355 .017 -1.875 0 Mabsadd m
.3355 .017 0 2.5 Mabsadd L
.3355 .017 1.875 0 Mabsadd L
.3355 .017 0 -2.5 Mabsadd L
.3355 .017 -1.875 0 Mabsadd L closepath F
.35281 .01793 -1.875 0 Mabsadd m
.35281 .01793 0 2.5 Mabsadd L
.35281 .01793 1.875 0 Mabsadd L
.35281 .01793 0 -2.5 Mabsadd L
.35281 .01793 -1.875 0 Mabsadd L closepath F
.37013 .01936 -1.875 0 Mabsadd m
.37013 .01936 0 2.5 Mabsadd L
.37013 .01936 1.875 0 Mabsadd L
.37013 .01936 0 -2.5 Mabsadd L
.37013 .01936 -1.875 0 Mabsadd L closepath F
.38745 .02086 -1.875 0 Mabsadd m
.38745 .02086 0 2.5 Mabsadd L
.38745 .02086 1.875 0 Mabsadd L
.38745 .02086 0 -2.5 Mabsadd L
.38745 .02086 -1.875 0 Mabsadd L closepath F
.40476 .02307 -1.875 0 Mabsadd m
.40476 .02307 0 2.5 Mabsadd L
.40476 .02307 1.875 0 Mabsadd L
.40476 .02307 0 -2.5 Mabsadd L
.40476 .02307 -1.875 0 Mabsadd L closepath F
.42208 .02536 -1.875 0 Mabsadd m
.42208 .02536 0 2.5 Mabsadd L
.42208 .02536 1.875 0 Mabsadd L
.42208 .02536 0 -2.5 Mabsadd L
.42208 .02536 -1.875 0 Mabsadd L closepath F
.43939 .02857 -1.875 0 Mabsadd m
.43939 .02857 0 2.5 Mabsadd L
.43939 .02857 1.875 0 Mabsadd L
.43939 .02857 0 -2.5 Mabsadd L
.43939 .02857 -1.875 0 Mabsadd L closepath F
.45671 .03143 -1.875 0 Mabsadd m
.45671 .03143 0 2.5 Mabsadd L
.45671 .03143 1.875 0 Mabsadd L
.45671 .03143 0 -2.5 Mabsadd L
.45671 .03143 -1.875 0 Mabsadd L closepath F
.47403 .03557 -1.875 0 Mabsadd m
.47403 .03557 0 2.5 Mabsadd L
.47403 .03557 1.875 0 Mabsadd L
.47403 .03557 0 -2.5 Mabsadd L
.47403 .03557 -1.875 0 Mabsadd L closepath F
.49134 .0405 -1.875 0 Mabsadd m
.49134 .0405 0 2.5 Mabsadd L
.49134 .0405 1.875 0 Mabsadd L
.49134 .0405 0 -2.5 Mabsadd L
.49134 .0405 -1.875 0 Mabsadd L closepath F
.50866 .04542 -1.875 0 Mabsadd m
.50866 .04542 0 2.5 Mabsadd L
.50866 .04542 1.875 0 Mabsadd L
.50866 .04542 0 -2.5 Mabsadd L
.50866 .04542 -1.875 0 Mabsadd L closepath F
.52597 .05135 -1.875 0 Mabsadd m
.52597 .05135 0 2.5 Mabsadd L
.52597 .05135 1.875 0 Mabsadd L
.52597 .05135 0 -2.5 Mabsadd L
.52597 .05135 -1.875 0 Mabsadd L closepath F
.54329 .05778 -1.875 0 Mabsadd m
.54329 .05778 0 2.5 Mabsadd L
.54329 .05778 1.875 0 Mabsadd L
.54329 .05778 0 -2.5 Mabsadd L
.54329 .05778 -1.875 0 Mabsadd L closepath F
.56061 .06549 -1.875 0 Mabsadd m
.56061 .06549 0 2.5 Mabsadd L
.56061 .06549 1.875 0 Mabsadd L
.56061 .06549 0 -2.5 Mabsadd L
.56061 .06549 -1.875 0 Mabsadd L closepath F
.57792 .07349 -1.875 0 Mabsadd m
.57792 .07349 0 2.5 Mabsadd L
.57792 .07349 1.875 0 Mabsadd L
.57792 .07349 0 -2.5 Mabsadd L
.57792 .07349 -1.875 0 Mabsadd L closepath F
.59524 .08092 -1.875 0 Mabsadd m
.59524 .08092 0 2.5 Mabsadd L
.59524 .08092 1.875 0 Mabsadd L
.59524 .08092 0 -2.5 Mabsadd L
.59524 .08092 -1.875 0 Mabsadd L closepath F
.61255 .08799 -1.875 0 Mabsadd m
.61255 .08799 0 2.5 Mabsadd L
.61255 .08799 1.875 0 Mabsadd L
.61255 .08799 0 -2.5 Mabsadd L
.61255 .08799 -1.875 0 Mabsadd L closepath F
.62987 .09413 -1.875 0 Mabsadd m
.62987 .09413 0 2.5 Mabsadd L
.62987 .09413 1.875 0 Mabsadd L
.62987 .09413 0 -2.5 Mabsadd L
.62987 .09413 -1.875 0 Mabsadd L closepath F
.64719 .10156 -1.875 0 Mabsadd m
.64719 .10156 0 2.5 Mabsadd L
.64719 .10156 1.875 0 Mabsadd L
.64719 .10156 0 -2.5 Mabsadd L
.64719 .10156 -1.875 0 Mabsadd L closepath F
.6645 .10734 -1.875 0 Mabsadd m
.6645 .10734 0 2.5 Mabsadd L
.6645 .10734 1.875 0 Mabsadd L
.6645 .10734 0 -2.5 Mabsadd L
.6645 .10734 -1.875 0 Mabsadd L closepath F
.68182 .11377 -1.875 0 Mabsadd m
.68182 .11377 0 2.5 Mabsadd L
.68182 .11377 1.875 0 Mabsadd L
.68182 .11377 0 -2.5 Mabsadd L
.68182 .11377 -1.875 0 Mabsadd L closepath F
.69913 .1187 -1.875 0 Mabsadd m
.69913 .1187 0 2.5 Mabsadd L
.69913 .1187 1.875 0 Mabsadd L
.69913 .1187 0 -2.5 Mabsadd L
.69913 .1187 -1.875 0 Mabsadd L closepath F
.71645 .12262 -1.875 0 Mabsadd m
.71645 .12262 0 2.5 Mabsadd L
.71645 .12262 1.875 0 Mabsadd L
.71645 .12262 0 -2.5 Mabsadd L
.71645 .12262 -1.875 0 Mabsadd L closepath F
.73377 .12619 -1.875 0 Mabsadd m
.73377 .12619 0 2.5 Mabsadd L
.73377 .12619 1.875 0 Mabsadd L
.73377 .12619 0 -2.5 Mabsadd L
.73377 .12619 -1.875 0 Mabsadd L closepath F
.75108 .12962 -1.875 0 Mabsadd m
.75108 .12962 0 2.5 Mabsadd L
.75108 .12962 1.875 0 Mabsadd L
.75108 .12962 0 -2.5 Mabsadd L
.75108 .12962 -1.875 0 Mabsadd L closepath F
.7684 .13241 -1.875 0 Mabsadd m
.7684 .13241 0 2.5 Mabsadd L
.7684 .13241 1.875 0 Mabsadd L
.7684 .13241 0 -2.5 Mabsadd L
.7684 .13241 -1.875 0 Mabsadd L closepath F
.78571 .13498 -1.875 0 Mabsadd m
.78571 .13498 0 2.5 Mabsadd L
.78571 .13498 1.875 0 Mabsadd L
.78571 .13498 0 -2.5 Mabsadd L
.78571 .13498 -1.875 0 Mabsadd L closepath F
.80303 .13626 -1.875 0 Mabsadd m
.80303 .13626 0 2.5 Mabsadd L
.80303 .13626 1.875 0 Mabsadd L
.80303 .13626 0 -2.5 Mabsadd L
.80303 .13626 -1.875 0 Mabsadd L closepath F
.82035 .13726 -1.875 0 Mabsadd m
.82035 .13726 0 2.5 Mabsadd L
.82035 .13726 1.875 0 Mabsadd L
.82035 .13726 0 -2.5 Mabsadd L
.82035 .13726 -1.875 0 Mabsadd L closepath F
.83766 .13833 -1.875 0 Mabsadd m
.83766 .13833 0 2.5 Mabsadd L
.83766 .13833 1.875 0 Mabsadd L
.83766 .13833 0 -2.5 Mabsadd L
.83766 .13833 -1.875 0 Mabsadd L closepath F
.85498 .13876 -1.875 0 Mabsadd m
.85498 .13876 0 2.5 Mabsadd L
.85498 .13876 1.875 0 Mabsadd L
.85498 .13876 0 -2.5 Mabsadd L
.85498 .13876 -1.875 0 Mabsadd L closepath F
.87229 .13926 -1.875 0 Mabsadd m
.87229 .13926 0 2.5 Mabsadd L
.87229 .13926 1.875 0 Mabsadd L
.87229 .13926 0 -2.5 Mabsadd L
.87229 .13926 -1.875 0 Mabsadd L closepath F
.88961 .13962 -1.875 0 Mabsadd m
.88961 .13962 0 2.5 Mabsadd L
.88961 .13962 1.875 0 Mabsadd L
.88961 .13962 0 -2.5 Mabsadd L
.88961 .13962 -1.875 0 Mabsadd L closepath F
.90693 .13998 -1.875 0 Mabsadd m
.90693 .13998 0 2.5 Mabsadd L
.90693 .13998 1.875 0 Mabsadd L
.90693 .13998 0 -2.5 Mabsadd L
.90693 .13998 -1.875 0 Mabsadd L closepath F
.92424 .14012 -1.875 0 Mabsadd m
.92424 .14012 0 2.5 Mabsadd L
.92424 .14012 1.875 0 Mabsadd L
.92424 .14012 0 -2.5 Mabsadd L
.92424 .14012 -1.875 0 Mabsadd L closepath F
.94156 .14012 -1.875 0 Mabsadd m
.94156 .14012 0 2.5 Mabsadd L
.94156 .14012 1.875 0 Mabsadd L
.94156 .14012 0 -2.5 Mabsadd L
.94156 .14012 -1.875 0 Mabsadd L closepath F
.95887 .14019 -1.875 0 Mabsadd m
.95887 .14019 0 2.5 Mabsadd L
.95887 .14019 1.875 0 Mabsadd L
.95887 .14019 0 -2.5 Mabsadd L
.95887 .14019 -1.875 0 Mabsadd L closepath F
.97619 .14026 -1.875 0 Mabsadd m
.97619 .14026 0 2.5 Mabsadd L
.97619 .14026 1.875 0 Mabsadd L
.97619 .14026 0 -2.5 Mabsadd L
.97619 .14026 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04113 .029 L
.05844 .04328 L
.07576 .05756 L
.09307 .07185 L
.11039 .08613 L
.12771 .10041 L
.14502 .1147 L
.16234 .12898 L
.17965 .14326 L
.19697 .15755 L
.21429 .17183 L
.2316 .18611 L
.24892 .20039 L
.26623 .21468 L
.28355 .22896 L
.30087 .24324 L
.31818 .25753 L
.3355 .27181 L
.35281 .28609 L
.37013 .30038 L
.38745 .31466 L
.40476 .32894 L
.42208 .34322 L
.43939 .35751 L
.45671 .37179 L
.47403 .38607 L
.49134 .40036 L
.50866 .41464 L
.52597 .42892 L
.54329 .44321 L
.56061 .45749 L
.57792 .47177 L
.59524 .48606 L
.61255 .50034 L
.62987 .51462 L
.64719 .5289 L
.6645 .54319 L
.68182 .55747 L
.69913 .57175 L
.71645 .58604 L
.73377 .60032 L
.75108 .60332 L
.7684 .60332 L
.78571 .60332 L
.80303 .60332 L
.82035 .60332 L
.83766 .60332 L
.85498 .60332 L
.87229 .60332 L
Mistroke
.88961 .60332 L
.90693 .60332 L
.92424 .60332 L
.94156 .60332 L
.95887 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04113 .029 0 2.5 Mabsadd m
.04113 .029 -0.56518 .7779 Mabsadd L
.04113 .029 -2.37764 .77254 Mabsadd L
.04113 .029 -0.91448 -0.29713 Mabsadd L
.04113 .029 -1.46946 -2.02254 Mabsadd L
.04113 .029 0 -0.96154 Mabsadd L
.04113 .029 1.46946 -2.02254 Mabsadd L
.04113 .029 .91448 -0.29713 Mabsadd L
.04113 .029 2.37764 .77254 Mabsadd L
.04113 .029 .56518 .7779 Mabsadd L
.04113 .029 0 2.5 Mabsadd L closepath F
.05844 .04328 0 2.5 Mabsadd m
.05844 .04328 -0.56518 .7779 Mabsadd L
.05844 .04328 -2.37764 .77254 Mabsadd L
.05844 .04328 -0.91448 -0.29713 Mabsadd L
.05844 .04328 -1.46946 -2.02254 Mabsadd L
.05844 .04328 0 -0.96154 Mabsadd L
.05844 .04328 1.46946 -2.02254 Mabsadd L
.05844 .04328 .91448 -0.29713 Mabsadd L
.05844 .04328 2.37764 .77254 Mabsadd L
.05844 .04328 .56518 .7779 Mabsadd L
.05844 .04328 0 2.5 Mabsadd L closepath F
.07576 .05756 0 2.5 Mabsadd m
.07576 .05756 -0.56518 .7779 Mabsadd L
.07576 .05756 -2.37764 .77254 Mabsadd L
.07576 .05756 -0.91448 -0.29713 Mabsadd L
.07576 .05756 -1.46946 -2.02254 Mabsadd L
.07576 .05756 0 -0.96154 Mabsadd L
.07576 .05756 1.46946 -2.02254 Mabsadd L
.07576 .05756 .91448 -0.29713 Mabsadd L
.07576 .05756 2.37764 .77254 Mabsadd L
.07576 .05756 .56518 .7779 Mabsadd L
.07576 .05756 0 2.5 Mabsadd L closepath F
.09307 .07185 0 2.5 Mabsadd m
.09307 .07185 -0.56518 .7779 Mabsadd L
.09307 .07185 -2.37764 .77254 Mabsadd L
.09307 .07185 -0.91448 -0.29713 Mabsadd L
.09307 .07185 -1.46946 -2.02254 Mabsadd L
.09307 .07185 0 -0.96154 Mabsadd L
.09307 .07185 1.46946 -2.02254 Mabsadd L
.09307 .07185 .91448 -0.29713 Mabsadd L
.09307 .07185 2.37764 .77254 Mabsadd L
.09307 .07185 .56518 .7779 Mabsadd L
.09307 .07185 0 2.5 Mabsadd L closepath F
.11039 .08613 0 2.5 Mabsadd m
.11039 .08613 -0.56518 .7779 Mabsadd L
.11039 .08613 -2.37764 .77254 Mabsadd L
.11039 .08613 -0.91448 -0.29713 Mabsadd L
.11039 .08613 -1.46946 -2.02254 Mabsadd L
.11039 .08613 0 -0.96154 Mabsadd L
.11039 .08613 1.46946 -2.02254 Mabsadd L
.11039 .08613 .91448 -0.29713 Mabsadd L
.11039 .08613 2.37764 .77254 Mabsadd L
.11039 .08613 .56518 .7779 Mabsadd L
.11039 .08613 0 2.5 Mabsadd L closepath F
.12771 .10041 0 2.5 Mabsadd m
.12771 .10041 -0.56518 .7779 Mabsadd L
.12771 .10041 -2.37764 .77254 Mabsadd L
.12771 .10041 -0.91448 -0.29713 Mabsadd L
.12771 .10041 -1.46946 -2.02254 Mabsadd L
.12771 .10041 0 -0.96154 Mabsadd L
.12771 .10041 1.46946 -2.02254 Mabsadd L
.12771 .10041 .91448 -0.29713 Mabsadd L
.12771 .10041 2.37764 .77254 Mabsadd L
.12771 .10041 .56518 .7779 Mabsadd L
.12771 .10041 0 2.5 Mabsadd L closepath F
.14502 .1147 0 2.5 Mabsadd m
.14502 .1147 -0.56518 .7779 Mabsadd L
.14502 .1147 -2.37764 .77254 Mabsadd L
.14502 .1147 -0.91448 -0.29713 Mabsadd L
.14502 .1147 -1.46946 -2.02254 Mabsadd L
.14502 .1147 0 -0.96154 Mabsadd L
.14502 .1147 1.46946 -2.02254 Mabsadd L
.14502 .1147 .91448 -0.29713 Mabsadd L
.14502 .1147 2.37764 .77254 Mabsadd L
.14502 .1147 .56518 .7779 Mabsadd L
.14502 .1147 0 2.5 Mabsadd L closepath F
.16234 .12898 0 2.5 Mabsadd m
.16234 .12898 -0.56518 .7779 Mabsadd L
.16234 .12898 -2.37764 .77254 Mabsadd L
.16234 .12898 -0.91448 -0.29713 Mabsadd L
.16234 .12898 -1.46946 -2.02254 Mabsadd L
.16234 .12898 0 -0.96154 Mabsadd L
.16234 .12898 1.46946 -2.02254 Mabsadd L
.16234 .12898 .91448 -0.29713 Mabsadd L
.16234 .12898 2.37764 .77254 Mabsadd L
.16234 .12898 .56518 .7779 Mabsadd L
.16234 .12898 0 2.5 Mabsadd L closepath F
.17965 .14326 0 2.5 Mabsadd m
.17965 .14326 -0.56518 .7779 Mabsadd L
.17965 .14326 -2.37764 .77254 Mabsadd L
.17965 .14326 -0.91448 -0.29713 Mabsadd L
.17965 .14326 -1.46946 -2.02254 Mabsadd L
.17965 .14326 0 -0.96154 Mabsadd L
.17965 .14326 1.46946 -2.02254 Mabsadd L
.17965 .14326 .91448 -0.29713 Mabsadd L
.17965 .14326 2.37764 .77254 Mabsadd L
.17965 .14326 .56518 .7779 Mabsadd L
.17965 .14326 0 2.5 Mabsadd L closepath F
.19697 .15755 0 2.5 Mabsadd m
.19697 .15755 -0.56518 .7779 Mabsadd L
.19697 .15755 -2.37764 .77254 Mabsadd L
.19697 .15755 -0.91448 -0.29713 Mabsadd L
.19697 .15755 -1.46946 -2.02254 Mabsadd L
.19697 .15755 0 -0.96154 Mabsadd L
.19697 .15755 1.46946 -2.02254 Mabsadd L
.19697 .15755 .91448 -0.29713 Mabsadd L
.19697 .15755 2.37764 .77254 Mabsadd L
.19697 .15755 .56518 .7779 Mabsadd L
.19697 .15755 0 2.5 Mabsadd L closepath F
.21429 .17183 0 2.5 Mabsadd m
.21429 .17183 -0.56518 .7779 Mabsadd L
.21429 .17183 -2.37764 .77254 Mabsadd L
.21429 .17183 -0.91448 -0.29713 Mabsadd L
.21429 .17183 -1.46946 -2.02254 Mabsadd L
.21429 .17183 0 -0.96154 Mabsadd L
.21429 .17183 1.46946 -2.02254 Mabsadd L
.21429 .17183 .91448 -0.29713 Mabsadd L
.21429 .17183 2.37764 .77254 Mabsadd L
.21429 .17183 .56518 .7779 Mabsadd L
.21429 .17183 0 2.5 Mabsadd L closepath F
.2316 .18611 0 2.5 Mabsadd m
.2316 .18611 -0.56518 .7779 Mabsadd L
.2316 .18611 -2.37764 .77254 Mabsadd L
.2316 .18611 -0.91448 -0.29713 Mabsadd L
.2316 .18611 -1.46946 -2.02254 Mabsadd L
.2316 .18611 0 -0.96154 Mabsadd L
.2316 .18611 1.46946 -2.02254 Mabsadd L
.2316 .18611 .91448 -0.29713 Mabsadd L
.2316 .18611 2.37764 .77254 Mabsadd L
.2316 .18611 .56518 .7779 Mabsadd L
.2316 .18611 0 2.5 Mabsadd L closepath F
.24892 .20039 0 2.5 Mabsadd m
.24892 .20039 -0.56518 .7779 Mabsadd L
.24892 .20039 -2.37764 .77254 Mabsadd L
.24892 .20039 -0.91448 -0.29713 Mabsadd L
.24892 .20039 -1.46946 -2.02254 Mabsadd L
.24892 .20039 0 -0.96154 Mabsadd L
.24892 .20039 1.46946 -2.02254 Mabsadd L
.24892 .20039 .91448 -0.29713 Mabsadd L
.24892 .20039 2.37764 .77254 Mabsadd L
.24892 .20039 .56518 .7779 Mabsadd L
.24892 .20039 0 2.5 Mabsadd L closepath F
.26623 .21468 0 2.5 Mabsadd m
.26623 .21468 -0.56518 .7779 Mabsadd L
.26623 .21468 -2.37764 .77254 Mabsadd L
.26623 .21468 -0.91448 -0.29713 Mabsadd L
.26623 .21468 -1.46946 -2.02254 Mabsadd L
.26623 .21468 0 -0.96154 Mabsadd L
.26623 .21468 1.46946 -2.02254 Mabsadd L
.26623 .21468 .91448 -0.29713 Mabsadd L
.26623 .21468 2.37764 .77254 Mabsadd L
.26623 .21468 .56518 .7779 Mabsadd L
.26623 .21468 0 2.5 Mabsadd L closepath F
.28355 .22896 0 2.5 Mabsadd m
.28355 .22896 -0.56518 .7779 Mabsadd L
.28355 .22896 -2.37764 .77254 Mabsadd L
.28355 .22896 -0.91448 -0.29713 Mabsadd L
.28355 .22896 -1.46946 -2.02254 Mabsadd L
.28355 .22896 0 -0.96154 Mabsadd L
.28355 .22896 1.46946 -2.02254 Mabsadd L
.28355 .22896 .91448 -0.29713 Mabsadd L
.28355 .22896 2.37764 .77254 Mabsadd L
.28355 .22896 .56518 .7779 Mabsadd L
.28355 .22896 0 2.5 Mabsadd L closepath F
.30087 .24324 0 2.5 Mabsadd m
.30087 .24324 -0.56518 .7779 Mabsadd L
.30087 .24324 -2.37764 .77254 Mabsadd L
.30087 .24324 -0.91448 -0.29713 Mabsadd L
.30087 .24324 -1.46946 -2.02254 Mabsadd L
.30087 .24324 0 -0.96154 Mabsadd L
.30087 .24324 1.46946 -2.02254 Mabsadd L
.30087 .24324 .91448 -0.29713 Mabsadd L
.30087 .24324 2.37764 .77254 Mabsadd L
.30087 .24324 .56518 .7779 Mabsadd L
.30087 .24324 0 2.5 Mabsadd L closepath F
.31818 .25753 0 2.5 Mabsadd m
.31818 .25753 -0.56518 .7779 Mabsadd L
.31818 .25753 -2.37764 .77254 Mabsadd L
.31818 .25753 -0.91448 -0.29713 Mabsadd L
.31818 .25753 -1.46946 -2.02254 Mabsadd L
.31818 .25753 0 -0.96154 Mabsadd L
.31818 .25753 1.46946 -2.02254 Mabsadd L
.31818 .25753 .91448 -0.29713 Mabsadd L
.31818 .25753 2.37764 .77254 Mabsadd L
.31818 .25753 .56518 .7779 Mabsadd L
.31818 .25753 0 2.5 Mabsadd L closepath F
.3355 .27181 0 2.5 Mabsadd m
.3355 .27181 -0.56518 .7779 Mabsadd L
.3355 .27181 -2.37764 .77254 Mabsadd L
.3355 .27181 -0.91448 -0.29713 Mabsadd L
.3355 .27181 -1.46946 -2.02254 Mabsadd L
.3355 .27181 0 -0.96154 Mabsadd L
.3355 .27181 1.46946 -2.02254 Mabsadd L
.3355 .27181 .91448 -0.29713 Mabsadd L
.3355 .27181 2.37764 .77254 Mabsadd L
.3355 .27181 .56518 .7779 Mabsadd L
.3355 .27181 0 2.5 Mabsadd L closepath F
.35281 .28609 0 2.5 Mabsadd m
.35281 .28609 -0.56518 .7779 Mabsadd L
.35281 .28609 -2.37764 .77254 Mabsadd L
.35281 .28609 -0.91448 -0.29713 Mabsadd L
.35281 .28609 -1.46946 -2.02254 Mabsadd L
.35281 .28609 0 -0.96154 Mabsadd L
.35281 .28609 1.46946 -2.02254 Mabsadd L
.35281 .28609 .91448 -0.29713 Mabsadd L
.35281 .28609 2.37764 .77254 Mabsadd L
.35281 .28609 .56518 .7779 Mabsadd L
.35281 .28609 0 2.5 Mabsadd L closepath F
.37013 .30038 0 2.5 Mabsadd m
.37013 .30038 -0.56518 .7779 Mabsadd L
.37013 .30038 -2.37764 .77254 Mabsadd L
.37013 .30038 -0.91448 -0.29713 Mabsadd L
.37013 .30038 -1.46946 -2.02254 Mabsadd L
.37013 .30038 0 -0.96154 Mabsadd L
.37013 .30038 1.46946 -2.02254 Mabsadd L
.37013 .30038 .91448 -0.29713 Mabsadd L
.37013 .30038 2.37764 .77254 Mabsadd L
.37013 .30038 .56518 .7779 Mabsadd L
.37013 .30038 0 2.5 Mabsadd L closepath F
.38745 .31466 0 2.5 Mabsadd m
.38745 .31466 -0.56518 .7779 Mabsadd L
.38745 .31466 -2.37764 .77254 Mabsadd L
.38745 .31466 -0.91448 -0.29713 Mabsadd L
.38745 .31466 -1.46946 -2.02254 Mabsadd L
.38745 .31466 0 -0.96154 Mabsadd L
.38745 .31466 1.46946 -2.02254 Mabsadd L
.38745 .31466 .91448 -0.29713 Mabsadd L
.38745 .31466 2.37764 .77254 Mabsadd L
.38745 .31466 .56518 .7779 Mabsadd L
.38745 .31466 0 2.5 Mabsadd L closepath F
.40476 .32894 0 2.5 Mabsadd m
.40476 .32894 -0.56518 .7779 Mabsadd L
.40476 .32894 -2.37764 .77254 Mabsadd L
.40476 .32894 -0.91448 -0.29713 Mabsadd L
.40476 .32894 -1.46946 -2.02254 Mabsadd L
.40476 .32894 0 -0.96154 Mabsadd L
.40476 .32894 1.46946 -2.02254 Mabsadd L
.40476 .32894 .91448 -0.29713 Mabsadd L
.40476 .32894 2.37764 .77254 Mabsadd L
.40476 .32894 .56518 .7779 Mabsadd L
.40476 .32894 0 2.5 Mabsadd L closepath F
.42208 .34322 0 2.5 Mabsadd m
.42208 .34322 -0.56518 .7779 Mabsadd L
.42208 .34322 -2.37764 .77254 Mabsadd L
.42208 .34322 -0.91448 -0.29713 Mabsadd L
.42208 .34322 -1.46946 -2.02254 Mabsadd L
.42208 .34322 0 -0.96154 Mabsadd L
.42208 .34322 1.46946 -2.02254 Mabsadd L
.42208 .34322 .91448 -0.29713 Mabsadd L
.42208 .34322 2.37764 .77254 Mabsadd L
.42208 .34322 .56518 .7779 Mabsadd L
.42208 .34322 0 2.5 Mabsadd L closepath F
.43939 .35751 0 2.5 Mabsadd m
.43939 .35751 -0.56518 .7779 Mabsadd L
.43939 .35751 -2.37764 .77254 Mabsadd L
.43939 .35751 -0.91448 -0.29713 Mabsadd L
.43939 .35751 -1.46946 -2.02254 Mabsadd L
.43939 .35751 0 -0.96154 Mabsadd L
.43939 .35751 1.46946 -2.02254 Mabsadd L
.43939 .35751 .91448 -0.29713 Mabsadd L
.43939 .35751 2.37764 .77254 Mabsadd L
.43939 .35751 .56518 .7779 Mabsadd L
.43939 .35751 0 2.5 Mabsadd L closepath F
.45671 .37179 0 2.5 Mabsadd m
.45671 .37179 -0.56518 .7779 Mabsadd L
.45671 .37179 -2.37764 .77254 Mabsadd L
.45671 .37179 -0.91448 -0.29713 Mabsadd L
.45671 .37179 -1.46946 -2.02254 Mabsadd L
.45671 .37179 0 -0.96154 Mabsadd L
.45671 .37179 1.46946 -2.02254 Mabsadd L
.45671 .37179 .91448 -0.29713 Mabsadd L
.45671 .37179 2.37764 .77254 Mabsadd L
.45671 .37179 .56518 .7779 Mabsadd L
.45671 .37179 0 2.5 Mabsadd L closepath F
.47403 .38607 0 2.5 Mabsadd m
.47403 .38607 -0.56518 .7779 Mabsadd L
.47403 .38607 -2.37764 .77254 Mabsadd L
.47403 .38607 -0.91448 -0.29713 Mabsadd L
.47403 .38607 -1.46946 -2.02254 Mabsadd L
.47403 .38607 0 -0.96154 Mabsadd L
.47403 .38607 1.46946 -2.02254 Mabsadd L
.47403 .38607 .91448 -0.29713 Mabsadd L
.47403 .38607 2.37764 .77254 Mabsadd L
.47403 .38607 .56518 .7779 Mabsadd L
.47403 .38607 0 2.5 Mabsadd L closepath F
.49134 .40036 0 2.5 Mabsadd m
.49134 .40036 -0.56518 .7779 Mabsadd L
.49134 .40036 -2.37764 .77254 Mabsadd L
.49134 .40036 -0.91448 -0.29713 Mabsadd L
.49134 .40036 -1.46946 -2.02254 Mabsadd L
.49134 .40036 0 -0.96154 Mabsadd L
.49134 .40036 1.46946 -2.02254 Mabsadd L
.49134 .40036 .91448 -0.29713 Mabsadd L
.49134 .40036 2.37764 .77254 Mabsadd L
.49134 .40036 .56518 .7779 Mabsadd L
.49134 .40036 0 2.5 Mabsadd L closepath F
.50866 .41464 0 2.5 Mabsadd m
.50866 .41464 -0.56518 .7779 Mabsadd L
.50866 .41464 -2.37764 .77254 Mabsadd L
.50866 .41464 -0.91448 -0.29713 Mabsadd L
.50866 .41464 -1.46946 -2.02254 Mabsadd L
.50866 .41464 0 -0.96154 Mabsadd L
.50866 .41464 1.46946 -2.02254 Mabsadd L
.50866 .41464 .91448 -0.29713 Mabsadd L
.50866 .41464 2.37764 .77254 Mabsadd L
.50866 .41464 .56518 .7779 Mabsadd L
.50866 .41464 0 2.5 Mabsadd L closepath F
.52597 .42892 0 2.5 Mabsadd m
.52597 .42892 -0.56518 .7779 Mabsadd L
.52597 .42892 -2.37764 .77254 Mabsadd L
.52597 .42892 -0.91448 -0.29713 Mabsadd L
.52597 .42892 -1.46946 -2.02254 Mabsadd L
.52597 .42892 0 -0.96154 Mabsadd L
.52597 .42892 1.46946 -2.02254 Mabsadd L
.52597 .42892 .91448 -0.29713 Mabsadd L
.52597 .42892 2.37764 .77254 Mabsadd L
.52597 .42892 .56518 .7779 Mabsadd L
.52597 .42892 0 2.5 Mabsadd L closepath F
.54329 .44321 0 2.5 Mabsadd m
.54329 .44321 -0.56518 .7779 Mabsadd L
.54329 .44321 -2.37764 .77254 Mabsadd L
.54329 .44321 -0.91448 -0.29713 Mabsadd L
.54329 .44321 -1.46946 -2.02254 Mabsadd L
.54329 .44321 0 -0.96154 Mabsadd L
.54329 .44321 1.46946 -2.02254 Mabsadd L
.54329 .44321 .91448 -0.29713 Mabsadd L
.54329 .44321 2.37764 .77254 Mabsadd L
.54329 .44321 .56518 .7779 Mabsadd L
.54329 .44321 0 2.5 Mabsadd L closepath F
.56061 .45749 0 2.5 Mabsadd m
.56061 .45749 -0.56518 .7779 Mabsadd L
.56061 .45749 -2.37764 .77254 Mabsadd L
.56061 .45749 -0.91448 -0.29713 Mabsadd L
.56061 .45749 -1.46946 -2.02254 Mabsadd L
.56061 .45749 0 -0.96154 Mabsadd L
.56061 .45749 1.46946 -2.02254 Mabsadd L
.56061 .45749 .91448 -0.29713 Mabsadd L
.56061 .45749 2.37764 .77254 Mabsadd L
.56061 .45749 .56518 .7779 Mabsadd L
.56061 .45749 0 2.5 Mabsadd L closepath F
.57792 .47177 0 2.5 Mabsadd m
.57792 .47177 -0.56518 .7779 Mabsadd L
.57792 .47177 -2.37764 .77254 Mabsadd L
.57792 .47177 -0.91448 -0.29713 Mabsadd L
.57792 .47177 -1.46946 -2.02254 Mabsadd L
.57792 .47177 0 -0.96154 Mabsadd L
.57792 .47177 1.46946 -2.02254 Mabsadd L
.57792 .47177 .91448 -0.29713 Mabsadd L
.57792 .47177 2.37764 .77254 Mabsadd L
.57792 .47177 .56518 .7779 Mabsadd L
.57792 .47177 0 2.5 Mabsadd L closepath F
.59524 .48606 0 2.5 Mabsadd m
.59524 .48606 -0.56518 .7779 Mabsadd L
.59524 .48606 -2.37764 .77254 Mabsadd L
.59524 .48606 -0.91448 -0.29713 Mabsadd L
.59524 .48606 -1.46946 -2.02254 Mabsadd L
.59524 .48606 0 -0.96154 Mabsadd L
.59524 .48606 1.46946 -2.02254 Mabsadd L
.59524 .48606 .91448 -0.29713 Mabsadd L
.59524 .48606 2.37764 .77254 Mabsadd L
.59524 .48606 .56518 .7779 Mabsadd L
.59524 .48606 0 2.5 Mabsadd L closepath F
.61255 .50034 0 2.5 Mabsadd m
.61255 .50034 -0.56518 .7779 Mabsadd L
.61255 .50034 -2.37764 .77254 Mabsadd L
.61255 .50034 -0.91448 -0.29713 Mabsadd L
.61255 .50034 -1.46946 -2.02254 Mabsadd L
.61255 .50034 0 -0.96154 Mabsadd L
.61255 .50034 1.46946 -2.02254 Mabsadd L
.61255 .50034 .91448 -0.29713 Mabsadd L
.61255 .50034 2.37764 .77254 Mabsadd L
.61255 .50034 .56518 .7779 Mabsadd L
.61255 .50034 0 2.5 Mabsadd L closepath F
.62987 .51462 0 2.5 Mabsadd m
.62987 .51462 -0.56518 .7779 Mabsadd L
.62987 .51462 -2.37764 .77254 Mabsadd L
.62987 .51462 -0.91448 -0.29713 Mabsadd L
.62987 .51462 -1.46946 -2.02254 Mabsadd L
.62987 .51462 0 -0.96154 Mabsadd L
.62987 .51462 1.46946 -2.02254 Mabsadd L
.62987 .51462 .91448 -0.29713 Mabsadd L
.62987 .51462 2.37764 .77254 Mabsadd L
.62987 .51462 .56518 .7779 Mabsadd L
.62987 .51462 0 2.5 Mabsadd L closepath F
.64719 .5289 0 2.5 Mabsadd m
.64719 .5289 -0.56518 .7779 Mabsadd L
.64719 .5289 -2.37764 .77254 Mabsadd L
.64719 .5289 -0.91448 -0.29713 Mabsadd L
.64719 .5289 -1.46946 -2.02254 Mabsadd L
.64719 .5289 0 -0.96154 Mabsadd L
.64719 .5289 1.46946 -2.02254 Mabsadd L
.64719 .5289 .91448 -0.29713 Mabsadd L
.64719 .5289 2.37764 .77254 Mabsadd L
.64719 .5289 .56518 .7779 Mabsadd L
.64719 .5289 0 2.5 Mabsadd L closepath F
.6645 .54319 0 2.5 Mabsadd m
.6645 .54319 -0.56518 .7779 Mabsadd L
.6645 .54319 -2.37764 .77254 Mabsadd L
.6645 .54319 -0.91448 -0.29713 Mabsadd L
.6645 .54319 -1.46946 -2.02254 Mabsadd L
.6645 .54319 0 -0.96154 Mabsadd L
.6645 .54319 1.46946 -2.02254 Mabsadd L
.6645 .54319 .91448 -0.29713 Mabsadd L
.6645 .54319 2.37764 .77254 Mabsadd L
.6645 .54319 .56518 .7779 Mabsadd L
.6645 .54319 0 2.5 Mabsadd L closepath F
.68182 .55747 0 2.5 Mabsadd m
.68182 .55747 -0.56518 .7779 Mabsadd L
.68182 .55747 -2.37764 .77254 Mabsadd L
.68182 .55747 -0.91448 -0.29713 Mabsadd L
.68182 .55747 -1.46946 -2.02254 Mabsadd L
.68182 .55747 0 -0.96154 Mabsadd L
.68182 .55747 1.46946 -2.02254 Mabsadd L
.68182 .55747 .91448 -0.29713 Mabsadd L
.68182 .55747 2.37764 .77254 Mabsadd L
.68182 .55747 .56518 .7779 Mabsadd L
.68182 .55747 0 2.5 Mabsadd L closepath F
.69913 .57175 0 2.5 Mabsadd m
.69913 .57175 -0.56518 .7779 Mabsadd L
.69913 .57175 -2.37764 .77254 Mabsadd L
.69913 .57175 -0.91448 -0.29713 Mabsadd L
.69913 .57175 -1.46946 -2.02254 Mabsadd L
.69913 .57175 0 -0.96154 Mabsadd L
.69913 .57175 1.46946 -2.02254 Mabsadd L
.69913 .57175 .91448 -0.29713 Mabsadd L
.69913 .57175 2.37764 .77254 Mabsadd L
.69913 .57175 .56518 .7779 Mabsadd L
.69913 .57175 0 2.5 Mabsadd L closepath F
.71645 .58604 0 2.5 Mabsadd m
.71645 .58604 -0.56518 .7779 Mabsadd L
.71645 .58604 -2.37764 .77254 Mabsadd L
.71645 .58604 -0.91448 -0.29713 Mabsadd L
.71645 .58604 -1.46946 -2.02254 Mabsadd L
.71645 .58604 0 -0.96154 Mabsadd L
.71645 .58604 1.46946 -2.02254 Mabsadd L
.71645 .58604 .91448 -0.29713 Mabsadd L
.71645 .58604 2.37764 .77254 Mabsadd L
.71645 .58604 .56518 .7779 Mabsadd L
.71645 .58604 0 2.5 Mabsadd L closepath F
.73377 .60032 0 2.5 Mabsadd m
.73377 .60032 -0.56518 .7779 Mabsadd L
.73377 .60032 -2.37764 .77254 Mabsadd L
.73377 .60032 -0.91448 -0.29713 Mabsadd L
.73377 .60032 -1.46946 -2.02254 Mabsadd L
.73377 .60032 0 -0.96154 Mabsadd L
.73377 .60032 1.46946 -2.02254 Mabsadd L
.73377 .60032 .91448 -0.29713 Mabsadd L
.73377 .60032 2.37764 .77254 Mabsadd L
.73377 .60032 .56518 .7779 Mabsadd L
.73377 .60032 0 2.5 Mabsadd L closepath F
.75108 .60332 0 2.5 Mabsadd m
.75108 .60332 -0.56518 .7779 Mabsadd L
.75108 .60332 -2.37764 .77254 Mabsadd L
.75108 .60332 -0.91448 -0.29713 Mabsadd L
.75108 .60332 -1.46946 -2.02254 Mabsadd L
.75108 .60332 0 -0.96154 Mabsadd L
.75108 .60332 1.46946 -2.02254 Mabsadd L
.75108 .60332 .91448 -0.29713 Mabsadd L
.75108 .60332 2.37764 .77254 Mabsadd L
.75108 .60332 .56518 .7779 Mabsadd L
.75108 .60332 0 2.5 Mabsadd L closepath F
.7684 .60332 0 2.5 Mabsadd m
.7684 .60332 -0.56518 .7779 Mabsadd L
.7684 .60332 -2.37764 .77254 Mabsadd L
.7684 .60332 -0.91448 -0.29713 Mabsadd L
.7684 .60332 -1.46946 -2.02254 Mabsadd L
.7684 .60332 0 -0.96154 Mabsadd L
.7684 .60332 1.46946 -2.02254 Mabsadd L
.7684 .60332 .91448 -0.29713 Mabsadd L
.7684 .60332 2.37764 .77254 Mabsadd L
.7684 .60332 .56518 .7779 Mabsadd L
.7684 .60332 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.80303 .60332 0 2.5 Mabsadd m
.80303 .60332 -0.56518 .7779 Mabsadd L
.80303 .60332 -2.37764 .77254 Mabsadd L
.80303 .60332 -0.91448 -0.29713 Mabsadd L
.80303 .60332 -1.46946 -2.02254 Mabsadd L
.80303 .60332 0 -0.96154 Mabsadd L
.80303 .60332 1.46946 -2.02254 Mabsadd L
.80303 .60332 .91448 -0.29713 Mabsadd L
.80303 .60332 2.37764 .77254 Mabsadd L
.80303 .60332 .56518 .7779 Mabsadd L
.80303 .60332 0 2.5 Mabsadd L closepath F
.82035 .60332 0 2.5 Mabsadd m
.82035 .60332 -0.56518 .7779 Mabsadd L
.82035 .60332 -2.37764 .77254 Mabsadd L
.82035 .60332 -0.91448 -0.29713 Mabsadd L
.82035 .60332 -1.46946 -2.02254 Mabsadd L
.82035 .60332 0 -0.96154 Mabsadd L
.82035 .60332 1.46946 -2.02254 Mabsadd L
.82035 .60332 .91448 -0.29713 Mabsadd L
.82035 .60332 2.37764 .77254 Mabsadd L
.82035 .60332 .56518 .7779 Mabsadd L
.82035 .60332 0 2.5 Mabsadd L closepath F
.83766 .60332 0 2.5 Mabsadd m
.83766 .60332 -0.56518 .7779 Mabsadd L
.83766 .60332 -2.37764 .77254 Mabsadd L
.83766 .60332 -0.91448 -0.29713 Mabsadd L
.83766 .60332 -1.46946 -2.02254 Mabsadd L
.83766 .60332 0 -0.96154 Mabsadd L
.83766 .60332 1.46946 -2.02254 Mabsadd L
.83766 .60332 .91448 -0.29713 Mabsadd L
.83766 .60332 2.37764 .77254 Mabsadd L
.83766 .60332 .56518 .7779 Mabsadd L
.83766 .60332 0 2.5 Mabsadd L closepath F
.85498 .60332 0 2.5 Mabsadd m
.85498 .60332 -0.56518 .7779 Mabsadd L
.85498 .60332 -2.37764 .77254 Mabsadd L
.85498 .60332 -0.91448 -0.29713 Mabsadd L
.85498 .60332 -1.46946 -2.02254 Mabsadd L
.85498 .60332 0 -0.96154 Mabsadd L
.85498 .60332 1.46946 -2.02254 Mabsadd L
.85498 .60332 .91448 -0.29713 Mabsadd L
.85498 .60332 2.37764 .77254 Mabsadd L
.85498 .60332 .56518 .7779 Mabsadd L
.85498 .60332 0 2.5 Mabsadd L closepath F
.87229 .60332 0 2.5 Mabsadd m
.87229 .60332 -0.56518 .7779 Mabsadd L
.87229 .60332 -2.37764 .77254 Mabsadd L
.87229 .60332 -0.91448 -0.29713 Mabsadd L
.87229 .60332 -1.46946 -2.02254 Mabsadd L
.87229 .60332 0 -0.96154 Mabsadd L
.87229 .60332 1.46946 -2.02254 Mabsadd L
.87229 .60332 .91448 -0.29713 Mabsadd L
.87229 .60332 2.37764 .77254 Mabsadd L
.87229 .60332 .56518 .7779 Mabsadd L
.87229 .60332 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.90693 .60332 0 2.5 Mabsadd m
.90693 .60332 -0.56518 .7779 Mabsadd L
.90693 .60332 -2.37764 .77254 Mabsadd L
.90693 .60332 -0.91448 -0.29713 Mabsadd L
.90693 .60332 -1.46946 -2.02254 Mabsadd L
.90693 .60332 0 -0.96154 Mabsadd L
.90693 .60332 1.46946 -2.02254 Mabsadd L
.90693 .60332 .91448 -0.29713 Mabsadd L
.90693 .60332 2.37764 .77254 Mabsadd L
.90693 .60332 .56518 .7779 Mabsadd L
.90693 .60332 0 2.5 Mabsadd L closepath F
.92424 .60332 0 2.5 Mabsadd m
.92424 .60332 -0.56518 .7779 Mabsadd L
.92424 .60332 -2.37764 .77254 Mabsadd L
.92424 .60332 -0.91448 -0.29713 Mabsadd L
.92424 .60332 -1.46946 -2.02254 Mabsadd L
.92424 .60332 0 -0.96154 Mabsadd L
.92424 .60332 1.46946 -2.02254 Mabsadd L
.92424 .60332 .91448 -0.29713 Mabsadd L
.92424 .60332 2.37764 .77254 Mabsadd L
.92424 .60332 .56518 .7779 Mabsadd L
.92424 .60332 0 2.5 Mabsadd L closepath F
.94156 .60332 0 2.5 Mabsadd m
.94156 .60332 -0.56518 .7779 Mabsadd L
.94156 .60332 -2.37764 .77254 Mabsadd L
.94156 .60332 -0.91448 -0.29713 Mabsadd L
.94156 .60332 -1.46946 -2.02254 Mabsadd L
.94156 .60332 0 -0.96154 Mabsadd L
.94156 .60332 1.46946 -2.02254 Mabsadd L
.94156 .60332 .91448 -0.29713 Mabsadd L
.94156 .60332 2.37764 .77254 Mabsadd L
.94156 .60332 .56518 .7779 Mabsadd L
.94156 .60332 0 2.5 Mabsadd L closepath F
.95887 .60332 0 2.5 Mabsadd m
.95887 .60332 -0.56518 .7779 Mabsadd L
.95887 .60332 -2.37764 .77254 Mabsadd L
.95887 .60332 -0.91448 -0.29713 Mabsadd L
.95887 .60332 -1.46946 -2.02254 Mabsadd L
.95887 .60332 0 -0.96154 Mabsadd L
.95887 .60332 1.46946 -2.02254 Mabsadd L
.95887 .60332 .91448 -0.29713 Mabsadd L
.95887 .60332 2.37764 .77254 Mabsadd L
.95887 .60332 .56518 .7779 Mabsadd L
.95887 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01543 m
.04113 .015 L
.05844 .0155 L
.07576 .01522 L
.09307 .01564 L
.11039 .01614 L
.12771 .01621 L
.14502 .01693 L
.16234 .017 L
.17965 .01793 L
.19697 .01757 L
.21429 .01886 L
.2316 .01964 L
.24892 .01964 L
.26623 .02064 L
.28355 .02114 L
.30087 .02243 L
.31818 .02271 L
.3355 .02214 L
.35281 .02179 L
.37013 .02086 L
.38745 .02214 L
.40476 .0205 L
.42208 .02114 L
.43939 .01964 L
.45671 .01864 L
.47403 .01829 L
.49134 .01814 L
.50866 .0175 L
.52597 .01729 L
.54329 .016 L
.56061 .01571 L
.57792 .01579 L
.59524 .01514 L
.61255 .01522 L
.62987 .01507 L
.64719 .01507 L
.6645 .01486 L
.68182 .01472 L
.69913 .01479 L
.71645 .01479 L
.73377 .01472 L
.75108 .01472 L
.7684 .01472 L
.78571 .01472 L
.80303 .01472 L
.82035 .01472 L
.83766 .01472 L
.85498 .01472 L
.87229 .01472 L
Mistroke
.88961 .01472 L
.90693 .01472 L
.92424 .01472 L
.94156 .01472 L
.95887 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01543 -2.5 2.5 Mabsadd m
.02381 .01543 2.5 2.5 Mabsadd L
.02381 .01543 2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 -2.5 Mabsadd L
.02381 .01543 -2.5 2.5 Mabsadd L closepath F
.04113 .015 -2.5 2.5 Mabsadd m
.04113 .015 2.5 2.5 Mabsadd L
.04113 .015 2.5 -2.5 Mabsadd L
.04113 .015 -2.5 -2.5 Mabsadd L
.04113 .015 -2.5 2.5 Mabsadd L closepath F
.05844 .0155 -2.5 2.5 Mabsadd m
.05844 .0155 2.5 2.5 Mabsadd L
.05844 .0155 2.5 -2.5 Mabsadd L
.05844 .0155 -2.5 -2.5 Mabsadd L
.05844 .0155 -2.5 2.5 Mabsadd L closepath F
.07576 .01522 -2.5 2.5 Mabsadd m
.07576 .01522 2.5 2.5 Mabsadd L
.07576 .01522 2.5 -2.5 Mabsadd L
.07576 .01522 -2.5 -2.5 Mabsadd L
.07576 .01522 -2.5 2.5 Mabsadd L closepath F
.09307 .01564 -2.5 2.5 Mabsadd m
.09307 .01564 2.5 2.5 Mabsadd L
.09307 .01564 2.5 -2.5 Mabsadd L
.09307 .01564 -2.5 -2.5 Mabsadd L
.09307 .01564 -2.5 2.5 Mabsadd L closepath F
.11039 .01614 -2.5 2.5 Mabsadd m
.11039 .01614 2.5 2.5 Mabsadd L
.11039 .01614 2.5 -2.5 Mabsadd L
.11039 .01614 -2.5 -2.5 Mabsadd L
.11039 .01614 -2.5 2.5 Mabsadd L closepath F
.12771 .01621 -2.5 2.5 Mabsadd m
.12771 .01621 2.5 2.5 Mabsadd L
.12771 .01621 2.5 -2.5 Mabsadd L
.12771 .01621 -2.5 -2.5 Mabsadd L
.12771 .01621 -2.5 2.5 Mabsadd L closepath F
.14502 .01693 -2.5 2.5 Mabsadd m
.14502 .01693 2.5 2.5 Mabsadd L
.14502 .01693 2.5 -2.5 Mabsadd L
.14502 .01693 -2.5 -2.5 Mabsadd L
.14502 .01693 -2.5 2.5 Mabsadd L closepath F
.16234 .017 -2.5 2.5 Mabsadd m
.16234 .017 2.5 2.5 Mabsadd L
.16234 .017 2.5 -2.5 Mabsadd L
.16234 .017 -2.5 -2.5 Mabsadd L
.16234 .017 -2.5 2.5 Mabsadd L closepath F
.17965 .01793 -2.5 2.5 Mabsadd m
.17965 .01793 2.5 2.5 Mabsadd L
.17965 .01793 2.5 -2.5 Mabsadd L
.17965 .01793 -2.5 -2.5 Mabsadd L
.17965 .01793 -2.5 2.5 Mabsadd L closepath F
.19697 .01757 -2.5 2.5 Mabsadd m
.19697 .01757 2.5 2.5 Mabsadd L
.19697 .01757 2.5 -2.5 Mabsadd L
.19697 .01757 -2.5 -2.5 Mabsadd L
.19697 .01757 -2.5 2.5 Mabsadd L closepath F
.21429 .01886 -2.5 2.5 Mabsadd m
.21429 .01886 2.5 2.5 Mabsadd L
.21429 .01886 2.5 -2.5 Mabsadd L
.21429 .01886 -2.5 -2.5 Mabsadd L
.21429 .01886 -2.5 2.5 Mabsadd L closepath F
.2316 .01964 -2.5 2.5 Mabsadd m
.2316 .01964 2.5 2.5 Mabsadd L
.2316 .01964 2.5 -2.5 Mabsadd L
.2316 .01964 -2.5 -2.5 Mabsadd L
.2316 .01964 -2.5 2.5 Mabsadd L closepath F
.24892 .01964 -2.5 2.5 Mabsadd m
.24892 .01964 2.5 2.5 Mabsadd L
.24892 .01964 2.5 -2.5 Mabsadd L
.24892 .01964 -2.5 -2.5 Mabsadd L
.24892 .01964 -2.5 2.5 Mabsadd L closepath F
.26623 .02064 -2.5 2.5 Mabsadd m
.26623 .02064 2.5 2.5 Mabsadd L
.26623 .02064 2.5 -2.5 Mabsadd L
.26623 .02064 -2.5 -2.5 Mabsadd L
.26623 .02064 -2.5 2.5 Mabsadd L closepath F
.28355 .02114 -2.5 2.5 Mabsadd m
.28355 .02114 2.5 2.5 Mabsadd L
.28355 .02114 2.5 -2.5 Mabsadd L
.28355 .02114 -2.5 -2.5 Mabsadd L
.28355 .02114 -2.5 2.5 Mabsadd L closepath F
.30087 .02243 -2.5 2.5 Mabsadd m
.30087 .02243 2.5 2.5 Mabsadd L
.30087 .02243 2.5 -2.5 Mabsadd L
.30087 .02243 -2.5 -2.5 Mabsadd L
.30087 .02243 -2.5 2.5 Mabsadd L closepath F
.31818 .02271 -2.5 2.5 Mabsadd m
.31818 .02271 2.5 2.5 Mabsadd L
.31818 .02271 2.5 -2.5 Mabsadd L
.31818 .02271 -2.5 -2.5 Mabsadd L
.31818 .02271 -2.5 2.5 Mabsadd L closepath F
.3355 .02214 -2.5 2.5 Mabsadd m
.3355 .02214 2.5 2.5 Mabsadd L
.3355 .02214 2.5 -2.5 Mabsadd L
.3355 .02214 -2.5 -2.5 Mabsadd L
.3355 .02214 -2.5 2.5 Mabsadd L closepath F
.35281 .02179 -2.5 2.5 Mabsadd m
.35281 .02179 2.5 2.5 Mabsadd L
.35281 .02179 2.5 -2.5 Mabsadd L
.35281 .02179 -2.5 -2.5 Mabsadd L
.35281 .02179 -2.5 2.5 Mabsadd L closepath F
.37013 .02086 -2.5 2.5 Mabsadd m
.37013 .02086 2.5 2.5 Mabsadd L
.37013 .02086 2.5 -2.5 Mabsadd L
.37013 .02086 -2.5 -2.5 Mabsadd L
.37013 .02086 -2.5 2.5 Mabsadd L closepath F
.38745 .02214 -2.5 2.5 Mabsadd m
.38745 .02214 2.5 2.5 Mabsadd L
.38745 .02214 2.5 -2.5 Mabsadd L
.38745 .02214 -2.5 -2.5 Mabsadd L
.38745 .02214 -2.5 2.5 Mabsadd L closepath F
.40476 .0205 -2.5 2.5 Mabsadd m
.40476 .0205 2.5 2.5 Mabsadd L
.40476 .0205 2.5 -2.5 Mabsadd L
.40476 .0205 -2.5 -2.5 Mabsadd L
.40476 .0205 -2.5 2.5 Mabsadd L closepath F
.42208 .02114 -2.5 2.5 Mabsadd m
.42208 .02114 2.5 2.5 Mabsadd L
.42208 .02114 2.5 -2.5 Mabsadd L
.42208 .02114 -2.5 -2.5 Mabsadd L
.42208 .02114 -2.5 2.5 Mabsadd L closepath F
.43939 .01964 -2.5 2.5 Mabsadd m
.43939 .01964 2.5 2.5 Mabsadd L
.43939 .01964 2.5 -2.5 Mabsadd L
.43939 .01964 -2.5 -2.5 Mabsadd L
.43939 .01964 -2.5 2.5 Mabsadd L closepath F
.45671 .01864 -2.5 2.5 Mabsadd m
.45671 .01864 2.5 2.5 Mabsadd L
.45671 .01864 2.5 -2.5 Mabsadd L
.45671 .01864 -2.5 -2.5 Mabsadd L
.45671 .01864 -2.5 2.5 Mabsadd L closepath F
.47403 .01829 -2.5 2.5 Mabsadd m
.47403 .01829 2.5 2.5 Mabsadd L
.47403 .01829 2.5 -2.5 Mabsadd L
.47403 .01829 -2.5 -2.5 Mabsadd L
.47403 .01829 -2.5 2.5 Mabsadd L closepath F
.49134 .01814 -2.5 2.5 Mabsadd m
.49134 .01814 2.5 2.5 Mabsadd L
.49134 .01814 2.5 -2.5 Mabsadd L
.49134 .01814 -2.5 -2.5 Mabsadd L
.49134 .01814 -2.5 2.5 Mabsadd L closepath F
.50866 .0175 -2.5 2.5 Mabsadd m
.50866 .0175 2.5 2.5 Mabsadd L
.50866 .0175 2.5 -2.5 Mabsadd L
.50866 .0175 -2.5 -2.5 Mabsadd L
.50866 .0175 -2.5 2.5 Mabsadd L closepath F
.52597 .01729 -2.5 2.5 Mabsadd m
.52597 .01729 2.5 2.5 Mabsadd L
.52597 .01729 2.5 -2.5 Mabsadd L
.52597 .01729 -2.5 -2.5 Mabsadd L
.52597 .01729 -2.5 2.5 Mabsadd L closepath F
.54329 .016 -2.5 2.5 Mabsadd m
.54329 .016 2.5 2.5 Mabsadd L
.54329 .016 2.5 -2.5 Mabsadd L
.54329 .016 -2.5 -2.5 Mabsadd L
.54329 .016 -2.5 2.5 Mabsadd L closepath F
.56061 .01571 -2.5 2.5 Mabsadd m
.56061 .01571 2.5 2.5 Mabsadd L
.56061 .01571 2.5 -2.5 Mabsadd L
.56061 .01571 -2.5 -2.5 Mabsadd L
.56061 .01571 -2.5 2.5 Mabsadd L closepath F
.57792 .01579 -2.5 2.5 Mabsadd m
.57792 .01579 2.5 2.5 Mabsadd L
.57792 .01579 2.5 -2.5 Mabsadd L
.57792 .01579 -2.5 -2.5 Mabsadd L
.57792 .01579 -2.5 2.5 Mabsadd L closepath F
.59524 .01514 -2.5 2.5 Mabsadd m
.59524 .01514 2.5 2.5 Mabsadd L
.59524 .01514 2.5 -2.5 Mabsadd L
.59524 .01514 -2.5 -2.5 Mabsadd L
.59524 .01514 -2.5 2.5 Mabsadd L closepath F
.61255 .01522 -2.5 2.5 Mabsadd m
.61255 .01522 2.5 2.5 Mabsadd L
.61255 .01522 2.5 -2.5 Mabsadd L
.61255 .01522 -2.5 -2.5 Mabsadd L
.61255 .01522 -2.5 2.5 Mabsadd L closepath F
.62987 .01507 -2.5 2.5 Mabsadd m
.62987 .01507 2.5 2.5 Mabsadd L
.62987 .01507 2.5 -2.5 Mabsadd L
.62987 .01507 -2.5 -2.5 Mabsadd L
.62987 .01507 -2.5 2.5 Mabsadd L closepath F
.64719 .01507 -2.5 2.5 Mabsadd m
.64719 .01507 2.5 2.5 Mabsadd L
.64719 .01507 2.5 -2.5 Mabsadd L
.64719 .01507 -2.5 -2.5 Mabsadd L
.64719 .01507 -2.5 2.5 Mabsadd L closepath F
.6645 .01486 -2.5 2.5 Mabsadd m
.6645 .01486 2.5 2.5 Mabsadd L
.6645 .01486 2.5 -2.5 Mabsadd L
.6645 .01486 -2.5 -2.5 Mabsadd L
.6645 .01486 -2.5 2.5 Mabsadd L closepath F
.68182 .01472 -2.5 2.5 Mabsadd m
.68182 .01472 2.5 2.5 Mabsadd L
.68182 .01472 2.5 -2.5 Mabsadd L
.68182 .01472 -2.5 -2.5 Mabsadd L
.68182 .01472 -2.5 2.5 Mabsadd L closepath F
.69913 .01479 -2.5 2.5 Mabsadd m
.69913 .01479 2.5 2.5 Mabsadd L
.69913 .01479 2.5 -2.5 Mabsadd L
.69913 .01479 -2.5 -2.5 Mabsadd L
.69913 .01479 -2.5 2.5 Mabsadd L closepath F
.71645 .01479 -2.5 2.5 Mabsadd m
.71645 .01479 2.5 2.5 Mabsadd L
.71645 .01479 2.5 -2.5 Mabsadd L
.71645 .01479 -2.5 -2.5 Mabsadd L
.71645 .01479 -2.5 2.5 Mabsadd L closepath F
.73377 .01472 -2.5 2.5 Mabsadd m
.73377 .01472 2.5 2.5 Mabsadd L
.73377 .01472 2.5 -2.5 Mabsadd L
.73377 .01472 -2.5 -2.5 Mabsadd L
.73377 .01472 -2.5 2.5 Mabsadd L closepath F
.75108 .01472 -2.5 2.5 Mabsadd m
.75108 .01472 2.5 2.5 Mabsadd L
.75108 .01472 2.5 -2.5 Mabsadd L
.75108 .01472 -2.5 -2.5 Mabsadd L
.75108 .01472 -2.5 2.5 Mabsadd L closepath F
.7684 .01472 -2.5 2.5 Mabsadd m
.7684 .01472 2.5 2.5 Mabsadd L
.7684 .01472 2.5 -2.5 Mabsadd L
.7684 .01472 -2.5 -2.5 Mabsadd L
.7684 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82035 .01472 -2.5 2.5 Mabsadd m
.82035 .01472 2.5 2.5 Mabsadd L
.82035 .01472 2.5 -2.5 Mabsadd L
.82035 .01472 -2.5 -2.5 Mabsadd L
.82035 .01472 -2.5 2.5 Mabsadd L closepath F
.83766 .01472 -2.5 2.5 Mabsadd m
.83766 .01472 2.5 2.5 Mabsadd L
.83766 .01472 2.5 -2.5 Mabsadd L
.83766 .01472 -2.5 -2.5 Mabsadd L
.83766 .01472 -2.5 2.5 Mabsadd L closepath F
.85498 .01472 -2.5 2.5 Mabsadd m
.85498 .01472 2.5 2.5 Mabsadd L
.85498 .01472 2.5 -2.5 Mabsadd L
.85498 .01472 -2.5 -2.5 Mabsadd L
.85498 .01472 -2.5 2.5 Mabsadd L closepath F
.87229 .01472 -2.5 2.5 Mabsadd m
.87229 .01472 2.5 2.5 Mabsadd L
.87229 .01472 2.5 -2.5 Mabsadd L
.87229 .01472 -2.5 -2.5 Mabsadd L
.87229 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.90693 .01472 -2.5 2.5 Mabsadd m
.90693 .01472 2.5 2.5 Mabsadd L
.90693 .01472 2.5 -2.5 Mabsadd L
.90693 .01472 -2.5 -2.5 Mabsadd L
.90693 .01472 -2.5 2.5 Mabsadd L closepath F
.92424 .01472 -2.5 2.5 Mabsadd m
.92424 .01472 2.5 2.5 Mabsadd L
.92424 .01472 2.5 -2.5 Mabsadd L
.92424 .01472 -2.5 -2.5 Mabsadd L
.92424 .01472 -2.5 2.5 Mabsadd L closepath F
.94156 .01472 -2.5 2.5 Mabsadd m
.94156 .01472 2.5 2.5 Mabsadd L
.94156 .01472 2.5 -2.5 Mabsadd L
.94156 .01472 -2.5 -2.5 Mabsadd L
.94156 .01472 -2.5 2.5 Mabsadd L closepath F
.95887 .01472 -2.5 2.5 Mabsadd m
.95887 .01472 2.5 2.5 Mabsadd L
.95887 .01472 2.5 -2.5 Mabsadd L
.95887 .01472 -2.5 -2.5 Mabsadd L
.95887 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
H?oo10000ooo0P00<_oo10000ooo0P00<ooo0P001?oo0P00=Ooo00<00?ooool00_oo0P00<_oo0`00
1?oo0P00cooo001Rool01@00oooooooo00000_oo00<00?ooool0;ooo00<00?ooool00ooo00@00?oo
ool0037oo`04003ooooo0002ool01000ooooo`00=?oo00D00?ooooooo`0000;oo`03003ooooo03;o
o`04003ooooo0002ool00`00ooooo`3<ool006;oo`05003oooooool00002ool00`00ooooo`0`ool0
0`00ooooo`02ool01000ooooo`00=?oo00@00?ooool000;oo`03003ooooo02ooo`D000;oo`04003o
oooo000dool01000ooooo`000_oo00<00?ooool0c?oo001Rool01@00oooooooo00000_oo00<00?oo
ool0<Ooo00D00?ooooooo`0000;oo`03003ooooo033oo`8000?oo`04003ooooo000aool01000oooo
o`000ooo00@00?ooool0037oo`<000?oo`04003ooooo003>ool006;oo`05003oooooool00002ool0
0`00ooooo`0bool01000ooooo`000_oo00<00?ooool0<_oo00@00?ooool000;oo`03003ooooo033o
o`03003oo`0000?oo`04003ooooo000aool00`00ooooo`03ool01000ooooo`00c_oo001Pool30003
ool01000ooooo`00<Ooo00@00?ooool000;oo`04003ooooo000aool01000ooooo`000_oo00@00?oo
ool003?oo`8000?oo`04003ooooo000aool00`00ooooo`03ool01000ooooo`00c_oo000Yool00`00
ooooo`0fool00`00ooooo`02ool2000cool20004ool2000cool20004ool2000eool00`00ooooo`02
ool2000bool40003ool2003?ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo000000080003ool20004ool20004ool20004ool2
0004ool20004ool20004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`18ool500000ooo0000000300000ooo0000000300000ooo0000000800000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000800000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo00000003002]ool0
02Ooool005T00:Koo`00:Ooo00@00?ooooooo`/00003ool0000002000003ool0000000<00003ool0
000000T00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000002H00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000001D00003ool0000000T00003ool0000000h00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000P00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00:goo`00:Ooo00@00?ooooooo`D00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000P00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000001D00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000001X00003ool00000
00<00003ool0000000T00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000P00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00P00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00:goo`00:Ooo00@00?ooooooo`D0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000P0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000T00003ool0000000<0
0003ool0000001@00003ool0000000T00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000P00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000P00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00:goo`00:Ooo00<00?ooool01ooo10007ooo1@0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`0000?oo`000000200000?oo`0000000`0000?oo`0000000`0000?oo`0000002@0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`00ooooB?oo
000Yool00`00ooooo`08ool2000nool500000ooo0000000300000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000800000ooo00000003
00000ooo0000000300000ooo0000000300000ooo000000040002ool2003ooomQool002Woo`03003o
oooo00Ooo`D005Coo`D00003ool0000000<0027oo`03003ooooo00;oo`<00003ool0000000<000Co
o`03003ooooo0?oooeWoo`00:Ooo00<00?ooool02Ooo00<00?ooool0Q_oo00<00?ooool00_oo0P00
00?oo`0000000`00ooooFooo000Yool00`00ooooo`0=ool00`00ooooo`28ool01000oooooooo1@00
0_oo00<00?ooool0ooooE?oo000Yool00`00ooooo`0>ool3002<ool20002ool40004ool00`00oooo
o`3ooom>ool002Woo`03003ooooo00koo`8009?oo`P00?ooodooo`00:Ooo00<00?ooool03Ooo1@00
TOoo00@00?ooooooo`@000Coo`03003ooooo0?ooodSoo`00:Ooo00<00?ooool03ooo00@00?ooool0
09Goo`800003ool0000000@00?ooodWoo`00:Ooo0`004_oo00<00?ooool0V?oo1000ooooBOoo000Y
ool00`00ooooo`0Dool3002Gool200000ooo00000003003ooom4ool002Woo`03003ooooo01Coo`80
09goo`@00?oood?oo`00:Ooo00<00?ooool04ooo1@00W?oo10000ooo00<00?ooool0oooo??oo000Y
ool00`00ooooo`0Eool01000ool00000W?oo00<00?ooool01@00oooo?Ooo000Yool00`00ooooo`2i
ool4003ooolmool002Woo`03003ooooo01[oo`<009goo`800003ool0000000<00?ooocSoo`00:Ooo
00<00?ooool06_oo0P00Xooo1000oooo=ooo000Yool00`00ooooo`0Iool5002Rool4003ooolfool0
02Woo`03003ooooo01goo`03003ooooo0:7oo`03003ooooo00@00?oooc;oo`00:Ooo00<00?ooool0
aOoo1000VoooR0003Ooo000Yool00`00ooooo`0Pool3002Sool8002Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<0023oo`800:Goo`04003oooooool4002Eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo01ooo`D00:Soo`@000?oo`03003ooooo08koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?ooool01@00Sooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Uool00`00ooooo`2Yool4002?ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo02Koo`800:[oo`800003ool0000000<008[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool09Ooo1000[_oo1000ROoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0Wool2002_ool80024ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Woo`04003oooooool40023ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02[oo`800;;oo`P007koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
;?oo0P00/Ooo00@00?ooooooo`@000Coo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0:ooo1000]Ooo2000N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Uool01000oooooooo1@000_oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3000`ool00`00ooooo`2gool20002ool40004ool00`00ooooo`1[ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`D00003ool0000000Coo`03003ooooo06Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<_oo0P00_?oo00<00?ooool00_oo1000
0_oo0`001?oo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`
ool50031ool00`00ooooo`060002ool30004ool00`00ooooo`03ool00`00ooooo`1Cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`03003ooooo0<?oo`8000;oo`H000;oo`<0
00?oo`<000?oo`8000Goo`03003ooooo00?oo`03003ooooo047oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0=_oo00<00?ooool0b?oo0P000_oo4P000_oo0`000ooo0`000ooo0P00
1?oo0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool00ooo00<00?ooool06?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0hool2003=ool20004ool20004ool300000ooo0000
000b000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`800=[oo`03003o
oooo00;oo`8000Coo`8000Coo`<000?oo`<000?oo`<000?oo`<000?oo`8000Coo`8000Coo`8001Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo1@00jooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool00`00oooo
o`3ooolWool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooofGoo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0?Ooo0`00oooo9Ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4000mool2003ooolUool00`00ooooo`0Fool5000Hool500001Ooo00000000ool0
0P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<0
0?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo03coo`D00?ooobCoo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0@?oo00<00?ooool0oooo8_oo00<00?ooool01?oo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`80
00Koo`03003ooooo04?oo`<00?oooaooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P00
0ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P00
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`14ool2
003ooolOool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02
ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`D00?oo
oakoo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool0
0`00ooooo`3ooolJool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`800?oo
oaWoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo0P00oooo6Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool5003ooolHool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<004goo`03003ooooo0?oooaGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0C_oo00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1@ool2003ooolCool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo053o
o`800?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo1@00oooo4_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Cool00`00ooooo`3oool?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0EOoo0`00oooo3Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Eool2003oool>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Co
o`D00?ooo`coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo00<00?ooool0
oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`800?ooo`Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00F_oo1@00oooo1_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Lool00`00ool0003oool6ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0P00oooo0ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool2003oool2ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo063oo`D00?ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0H_oo0P00oooo0Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`800003ool00?oo0?Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo0P00nooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Vool5003iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06Soo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Jooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool3003dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06goo`800?Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0K?oo1000m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1^ool01000ooooo`00l_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`80
0>ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo0P00kooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool4003^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Coo`03003oo`000>goo`03003ooooo03Goo`03003ooooo00?oo`800004
ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003
ool200000ooo003oo`0Dool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooofGoo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Wo
o`800>Woo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;o
o`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<0
0?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000N?oo0P00jOoo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0N?oo1000j?oo00<00?ooool06?oo00<00?ooool06?oo00D00?oooooo
o`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004
ool3000Fool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo07[oo`03003oo`000>Ooo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`1nool3003Sool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07ooo`800>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
O_oo1000h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`800=ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0QOoo0P00gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`25ool2003Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`D00=co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08_oo`800=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo
0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool5003Fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`800=Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Aool2003Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`D00=3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?ooool0cOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0U_oo0`00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Eool5003:ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo0<Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo
1@00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0XOoo1000_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:7oo`D00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0
__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Wool00`00ooooo`2jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`<00;Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Wool5002hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`04003ooooo
002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0`00/ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2^ool2002dool00`00ooooo`0Gool2000Jool40004ool30003
ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool5
002bool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`04003oo`00002aool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool06?oo
00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
>?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0]?oo0`00[Ooo00<00?ooool0=?oo00@00?ooool000?oo`8000Co
o`8000Coo`<003[oo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@00;?oo`800:koo`03003ooooo03?oo`@001;oo`03003ooooo
03Soo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0/ooo1@00[?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2e
ool00`00ool0002/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0^Ooo1000Yooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool2002Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Woo`D00:Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2oool0
0`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`<00:7oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo0`00XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2oool4002Qool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aOoo
00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool2002Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`@009_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0a_oo0P00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool4002Eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=;oo`80093oohP000go
o`00:Ooo00<00?ooool0d?oo1@00oooo9Ooo000Yool00`00ooooo`3Dool2003ooolTool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0eooo0`00oooo8?oo000Yool00`00ooooo`3Hool2003o
oolPool002Woo`03003ooooo0=Koo`D00?oooaooo`00:Ooo00<00?ooool0f_oo00<00?ooool0oooo
7Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0=goo`<00?oooa[oo`00:Ooo00<00?oo
ool0g_oo0P00oooo6_oo000Yool00`00ooooo`3Lool5003ooolIool002Woo`03003ooooo0?oooo[o
o`00:Ooo0`00h_oo00<00?ooool0oooo5Ooo000Yool00`00ooooo`3Tool2003ooolDool002Woo`03
003ooooo0>Coo`800?oooaCoo`00:Ooo00<00?ooool0h_oo1@00oooo4ooo000Yool00`00ooooo`3W
ool00`00ooooo`3oool@ool002Woo`03003ooooo0>Soo`03003ooooo0?ooo`ooo`00:Ooo00<00?oo
ool0j_oo0P00oooo3_oo000Yool00`00ooooo`3Zool00`00ooooo`3oool=ool002Woo`03003ooooo
0>Soo`D00?ooo`goo`00:Ooo00<00?ooool0kOoo00<00?ooool0oooo2_oo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`3oooojool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3_ool3003oool8ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003_ool00`00ooooo`3o
ool7ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0>koo`D00?ooo`Ooo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?;oo`03003ooooo0?ooo`Goo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool0mOoo0`00oooo0_oo000Yool00`00ooooo`3fool0
0`00ool00002ool30003ool30003ool30003ool30003ool30003ool20004ool20004ool20004ool2
0004ool20004ool20004ool20004ool20003ool3002^ool002Woo`03003ooooo0?Coo`D000;oo`80
00;oo`03003oo`00008000;oo`D000;oo`800004ool00000ool20002ool50002ool300001?oo003o
oooo10000_oo0P0000Coo`00003oo`8000;oo`D000;oo`8000;oo`03003ooooo008000;oo`<00:oo
o`00:Ooo00<00?ooool0n_oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?o
o`0000000P000_oo10000_oo100000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?o
o`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`00[Ooo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-7.08043, \
-938.357, 0.168705, 40.9058}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({55, 1758, 8242}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00617284 0.0176367 0.0147151 6.72921e-05 [
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.35891 .00222 -6 -9 ]
[.35891 .00222 6 0 ]
[.53527 .00222 -6 -9 ]
[.53527 .00222 6 0 ]
[.71164 .00222 -6 -9 ]
[.71164 .00222 6 0 ]
[.88801 .00222 -6 -9 ]
[.88801 .00222 6 0 ]
[-0.00633 .1493 -24 -4.5 ]
[-0.00633 .1493 0 4.5 ]
[-0.00633 .28388 -24 -4.5 ]
[-0.00633 .28388 0 4.5 ]
[-0.00633 .41847 -24 -4.5 ]
[-0.00633 .41847 0 4.5 ]
[-0.00633 .55305 -24 -4.5 ]
[-0.00633 .55305 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(10)] .18254 .00222 0 1 Mshowa
.35891 .01472 m
.35891 .02097 L
s
[(20)] .35891 .00222 0 1 Mshowa
.53527 .01472 m
.53527 .02097 L
s
[(30)] .53527 .00222 0 1 Mshowa
.71164 .01472 m
.71164 .02097 L
s
[(40)] .71164 .00222 0 1 Mshowa
.88801 .01472 m
.88801 .02097 L
s
[(50)] .88801 .00222 0 1 Mshowa
.125 Mabswid
.04145 .01472 m
.04145 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.11199 .01472 m
.11199 .01847 L
s
.14727 .01472 m
.14727 .01847 L
s
.21781 .01472 m
.21781 .01847 L
s
.25309 .01472 m
.25309 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.32363 .01472 m
.32363 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.42945 .01472 m
.42945 .01847 L
s
.46473 .01472 m
.46473 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.57055 .01472 m
.57055 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.64109 .01472 m
.64109 .01847 L
s
.67637 .01472 m
.67637 .01847 L
s
.74691 .01472 m
.74691 .01847 L
s
.78219 .01472 m
.78219 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.85273 .01472 m
.85273 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.95855 .01472 m
.95855 .01847 L
s
.99383 .01472 m
.99383 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00617 .1493 m
.01242 .1493 L
s
[(2000)] -0.00633 .1493 1 0 Mshowa
.00617 .28388 m
.01242 .28388 L
s
[(4000)] -0.00633 .28388 1 0 Mshowa
.00617 .41847 m
.01242 .41847 L
s
[(6000)] -0.00633 .41847 1 0 Mshowa
.00617 .55305 m
.01242 .55305 L
s
[(8000)] -0.00633 .55305 1 0 Mshowa
.125 Mabswid
.00617 .04836 m
.00992 .04836 L
s
.00617 .08201 m
.00992 .08201 L
s
.00617 .11565 m
.00992 .11565 L
s
.00617 .18295 m
.00992 .18295 L
s
.00617 .21659 m
.00992 .21659 L
s
.00617 .25024 m
.00992 .25024 L
s
.00617 .31753 m
.00992 .31753 L
s
.00617 .35118 m
.00992 .35118 L
s
.00617 .38482 m
.00992 .38482 L
s
.00617 .45211 m
.00992 .45211 L
s
.00617 .48576 m
.00992 .48576 L
s
.00617 .51941 m
.00992 .51941 L
s
.00617 .5867 m
.00992 .5867 L
s
.25 Mabswid
.00617 0 m
.00617 .61803 L
s
.001 w
.02381 .01472 m
.04145 .01472 L
.05908 .01472 L
.07672 .01472 L
.09436 .01472 L
.11199 .01472 L
.12963 .01472 L
.14727 .01472 L
.1649 .01472 L
.18254 .01472 L
.20018 .01472 L
.21781 .01472 L
.23545 .01472 L
.25309 .01472 L
.27072 .01472 L
.28836 .01539 L
.306 .01559 L
.32363 .01572 L
.34127 .01633 L
.35891 .01714 L
.37654 .01808 L
.39418 .01956 L
.41182 .02171 L
.42945 .0236 L
.44709 .02555 L
.46473 .02824 L
.48236 .03134 L
.5 .0345 L
.51764 .0378 L
.53527 .04204 L
.55291 .04668 L
.57055 .05065 L
.58818 .05428 L
.60582 .05913 L
.62346 .0635 L
.64109 .06794 L
.65873 .07151 L
.67637 .07528 L
.694 .07898 L
.71164 .08207 L
.72928 .08483 L
.74691 .08806 L
.76455 .09096 L
.78219 .09338 L
.79982 .0952 L
.81746 .09607 L
.8351 .09668 L
.85273 .09755 L
.87037 .09796 L
.88801 .09843 L
Mistroke
.90564 .09876 L
.92328 .09883 L
.94092 .0989 L
.95855 .09896 L
.97619 .09903 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04145 .01472 -1.875 0 Mabsadd m
.04145 .01472 0 2.5 Mabsadd L
.04145 .01472 1.875 0 Mabsadd L
.04145 .01472 0 -2.5 Mabsadd L
.04145 .01472 -1.875 0 Mabsadd L closepath F
.05908 .01472 -1.875 0 Mabsadd m
.05908 .01472 0 2.5 Mabsadd L
.05908 .01472 1.875 0 Mabsadd L
.05908 .01472 0 -2.5 Mabsadd L
.05908 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.09436 .01472 -1.875 0 Mabsadd m
.09436 .01472 0 2.5 Mabsadd L
.09436 .01472 1.875 0 Mabsadd L
.09436 .01472 0 -2.5 Mabsadd L
.09436 .01472 -1.875 0 Mabsadd L closepath F
.11199 .01472 -1.875 0 Mabsadd m
.11199 .01472 0 2.5 Mabsadd L
.11199 .01472 1.875 0 Mabsadd L
.11199 .01472 0 -2.5 Mabsadd L
.11199 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.14727 .01472 -1.875 0 Mabsadd m
.14727 .01472 0 2.5 Mabsadd L
.14727 .01472 1.875 0 Mabsadd L
.14727 .01472 0 -2.5 Mabsadd L
.14727 .01472 -1.875 0 Mabsadd L closepath F
.1649 .01472 -1.875 0 Mabsadd m
.1649 .01472 0 2.5 Mabsadd L
.1649 .01472 1.875 0 Mabsadd L
.1649 .01472 0 -2.5 Mabsadd L
.1649 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20018 .01472 -1.875 0 Mabsadd m
.20018 .01472 0 2.5 Mabsadd L
.20018 .01472 1.875 0 Mabsadd L
.20018 .01472 0 -2.5 Mabsadd L
.20018 .01472 -1.875 0 Mabsadd L closepath F
.21781 .01472 -1.875 0 Mabsadd m
.21781 .01472 0 2.5 Mabsadd L
.21781 .01472 1.875 0 Mabsadd L
.21781 .01472 0 -2.5 Mabsadd L
.21781 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01472 -1.875 0 Mabsadd m
.23545 .01472 0 2.5 Mabsadd L
.23545 .01472 1.875 0 Mabsadd L
.23545 .01472 0 -2.5 Mabsadd L
.23545 .01472 -1.875 0 Mabsadd L closepath F
.25309 .01472 -1.875 0 Mabsadd m
.25309 .01472 0 2.5 Mabsadd L
.25309 .01472 1.875 0 Mabsadd L
.25309 .01472 0 -2.5 Mabsadd L
.25309 .01472 -1.875 0 Mabsadd L closepath F
.27072 .01472 -1.875 0 Mabsadd m
.27072 .01472 0 2.5 Mabsadd L
.27072 .01472 1.875 0 Mabsadd L
.27072 .01472 0 -2.5 Mabsadd L
.27072 .01472 -1.875 0 Mabsadd L closepath F
.28836 .01539 -1.875 0 Mabsadd m
.28836 .01539 0 2.5 Mabsadd L
.28836 .01539 1.875 0 Mabsadd L
.28836 .01539 0 -2.5 Mabsadd L
.28836 .01539 -1.875 0 Mabsadd L closepath F
.306 .01559 -1.875 0 Mabsadd m
.306 .01559 0 2.5 Mabsadd L
.306 .01559 1.875 0 Mabsadd L
.306 .01559 0 -2.5 Mabsadd L
.306 .01559 -1.875 0 Mabsadd L closepath F
.32363 .01572 -1.875 0 Mabsadd m
.32363 .01572 0 2.5 Mabsadd L
.32363 .01572 1.875 0 Mabsadd L
.32363 .01572 0 -2.5 Mabsadd L
.32363 .01572 -1.875 0 Mabsadd L closepath F
.34127 .01633 -1.875 0 Mabsadd m
.34127 .01633 0 2.5 Mabsadd L
.34127 .01633 1.875 0 Mabsadd L
.34127 .01633 0 -2.5 Mabsadd L
.34127 .01633 -1.875 0 Mabsadd L closepath F
.35891 .01714 -1.875 0 Mabsadd m
.35891 .01714 0 2.5 Mabsadd L
.35891 .01714 1.875 0 Mabsadd L
.35891 .01714 0 -2.5 Mabsadd L
.35891 .01714 -1.875 0 Mabsadd L closepath F
.37654 .01808 -1.875 0 Mabsadd m
.37654 .01808 0 2.5 Mabsadd L
.37654 .01808 1.875 0 Mabsadd L
.37654 .01808 0 -2.5 Mabsadd L
.37654 .01808 -1.875 0 Mabsadd L closepath F
.39418 .01956 -1.875 0 Mabsadd m
.39418 .01956 0 2.5 Mabsadd L
.39418 .01956 1.875 0 Mabsadd L
.39418 .01956 0 -2.5 Mabsadd L
.39418 .01956 -1.875 0 Mabsadd L closepath F
.41182 .02171 -1.875 0 Mabsadd m
.41182 .02171 0 2.5 Mabsadd L
.41182 .02171 1.875 0 Mabsadd L
.41182 .02171 0 -2.5 Mabsadd L
.41182 .02171 -1.875 0 Mabsadd L closepath F
.42945 .0236 -1.875 0 Mabsadd m
.42945 .0236 0 2.5 Mabsadd L
.42945 .0236 1.875 0 Mabsadd L
.42945 .0236 0 -2.5 Mabsadd L
.42945 .0236 -1.875 0 Mabsadd L closepath F
.44709 .02555 -1.875 0 Mabsadd m
.44709 .02555 0 2.5 Mabsadd L
.44709 .02555 1.875 0 Mabsadd L
.44709 .02555 0 -2.5 Mabsadd L
.44709 .02555 -1.875 0 Mabsadd L closepath F
.46473 .02824 -1.875 0 Mabsadd m
.46473 .02824 0 2.5 Mabsadd L
.46473 .02824 1.875 0 Mabsadd L
.46473 .02824 0 -2.5 Mabsadd L
.46473 .02824 -1.875 0 Mabsadd L closepath F
.48236 .03134 -1.875 0 Mabsadd m
.48236 .03134 0 2.5 Mabsadd L
.48236 .03134 1.875 0 Mabsadd L
.48236 .03134 0 -2.5 Mabsadd L
.48236 .03134 -1.875 0 Mabsadd L closepath F
.5 .0345 -1.875 0 Mabsadd m
.5 .0345 0 2.5 Mabsadd L
.5 .0345 1.875 0 Mabsadd L
.5 .0345 0 -2.5 Mabsadd L
.5 .0345 -1.875 0 Mabsadd L closepath F
.51764 .0378 -1.875 0 Mabsadd m
.51764 .0378 0 2.5 Mabsadd L
.51764 .0378 1.875 0 Mabsadd L
.51764 .0378 0 -2.5 Mabsadd L
.51764 .0378 -1.875 0 Mabsadd L closepath F
.53527 .04204 -1.875 0 Mabsadd m
.53527 .04204 0 2.5 Mabsadd L
.53527 .04204 1.875 0 Mabsadd L
.53527 .04204 0 -2.5 Mabsadd L
.53527 .04204 -1.875 0 Mabsadd L closepath F
.55291 .04668 -1.875 0 Mabsadd m
.55291 .04668 0 2.5 Mabsadd L
.55291 .04668 1.875 0 Mabsadd L
.55291 .04668 0 -2.5 Mabsadd L
.55291 .04668 -1.875 0 Mabsadd L closepath F
.57055 .05065 -1.875 0 Mabsadd m
.57055 .05065 0 2.5 Mabsadd L
.57055 .05065 1.875 0 Mabsadd L
.57055 .05065 0 -2.5 Mabsadd L
.57055 .05065 -1.875 0 Mabsadd L closepath F
.58818 .05428 -1.875 0 Mabsadd m
.58818 .05428 0 2.5 Mabsadd L
.58818 .05428 1.875 0 Mabsadd L
.58818 .05428 0 -2.5 Mabsadd L
.58818 .05428 -1.875 0 Mabsadd L closepath F
.60582 .05913 -1.875 0 Mabsadd m
.60582 .05913 0 2.5 Mabsadd L
.60582 .05913 1.875 0 Mabsadd L
.60582 .05913 0 -2.5 Mabsadd L
.60582 .05913 -1.875 0 Mabsadd L closepath F
.62346 .0635 -1.875 0 Mabsadd m
.62346 .0635 0 2.5 Mabsadd L
.62346 .0635 1.875 0 Mabsadd L
.62346 .0635 0 -2.5 Mabsadd L
.62346 .0635 -1.875 0 Mabsadd L closepath F
.64109 .06794 -1.875 0 Mabsadd m
.64109 .06794 0 2.5 Mabsadd L
.64109 .06794 1.875 0 Mabsadd L
.64109 .06794 0 -2.5 Mabsadd L
.64109 .06794 -1.875 0 Mabsadd L closepath F
.65873 .07151 -1.875 0 Mabsadd m
.65873 .07151 0 2.5 Mabsadd L
.65873 .07151 1.875 0 Mabsadd L
.65873 .07151 0 -2.5 Mabsadd L
.65873 .07151 -1.875 0 Mabsadd L closepath F
.67637 .07528 -1.875 0 Mabsadd m
.67637 .07528 0 2.5 Mabsadd L
.67637 .07528 1.875 0 Mabsadd L
.67637 .07528 0 -2.5 Mabsadd L
.67637 .07528 -1.875 0 Mabsadd L closepath F
.694 .07898 -1.875 0 Mabsadd m
.694 .07898 0 2.5 Mabsadd L
.694 .07898 1.875 0 Mabsadd L
.694 .07898 0 -2.5 Mabsadd L
.694 .07898 -1.875 0 Mabsadd L closepath F
.71164 .08207 -1.875 0 Mabsadd m
.71164 .08207 0 2.5 Mabsadd L
.71164 .08207 1.875 0 Mabsadd L
.71164 .08207 0 -2.5 Mabsadd L
.71164 .08207 -1.875 0 Mabsadd L closepath F
.72928 .08483 -1.875 0 Mabsadd m
.72928 .08483 0 2.5 Mabsadd L
.72928 .08483 1.875 0 Mabsadd L
.72928 .08483 0 -2.5 Mabsadd L
.72928 .08483 -1.875 0 Mabsadd L closepath F
.74691 .08806 -1.875 0 Mabsadd m
.74691 .08806 0 2.5 Mabsadd L
.74691 .08806 1.875 0 Mabsadd L
.74691 .08806 0 -2.5 Mabsadd L
.74691 .08806 -1.875 0 Mabsadd L closepath F
.76455 .09096 -1.875 0 Mabsadd m
.76455 .09096 0 2.5 Mabsadd L
.76455 .09096 1.875 0 Mabsadd L
.76455 .09096 0 -2.5 Mabsadd L
.76455 .09096 -1.875 0 Mabsadd L closepath F
.78219 .09338 -1.875 0 Mabsadd m
.78219 .09338 0 2.5 Mabsadd L
.78219 .09338 1.875 0 Mabsadd L
.78219 .09338 0 -2.5 Mabsadd L
.78219 .09338 -1.875 0 Mabsadd L closepath F
.79982 .0952 -1.875 0 Mabsadd m
.79982 .0952 0 2.5 Mabsadd L
.79982 .0952 1.875 0 Mabsadd L
.79982 .0952 0 -2.5 Mabsadd L
.79982 .0952 -1.875 0 Mabsadd L closepath F
.81746 .09607 -1.875 0 Mabsadd m
.81746 .09607 0 2.5 Mabsadd L
.81746 .09607 1.875 0 Mabsadd L
.81746 .09607 0 -2.5 Mabsadd L
.81746 .09607 -1.875 0 Mabsadd L closepath F
.8351 .09668 -1.875 0 Mabsadd m
.8351 .09668 0 2.5 Mabsadd L
.8351 .09668 1.875 0 Mabsadd L
.8351 .09668 0 -2.5 Mabsadd L
.8351 .09668 -1.875 0 Mabsadd L closepath F
.85273 .09755 -1.875 0 Mabsadd m
.85273 .09755 0 2.5 Mabsadd L
.85273 .09755 1.875 0 Mabsadd L
.85273 .09755 0 -2.5 Mabsadd L
.85273 .09755 -1.875 0 Mabsadd L closepath F
.87037 .09796 -1.875 0 Mabsadd m
.87037 .09796 0 2.5 Mabsadd L
.87037 .09796 1.875 0 Mabsadd L
.87037 .09796 0 -2.5 Mabsadd L
.87037 .09796 -1.875 0 Mabsadd L closepath F
.88801 .09843 -1.875 0 Mabsadd m
.88801 .09843 0 2.5 Mabsadd L
.88801 .09843 1.875 0 Mabsadd L
.88801 .09843 0 -2.5 Mabsadd L
.88801 .09843 -1.875 0 Mabsadd L closepath F
.90564 .09876 -1.875 0 Mabsadd m
.90564 .09876 0 2.5 Mabsadd L
.90564 .09876 1.875 0 Mabsadd L
.90564 .09876 0 -2.5 Mabsadd L
.90564 .09876 -1.875 0 Mabsadd L closepath F
.92328 .09883 -1.875 0 Mabsadd m
.92328 .09883 0 2.5 Mabsadd L
.92328 .09883 1.875 0 Mabsadd L
.92328 .09883 0 -2.5 Mabsadd L
.92328 .09883 -1.875 0 Mabsadd L closepath F
.94092 .0989 -1.875 0 Mabsadd m
.94092 .0989 0 2.5 Mabsadd L
.94092 .0989 1.875 0 Mabsadd L
.94092 .0989 0 -2.5 Mabsadd L
.94092 .0989 -1.875 0 Mabsadd L closepath F
.95855 .09896 -1.875 0 Mabsadd m
.95855 .09896 0 2.5 Mabsadd L
.95855 .09896 1.875 0 Mabsadd L
.95855 .09896 0 -2.5 Mabsadd L
.95855 .09896 -1.875 0 Mabsadd L closepath F
.97619 .09903 -1.875 0 Mabsadd m
.97619 .09903 0 2.5 Mabsadd L
.97619 .09903 1.875 0 Mabsadd L
.97619 .09903 0 -2.5 Mabsadd L
.97619 .09903 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04145 .02817 L
.05908 .04163 L
.07672 .05509 L
.09436 .06855 L
.11199 .08201 L
.12963 .09547 L
.14727 .10892 L
.1649 .12238 L
.18254 .13584 L
.20018 .1493 L
.21781 .16276 L
.23545 .17622 L
.25309 .18967 L
.27072 .20313 L
.28836 .21659 L
.306 .23005 L
.32363 .24351 L
.34127 .25697 L
.35891 .27042 L
.37654 .28388 L
.39418 .29734 L
.41182 .3108 L
.42945 .32426 L
.44709 .33772 L
.46473 .35118 L
.48236 .36463 L
.5 .37809 L
.51764 .39155 L
.53527 .40501 L
.55291 .41847 L
.57055 .43193 L
.58818 .44538 L
.60582 .45884 L
.62346 .4723 L
.64109 .48576 L
.65873 .49922 L
.67637 .51268 L
.694 .52613 L
.71164 .53959 L
.72928 .55305 L
.74691 .56651 L
.76455 .57997 L
.78219 .59343 L
.79982 .60332 L
.81746 .60332 L
.8351 .60332 L
.85273 .60332 L
.87037 .60332 L
.88801 .60332 L
Mistroke
.90564 .60332 L
.92328 .60332 L
.94092 .60332 L
.95855 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04145 .02817 0 2.5 Mabsadd m
.04145 .02817 -0.56518 .7779 Mabsadd L
.04145 .02817 -2.37764 .77254 Mabsadd L
.04145 .02817 -0.91448 -0.29713 Mabsadd L
.04145 .02817 -1.46946 -2.02254 Mabsadd L
.04145 .02817 0 -0.96154 Mabsadd L
.04145 .02817 1.46946 -2.02254 Mabsadd L
.04145 .02817 .91448 -0.29713 Mabsadd L
.04145 .02817 2.37764 .77254 Mabsadd L
.04145 .02817 .56518 .7779 Mabsadd L
.04145 .02817 0 2.5 Mabsadd L closepath F
.05908 .04163 0 2.5 Mabsadd m
.05908 .04163 -0.56518 .7779 Mabsadd L
.05908 .04163 -2.37764 .77254 Mabsadd L
.05908 .04163 -0.91448 -0.29713 Mabsadd L
.05908 .04163 -1.46946 -2.02254 Mabsadd L
.05908 .04163 0 -0.96154 Mabsadd L
.05908 .04163 1.46946 -2.02254 Mabsadd L
.05908 .04163 .91448 -0.29713 Mabsadd L
.05908 .04163 2.37764 .77254 Mabsadd L
.05908 .04163 .56518 .7779 Mabsadd L
.05908 .04163 0 2.5 Mabsadd L closepath F
.07672 .05509 0 2.5 Mabsadd m
.07672 .05509 -0.56518 .7779 Mabsadd L
.07672 .05509 -2.37764 .77254 Mabsadd L
.07672 .05509 -0.91448 -0.29713 Mabsadd L
.07672 .05509 -1.46946 -2.02254 Mabsadd L
.07672 .05509 0 -0.96154 Mabsadd L
.07672 .05509 1.46946 -2.02254 Mabsadd L
.07672 .05509 .91448 -0.29713 Mabsadd L
.07672 .05509 2.37764 .77254 Mabsadd L
.07672 .05509 .56518 .7779 Mabsadd L
.07672 .05509 0 2.5 Mabsadd L closepath F
.09436 .06855 0 2.5 Mabsadd m
.09436 .06855 -0.56518 .7779 Mabsadd L
.09436 .06855 -2.37764 .77254 Mabsadd L
.09436 .06855 -0.91448 -0.29713 Mabsadd L
.09436 .06855 -1.46946 -2.02254 Mabsadd L
.09436 .06855 0 -0.96154 Mabsadd L
.09436 .06855 1.46946 -2.02254 Mabsadd L
.09436 .06855 .91448 -0.29713 Mabsadd L
.09436 .06855 2.37764 .77254 Mabsadd L
.09436 .06855 .56518 .7779 Mabsadd L
.09436 .06855 0 2.5 Mabsadd L closepath F
.11199 .08201 0 2.5 Mabsadd m
.11199 .08201 -0.56518 .7779 Mabsadd L
.11199 .08201 -2.37764 .77254 Mabsadd L
.11199 .08201 -0.91448 -0.29713 Mabsadd L
.11199 .08201 -1.46946 -2.02254 Mabsadd L
.11199 .08201 0 -0.96154 Mabsadd L
.11199 .08201 1.46946 -2.02254 Mabsadd L
.11199 .08201 .91448 -0.29713 Mabsadd L
.11199 .08201 2.37764 .77254 Mabsadd L
.11199 .08201 .56518 .7779 Mabsadd L
.11199 .08201 0 2.5 Mabsadd L closepath F
.12963 .09547 0 2.5 Mabsadd m
.12963 .09547 -0.56518 .7779 Mabsadd L
.12963 .09547 -2.37764 .77254 Mabsadd L
.12963 .09547 -0.91448 -0.29713 Mabsadd L
.12963 .09547 -1.46946 -2.02254 Mabsadd L
.12963 .09547 0 -0.96154 Mabsadd L
.12963 .09547 1.46946 -2.02254 Mabsadd L
.12963 .09547 .91448 -0.29713 Mabsadd L
.12963 .09547 2.37764 .77254 Mabsadd L
.12963 .09547 .56518 .7779 Mabsadd L
.12963 .09547 0 2.5 Mabsadd L closepath F
.14727 .10892 0 2.5 Mabsadd m
.14727 .10892 -0.56518 .7779 Mabsadd L
.14727 .10892 -2.37764 .77254 Mabsadd L
.14727 .10892 -0.91448 -0.29713 Mabsadd L
.14727 .10892 -1.46946 -2.02254 Mabsadd L
.14727 .10892 0 -0.96154 Mabsadd L
.14727 .10892 1.46946 -2.02254 Mabsadd L
.14727 .10892 .91448 -0.29713 Mabsadd L
.14727 .10892 2.37764 .77254 Mabsadd L
.14727 .10892 .56518 .7779 Mabsadd L
.14727 .10892 0 2.5 Mabsadd L closepath F
.1649 .12238 0 2.5 Mabsadd m
.1649 .12238 -0.56518 .7779 Mabsadd L
.1649 .12238 -2.37764 .77254 Mabsadd L
.1649 .12238 -0.91448 -0.29713 Mabsadd L
.1649 .12238 -1.46946 -2.02254 Mabsadd L
.1649 .12238 0 -0.96154 Mabsadd L
.1649 .12238 1.46946 -2.02254 Mabsadd L
.1649 .12238 .91448 -0.29713 Mabsadd L
.1649 .12238 2.37764 .77254 Mabsadd L
.1649 .12238 .56518 .7779 Mabsadd L
.1649 .12238 0 2.5 Mabsadd L closepath F
.18254 .13584 0 2.5 Mabsadd m
.18254 .13584 -0.56518 .7779 Mabsadd L
.18254 .13584 -2.37764 .77254 Mabsadd L
.18254 .13584 -0.91448 -0.29713 Mabsadd L
.18254 .13584 -1.46946 -2.02254 Mabsadd L
.18254 .13584 0 -0.96154 Mabsadd L
.18254 .13584 1.46946 -2.02254 Mabsadd L
.18254 .13584 .91448 -0.29713 Mabsadd L
.18254 .13584 2.37764 .77254 Mabsadd L
.18254 .13584 .56518 .7779 Mabsadd L
.18254 .13584 0 2.5 Mabsadd L closepath F
.20018 .1493 0 2.5 Mabsadd m
.20018 .1493 -0.56518 .7779 Mabsadd L
.20018 .1493 -2.37764 .77254 Mabsadd L
.20018 .1493 -0.91448 -0.29713 Mabsadd L
.20018 .1493 -1.46946 -2.02254 Mabsadd L
.20018 .1493 0 -0.96154 Mabsadd L
.20018 .1493 1.46946 -2.02254 Mabsadd L
.20018 .1493 .91448 -0.29713 Mabsadd L
.20018 .1493 2.37764 .77254 Mabsadd L
.20018 .1493 .56518 .7779 Mabsadd L
.20018 .1493 0 2.5 Mabsadd L closepath F
.21781 .16276 0 2.5 Mabsadd m
.21781 .16276 -0.56518 .7779 Mabsadd L
.21781 .16276 -2.37764 .77254 Mabsadd L
.21781 .16276 -0.91448 -0.29713 Mabsadd L
.21781 .16276 -1.46946 -2.02254 Mabsadd L
.21781 .16276 0 -0.96154 Mabsadd L
.21781 .16276 1.46946 -2.02254 Mabsadd L
.21781 .16276 .91448 -0.29713 Mabsadd L
.21781 .16276 2.37764 .77254 Mabsadd L
.21781 .16276 .56518 .7779 Mabsadd L
.21781 .16276 0 2.5 Mabsadd L closepath F
.23545 .17622 0 2.5 Mabsadd m
.23545 .17622 -0.56518 .7779 Mabsadd L
.23545 .17622 -2.37764 .77254 Mabsadd L
.23545 .17622 -0.91448 -0.29713 Mabsadd L
.23545 .17622 -1.46946 -2.02254 Mabsadd L
.23545 .17622 0 -0.96154 Mabsadd L
.23545 .17622 1.46946 -2.02254 Mabsadd L
.23545 .17622 .91448 -0.29713 Mabsadd L
.23545 .17622 2.37764 .77254 Mabsadd L
.23545 .17622 .56518 .7779 Mabsadd L
.23545 .17622 0 2.5 Mabsadd L closepath F
.25309 .18967 0 2.5 Mabsadd m
.25309 .18967 -0.56518 .7779 Mabsadd L
.25309 .18967 -2.37764 .77254 Mabsadd L
.25309 .18967 -0.91448 -0.29713 Mabsadd L
.25309 .18967 -1.46946 -2.02254 Mabsadd L
.25309 .18967 0 -0.96154 Mabsadd L
.25309 .18967 1.46946 -2.02254 Mabsadd L
.25309 .18967 .91448 -0.29713 Mabsadd L
.25309 .18967 2.37764 .77254 Mabsadd L
.25309 .18967 .56518 .7779 Mabsadd L
.25309 .18967 0 2.5 Mabsadd L closepath F
.27072 .20313 0 2.5 Mabsadd m
.27072 .20313 -0.56518 .7779 Mabsadd L
.27072 .20313 -2.37764 .77254 Mabsadd L
.27072 .20313 -0.91448 -0.29713 Mabsadd L
.27072 .20313 -1.46946 -2.02254 Mabsadd L
.27072 .20313 0 -0.96154 Mabsadd L
.27072 .20313 1.46946 -2.02254 Mabsadd L
.27072 .20313 .91448 -0.29713 Mabsadd L
.27072 .20313 2.37764 .77254 Mabsadd L
.27072 .20313 .56518 .7779 Mabsadd L
.27072 .20313 0 2.5 Mabsadd L closepath F
.28836 .21659 0 2.5 Mabsadd m
.28836 .21659 -0.56518 .7779 Mabsadd L
.28836 .21659 -2.37764 .77254 Mabsadd L
.28836 .21659 -0.91448 -0.29713 Mabsadd L
.28836 .21659 -1.46946 -2.02254 Mabsadd L
.28836 .21659 0 -0.96154 Mabsadd L
.28836 .21659 1.46946 -2.02254 Mabsadd L
.28836 .21659 .91448 -0.29713 Mabsadd L
.28836 .21659 2.37764 .77254 Mabsadd L
.28836 .21659 .56518 .7779 Mabsadd L
.28836 .21659 0 2.5 Mabsadd L closepath F
.306 .23005 0 2.5 Mabsadd m
.306 .23005 -0.56518 .7779 Mabsadd L
.306 .23005 -2.37764 .77254 Mabsadd L
.306 .23005 -0.91448 -0.29713 Mabsadd L
.306 .23005 -1.46946 -2.02254 Mabsadd L
.306 .23005 0 -0.96154 Mabsadd L
.306 .23005 1.46946 -2.02254 Mabsadd L
.306 .23005 .91448 -0.29713 Mabsadd L
.306 .23005 2.37764 .77254 Mabsadd L
.306 .23005 .56518 .7779 Mabsadd L
.306 .23005 0 2.5 Mabsadd L closepath F
.32363 .24351 0 2.5 Mabsadd m
.32363 .24351 -0.56518 .7779 Mabsadd L
.32363 .24351 -2.37764 .77254 Mabsadd L
.32363 .24351 -0.91448 -0.29713 Mabsadd L
.32363 .24351 -1.46946 -2.02254 Mabsadd L
.32363 .24351 0 -0.96154 Mabsadd L
.32363 .24351 1.46946 -2.02254 Mabsadd L
.32363 .24351 .91448 -0.29713 Mabsadd L
.32363 .24351 2.37764 .77254 Mabsadd L
.32363 .24351 .56518 .7779 Mabsadd L
.32363 .24351 0 2.5 Mabsadd L closepath F
.34127 .25697 0 2.5 Mabsadd m
.34127 .25697 -0.56518 .7779 Mabsadd L
.34127 .25697 -2.37764 .77254 Mabsadd L
.34127 .25697 -0.91448 -0.29713 Mabsadd L
.34127 .25697 -1.46946 -2.02254 Mabsadd L
.34127 .25697 0 -0.96154 Mabsadd L
.34127 .25697 1.46946 -2.02254 Mabsadd L
.34127 .25697 .91448 -0.29713 Mabsadd L
.34127 .25697 2.37764 .77254 Mabsadd L
.34127 .25697 .56518 .7779 Mabsadd L
.34127 .25697 0 2.5 Mabsadd L closepath F
.35891 .27042 0 2.5 Mabsadd m
.35891 .27042 -0.56518 .7779 Mabsadd L
.35891 .27042 -2.37764 .77254 Mabsadd L
.35891 .27042 -0.91448 -0.29713 Mabsadd L
.35891 .27042 -1.46946 -2.02254 Mabsadd L
.35891 .27042 0 -0.96154 Mabsadd L
.35891 .27042 1.46946 -2.02254 Mabsadd L
.35891 .27042 .91448 -0.29713 Mabsadd L
.35891 .27042 2.37764 .77254 Mabsadd L
.35891 .27042 .56518 .7779 Mabsadd L
.35891 .27042 0 2.5 Mabsadd L closepath F
.37654 .28388 0 2.5 Mabsadd m
.37654 .28388 -0.56518 .7779 Mabsadd L
.37654 .28388 -2.37764 .77254 Mabsadd L
.37654 .28388 -0.91448 -0.29713 Mabsadd L
.37654 .28388 -1.46946 -2.02254 Mabsadd L
.37654 .28388 0 -0.96154 Mabsadd L
.37654 .28388 1.46946 -2.02254 Mabsadd L
.37654 .28388 .91448 -0.29713 Mabsadd L
.37654 .28388 2.37764 .77254 Mabsadd L
.37654 .28388 .56518 .7779 Mabsadd L
.37654 .28388 0 2.5 Mabsadd L closepath F
.39418 .29734 0 2.5 Mabsadd m
.39418 .29734 -0.56518 .7779 Mabsadd L
.39418 .29734 -2.37764 .77254 Mabsadd L
.39418 .29734 -0.91448 -0.29713 Mabsadd L
.39418 .29734 -1.46946 -2.02254 Mabsadd L
.39418 .29734 0 -0.96154 Mabsadd L
.39418 .29734 1.46946 -2.02254 Mabsadd L
.39418 .29734 .91448 -0.29713 Mabsadd L
.39418 .29734 2.37764 .77254 Mabsadd L
.39418 .29734 .56518 .7779 Mabsadd L
.39418 .29734 0 2.5 Mabsadd L closepath F
.41182 .3108 0 2.5 Mabsadd m
.41182 .3108 -0.56518 .7779 Mabsadd L
.41182 .3108 -2.37764 .77254 Mabsadd L
.41182 .3108 -0.91448 -0.29713 Mabsadd L
.41182 .3108 -1.46946 -2.02254 Mabsadd L
.41182 .3108 0 -0.96154 Mabsadd L
.41182 .3108 1.46946 -2.02254 Mabsadd L
.41182 .3108 .91448 -0.29713 Mabsadd L
.41182 .3108 2.37764 .77254 Mabsadd L
.41182 .3108 .56518 .7779 Mabsadd L
.41182 .3108 0 2.5 Mabsadd L closepath F
.42945 .32426 0 2.5 Mabsadd m
.42945 .32426 -0.56518 .7779 Mabsadd L
.42945 .32426 -2.37764 .77254 Mabsadd L
.42945 .32426 -0.91448 -0.29713 Mabsadd L
.42945 .32426 -1.46946 -2.02254 Mabsadd L
.42945 .32426 0 -0.96154 Mabsadd L
.42945 .32426 1.46946 -2.02254 Mabsadd L
.42945 .32426 .91448 -0.29713 Mabsadd L
.42945 .32426 2.37764 .77254 Mabsadd L
.42945 .32426 .56518 .7779 Mabsadd L
.42945 .32426 0 2.5 Mabsadd L closepath F
.44709 .33772 0 2.5 Mabsadd m
.44709 .33772 -0.56518 .7779 Mabsadd L
.44709 .33772 -2.37764 .77254 Mabsadd L
.44709 .33772 -0.91448 -0.29713 Mabsadd L
.44709 .33772 -1.46946 -2.02254 Mabsadd L
.44709 .33772 0 -0.96154 Mabsadd L
.44709 .33772 1.46946 -2.02254 Mabsadd L
.44709 .33772 .91448 -0.29713 Mabsadd L
.44709 .33772 2.37764 .77254 Mabsadd L
.44709 .33772 .56518 .7779 Mabsadd L
.44709 .33772 0 2.5 Mabsadd L closepath F
.46473 .35118 0 2.5 Mabsadd m
.46473 .35118 -0.56518 .7779 Mabsadd L
.46473 .35118 -2.37764 .77254 Mabsadd L
.46473 .35118 -0.91448 -0.29713 Mabsadd L
.46473 .35118 -1.46946 -2.02254 Mabsadd L
.46473 .35118 0 -0.96154 Mabsadd L
.46473 .35118 1.46946 -2.02254 Mabsadd L
.46473 .35118 .91448 -0.29713 Mabsadd L
.46473 .35118 2.37764 .77254 Mabsadd L
.46473 .35118 .56518 .7779 Mabsadd L
.46473 .35118 0 2.5 Mabsadd L closepath F
.48236 .36463 0 2.5 Mabsadd m
.48236 .36463 -0.56518 .7779 Mabsadd L
.48236 .36463 -2.37764 .77254 Mabsadd L
.48236 .36463 -0.91448 -0.29713 Mabsadd L
.48236 .36463 -1.46946 -2.02254 Mabsadd L
.48236 .36463 0 -0.96154 Mabsadd L
.48236 .36463 1.46946 -2.02254 Mabsadd L
.48236 .36463 .91448 -0.29713 Mabsadd L
.48236 .36463 2.37764 .77254 Mabsadd L
.48236 .36463 .56518 .7779 Mabsadd L
.48236 .36463 0 2.5 Mabsadd L closepath F
.5 .37809 0 2.5 Mabsadd m
.5 .37809 -0.56518 .7779 Mabsadd L
.5 .37809 -2.37764 .77254 Mabsadd L
.5 .37809 -0.91448 -0.29713 Mabsadd L
.5 .37809 -1.46946 -2.02254 Mabsadd L
.5 .37809 0 -0.96154 Mabsadd L
.5 .37809 1.46946 -2.02254 Mabsadd L
.5 .37809 .91448 -0.29713 Mabsadd L
.5 .37809 2.37764 .77254 Mabsadd L
.5 .37809 .56518 .7779 Mabsadd L
.5 .37809 0 2.5 Mabsadd L closepath F
.51764 .39155 0 2.5 Mabsadd m
.51764 .39155 -0.56518 .7779 Mabsadd L
.51764 .39155 -2.37764 .77254 Mabsadd L
.51764 .39155 -0.91448 -0.29713 Mabsadd L
.51764 .39155 -1.46946 -2.02254 Mabsadd L
.51764 .39155 0 -0.96154 Mabsadd L
.51764 .39155 1.46946 -2.02254 Mabsadd L
.51764 .39155 .91448 -0.29713 Mabsadd L
.51764 .39155 2.37764 .77254 Mabsadd L
.51764 .39155 .56518 .7779 Mabsadd L
.51764 .39155 0 2.5 Mabsadd L closepath F
.53527 .40501 0 2.5 Mabsadd m
.53527 .40501 -0.56518 .7779 Mabsadd L
.53527 .40501 -2.37764 .77254 Mabsadd L
.53527 .40501 -0.91448 -0.29713 Mabsadd L
.53527 .40501 -1.46946 -2.02254 Mabsadd L
.53527 .40501 0 -0.96154 Mabsadd L
.53527 .40501 1.46946 -2.02254 Mabsadd L
.53527 .40501 .91448 -0.29713 Mabsadd L
.53527 .40501 2.37764 .77254 Mabsadd L
.53527 .40501 .56518 .7779 Mabsadd L
.53527 .40501 0 2.5 Mabsadd L closepath F
.55291 .41847 0 2.5 Mabsadd m
.55291 .41847 -0.56518 .7779 Mabsadd L
.55291 .41847 -2.37764 .77254 Mabsadd L
.55291 .41847 -0.91448 -0.29713 Mabsadd L
.55291 .41847 -1.46946 -2.02254 Mabsadd L
.55291 .41847 0 -0.96154 Mabsadd L
.55291 .41847 1.46946 -2.02254 Mabsadd L
.55291 .41847 .91448 -0.29713 Mabsadd L
.55291 .41847 2.37764 .77254 Mabsadd L
.55291 .41847 .56518 .7779 Mabsadd L
.55291 .41847 0 2.5 Mabsadd L closepath F
.57055 .43193 0 2.5 Mabsadd m
.57055 .43193 -0.56518 .7779 Mabsadd L
.57055 .43193 -2.37764 .77254 Mabsadd L
.57055 .43193 -0.91448 -0.29713 Mabsadd L
.57055 .43193 -1.46946 -2.02254 Mabsadd L
.57055 .43193 0 -0.96154 Mabsadd L
.57055 .43193 1.46946 -2.02254 Mabsadd L
.57055 .43193 .91448 -0.29713 Mabsadd L
.57055 .43193 2.37764 .77254 Mabsadd L
.57055 .43193 .56518 .7779 Mabsadd L
.57055 .43193 0 2.5 Mabsadd L closepath F
.58818 .44538 0 2.5 Mabsadd m
.58818 .44538 -0.56518 .7779 Mabsadd L
.58818 .44538 -2.37764 .77254 Mabsadd L
.58818 .44538 -0.91448 -0.29713 Mabsadd L
.58818 .44538 -1.46946 -2.02254 Mabsadd L
.58818 .44538 0 -0.96154 Mabsadd L
.58818 .44538 1.46946 -2.02254 Mabsadd L
.58818 .44538 .91448 -0.29713 Mabsadd L
.58818 .44538 2.37764 .77254 Mabsadd L
.58818 .44538 .56518 .7779 Mabsadd L
.58818 .44538 0 2.5 Mabsadd L closepath F
.60582 .45884 0 2.5 Mabsadd m
.60582 .45884 -0.56518 .7779 Mabsadd L
.60582 .45884 -2.37764 .77254 Mabsadd L
.60582 .45884 -0.91448 -0.29713 Mabsadd L
.60582 .45884 -1.46946 -2.02254 Mabsadd L
.60582 .45884 0 -0.96154 Mabsadd L
.60582 .45884 1.46946 -2.02254 Mabsadd L
.60582 .45884 .91448 -0.29713 Mabsadd L
.60582 .45884 2.37764 .77254 Mabsadd L
.60582 .45884 .56518 .7779 Mabsadd L
.60582 .45884 0 2.5 Mabsadd L closepath F
.62346 .4723 0 2.5 Mabsadd m
.62346 .4723 -0.56518 .7779 Mabsadd L
.62346 .4723 -2.37764 .77254 Mabsadd L
.62346 .4723 -0.91448 -0.29713 Mabsadd L
.62346 .4723 -1.46946 -2.02254 Mabsadd L
.62346 .4723 0 -0.96154 Mabsadd L
.62346 .4723 1.46946 -2.02254 Mabsadd L
.62346 .4723 .91448 -0.29713 Mabsadd L
.62346 .4723 2.37764 .77254 Mabsadd L
.62346 .4723 .56518 .7779 Mabsadd L
.62346 .4723 0 2.5 Mabsadd L closepath F
.64109 .48576 0 2.5 Mabsadd m
.64109 .48576 -0.56518 .7779 Mabsadd L
.64109 .48576 -2.37764 .77254 Mabsadd L
.64109 .48576 -0.91448 -0.29713 Mabsadd L
.64109 .48576 -1.46946 -2.02254 Mabsadd L
.64109 .48576 0 -0.96154 Mabsadd L
.64109 .48576 1.46946 -2.02254 Mabsadd L
.64109 .48576 .91448 -0.29713 Mabsadd L
.64109 .48576 2.37764 .77254 Mabsadd L
.64109 .48576 .56518 .7779 Mabsadd L
.64109 .48576 0 2.5 Mabsadd L closepath F
.65873 .49922 0 2.5 Mabsadd m
.65873 .49922 -0.56518 .7779 Mabsadd L
.65873 .49922 -2.37764 .77254 Mabsadd L
.65873 .49922 -0.91448 -0.29713 Mabsadd L
.65873 .49922 -1.46946 -2.02254 Mabsadd L
.65873 .49922 0 -0.96154 Mabsadd L
.65873 .49922 1.46946 -2.02254 Mabsadd L
.65873 .49922 .91448 -0.29713 Mabsadd L
.65873 .49922 2.37764 .77254 Mabsadd L
.65873 .49922 .56518 .7779 Mabsadd L
.65873 .49922 0 2.5 Mabsadd L closepath F
.67637 .51268 0 2.5 Mabsadd m
.67637 .51268 -0.56518 .7779 Mabsadd L
.67637 .51268 -2.37764 .77254 Mabsadd L
.67637 .51268 -0.91448 -0.29713 Mabsadd L
.67637 .51268 -1.46946 -2.02254 Mabsadd L
.67637 .51268 0 -0.96154 Mabsadd L
.67637 .51268 1.46946 -2.02254 Mabsadd L
.67637 .51268 .91448 -0.29713 Mabsadd L
.67637 .51268 2.37764 .77254 Mabsadd L
.67637 .51268 .56518 .7779 Mabsadd L
.67637 .51268 0 2.5 Mabsadd L closepath F
.694 .52613 0 2.5 Mabsadd m
.694 .52613 -0.56518 .7779 Mabsadd L
.694 .52613 -2.37764 .77254 Mabsadd L
.694 .52613 -0.91448 -0.29713 Mabsadd L
.694 .52613 -1.46946 -2.02254 Mabsadd L
.694 .52613 0 -0.96154 Mabsadd L
.694 .52613 1.46946 -2.02254 Mabsadd L
.694 .52613 .91448 -0.29713 Mabsadd L
.694 .52613 2.37764 .77254 Mabsadd L
.694 .52613 .56518 .7779 Mabsadd L
.694 .52613 0 2.5 Mabsadd L closepath F
.71164 .53959 0 2.5 Mabsadd m
.71164 .53959 -0.56518 .7779 Mabsadd L
.71164 .53959 -2.37764 .77254 Mabsadd L
.71164 .53959 -0.91448 -0.29713 Mabsadd L
.71164 .53959 -1.46946 -2.02254 Mabsadd L
.71164 .53959 0 -0.96154 Mabsadd L
.71164 .53959 1.46946 -2.02254 Mabsadd L
.71164 .53959 .91448 -0.29713 Mabsadd L
.71164 .53959 2.37764 .77254 Mabsadd L
.71164 .53959 .56518 .7779 Mabsadd L
.71164 .53959 0 2.5 Mabsadd L closepath F
.72928 .55305 0 2.5 Mabsadd m
.72928 .55305 -0.56518 .7779 Mabsadd L
.72928 .55305 -2.37764 .77254 Mabsadd L
.72928 .55305 -0.91448 -0.29713 Mabsadd L
.72928 .55305 -1.46946 -2.02254 Mabsadd L
.72928 .55305 0 -0.96154 Mabsadd L
.72928 .55305 1.46946 -2.02254 Mabsadd L
.72928 .55305 .91448 -0.29713 Mabsadd L
.72928 .55305 2.37764 .77254 Mabsadd L
.72928 .55305 .56518 .7779 Mabsadd L
.72928 .55305 0 2.5 Mabsadd L closepath F
.74691 .56651 0 2.5 Mabsadd m
.74691 .56651 -0.56518 .7779 Mabsadd L
.74691 .56651 -2.37764 .77254 Mabsadd L
.74691 .56651 -0.91448 -0.29713 Mabsadd L
.74691 .56651 -1.46946 -2.02254 Mabsadd L
.74691 .56651 0 -0.96154 Mabsadd L
.74691 .56651 1.46946 -2.02254 Mabsadd L
.74691 .56651 .91448 -0.29713 Mabsadd L
.74691 .56651 2.37764 .77254 Mabsadd L
.74691 .56651 .56518 .7779 Mabsadd L
.74691 .56651 0 2.5 Mabsadd L closepath F
.76455 .57997 0 2.5 Mabsadd m
.76455 .57997 -0.56518 .7779 Mabsadd L
.76455 .57997 -2.37764 .77254 Mabsadd L
.76455 .57997 -0.91448 -0.29713 Mabsadd L
.76455 .57997 -1.46946 -2.02254 Mabsadd L
.76455 .57997 0 -0.96154 Mabsadd L
.76455 .57997 1.46946 -2.02254 Mabsadd L
.76455 .57997 .91448 -0.29713 Mabsadd L
.76455 .57997 2.37764 .77254 Mabsadd L
.76455 .57997 .56518 .7779 Mabsadd L
.76455 .57997 0 2.5 Mabsadd L closepath F
.78219 .59343 0 2.5 Mabsadd m
.78219 .59343 -0.56518 .7779 Mabsadd L
.78219 .59343 -2.37764 .77254 Mabsadd L
.78219 .59343 -0.91448 -0.29713 Mabsadd L
.78219 .59343 -1.46946 -2.02254 Mabsadd L
.78219 .59343 0 -0.96154 Mabsadd L
.78219 .59343 1.46946 -2.02254 Mabsadd L
.78219 .59343 .91448 -0.29713 Mabsadd L
.78219 .59343 2.37764 .77254 Mabsadd L
.78219 .59343 .56518 .7779 Mabsadd L
.78219 .59343 0 2.5 Mabsadd L closepath F
.79982 .60332 0 2.5 Mabsadd m
.79982 .60332 -0.56518 .7779 Mabsadd L
.79982 .60332 -2.37764 .77254 Mabsadd L
.79982 .60332 -0.91448 -0.29713 Mabsadd L
.79982 .60332 -1.46946 -2.02254 Mabsadd L
.79982 .60332 0 -0.96154 Mabsadd L
.79982 .60332 1.46946 -2.02254 Mabsadd L
.79982 .60332 .91448 -0.29713 Mabsadd L
.79982 .60332 2.37764 .77254 Mabsadd L
.79982 .60332 .56518 .7779 Mabsadd L
.79982 .60332 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.8351 .60332 0 2.5 Mabsadd m
.8351 .60332 -0.56518 .7779 Mabsadd L
.8351 .60332 -2.37764 .77254 Mabsadd L
.8351 .60332 -0.91448 -0.29713 Mabsadd L
.8351 .60332 -1.46946 -2.02254 Mabsadd L
.8351 .60332 0 -0.96154 Mabsadd L
.8351 .60332 1.46946 -2.02254 Mabsadd L
.8351 .60332 .91448 -0.29713 Mabsadd L
.8351 .60332 2.37764 .77254 Mabsadd L
.8351 .60332 .56518 .7779 Mabsadd L
.8351 .60332 0 2.5 Mabsadd L closepath F
.85273 .60332 0 2.5 Mabsadd m
.85273 .60332 -0.56518 .7779 Mabsadd L
.85273 .60332 -2.37764 .77254 Mabsadd L
.85273 .60332 -0.91448 -0.29713 Mabsadd L
.85273 .60332 -1.46946 -2.02254 Mabsadd L
.85273 .60332 0 -0.96154 Mabsadd L
.85273 .60332 1.46946 -2.02254 Mabsadd L
.85273 .60332 .91448 -0.29713 Mabsadd L
.85273 .60332 2.37764 .77254 Mabsadd L
.85273 .60332 .56518 .7779 Mabsadd L
.85273 .60332 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.88801 .60332 0 2.5 Mabsadd m
.88801 .60332 -0.56518 .7779 Mabsadd L
.88801 .60332 -2.37764 .77254 Mabsadd L
.88801 .60332 -0.91448 -0.29713 Mabsadd L
.88801 .60332 -1.46946 -2.02254 Mabsadd L
.88801 .60332 0 -0.96154 Mabsadd L
.88801 .60332 1.46946 -2.02254 Mabsadd L
.88801 .60332 .91448 -0.29713 Mabsadd L
.88801 .60332 2.37764 .77254 Mabsadd L
.88801 .60332 .56518 .7779 Mabsadd L
.88801 .60332 0 2.5 Mabsadd L closepath F
.90564 .60332 0 2.5 Mabsadd m
.90564 .60332 -0.56518 .7779 Mabsadd L
.90564 .60332 -2.37764 .77254 Mabsadd L
.90564 .60332 -0.91448 -0.29713 Mabsadd L
.90564 .60332 -1.46946 -2.02254 Mabsadd L
.90564 .60332 0 -0.96154 Mabsadd L
.90564 .60332 1.46946 -2.02254 Mabsadd L
.90564 .60332 .91448 -0.29713 Mabsadd L
.90564 .60332 2.37764 .77254 Mabsadd L
.90564 .60332 .56518 .7779 Mabsadd L
.90564 .60332 0 2.5 Mabsadd L closepath F
.92328 .60332 0 2.5 Mabsadd m
.92328 .60332 -0.56518 .7779 Mabsadd L
.92328 .60332 -2.37764 .77254 Mabsadd L
.92328 .60332 -0.91448 -0.29713 Mabsadd L
.92328 .60332 -1.46946 -2.02254 Mabsadd L
.92328 .60332 0 -0.96154 Mabsadd L
.92328 .60332 1.46946 -2.02254 Mabsadd L
.92328 .60332 .91448 -0.29713 Mabsadd L
.92328 .60332 2.37764 .77254 Mabsadd L
.92328 .60332 .56518 .7779 Mabsadd L
.92328 .60332 0 2.5 Mabsadd L closepath F
.94092 .60332 0 2.5 Mabsadd m
.94092 .60332 -0.56518 .7779 Mabsadd L
.94092 .60332 -2.37764 .77254 Mabsadd L
.94092 .60332 -0.91448 -0.29713 Mabsadd L
.94092 .60332 -1.46946 -2.02254 Mabsadd L
.94092 .60332 0 -0.96154 Mabsadd L
.94092 .60332 1.46946 -2.02254 Mabsadd L
.94092 .60332 .91448 -0.29713 Mabsadd L
.94092 .60332 2.37764 .77254 Mabsadd L
.94092 .60332 .56518 .7779 Mabsadd L
.94092 .60332 0 2.5 Mabsadd L closepath F
.95855 .60332 0 2.5 Mabsadd m
.95855 .60332 -0.56518 .7779 Mabsadd L
.95855 .60332 -2.37764 .77254 Mabsadd L
.95855 .60332 -0.91448 -0.29713 Mabsadd L
.95855 .60332 -1.46946 -2.02254 Mabsadd L
.95855 .60332 0 -0.96154 Mabsadd L
.95855 .60332 1.46946 -2.02254 Mabsadd L
.95855 .60332 .91448 -0.29713 Mabsadd L
.95855 .60332 2.37764 .77254 Mabsadd L
.95855 .60332 .56518 .7779 Mabsadd L
.95855 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01539 m
.04145 .01492 L
.05908 .01485 L
.07672 .01532 L
.09436 .01552 L
.11199 .01566 L
.12963 .0162 L
.14727 .01687 L
.1649 .0166 L
.18254 .01667 L
.20018 .01741 L
.21781 .01781 L
.23545 .01788 L
.25309 .01801 L
.27072 .01895 L
.28836 .01936 L
.306 .01869 L
.32363 .01835 L
.34127 .01956 L
.35891 .01909 L
.37654 .01916 L
.39418 .01828 L
.41182 .01848 L
.42945 .01842 L
.44709 .01781 L
.46473 .01747 L
.48236 .01795 L
.5 .01761 L
.51764 .01714 L
.53527 .01653 L
.55291 .01559 L
.57055 .01532 L
.58818 .01559 L
.60582 .01512 L
.62346 .01519 L
.64109 .01505 L
.65873 .01478 L
.67637 .01478 L
.694 .01478 L
.71164 .01478 L
.72928 .01472 L
.74691 .01472 L
.76455 .01472 L
.78219 .01472 L
.79982 .01472 L
.81746 .01472 L
.8351 .01472 L
.85273 .01472 L
.87037 .01472 L
.88801 .01472 L
Mistroke
.90564 .01472 L
.92328 .01472 L
.94092 .01472 L
.95855 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01539 -2.5 2.5 Mabsadd m
.02381 .01539 2.5 2.5 Mabsadd L
.02381 .01539 2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 -2.5 Mabsadd L
.02381 .01539 -2.5 2.5 Mabsadd L closepath F
.04145 .01492 -2.5 2.5 Mabsadd m
.04145 .01492 2.5 2.5 Mabsadd L
.04145 .01492 2.5 -2.5 Mabsadd L
.04145 .01492 -2.5 -2.5 Mabsadd L
.04145 .01492 -2.5 2.5 Mabsadd L closepath F
.05908 .01485 -2.5 2.5 Mabsadd m
.05908 .01485 2.5 2.5 Mabsadd L
.05908 .01485 2.5 -2.5 Mabsadd L
.05908 .01485 -2.5 -2.5 Mabsadd L
.05908 .01485 -2.5 2.5 Mabsadd L closepath F
.07672 .01532 -2.5 2.5 Mabsadd m
.07672 .01532 2.5 2.5 Mabsadd L
.07672 .01532 2.5 -2.5 Mabsadd L
.07672 .01532 -2.5 -2.5 Mabsadd L
.07672 .01532 -2.5 2.5 Mabsadd L closepath F
.09436 .01552 -2.5 2.5 Mabsadd m
.09436 .01552 2.5 2.5 Mabsadd L
.09436 .01552 2.5 -2.5 Mabsadd L
.09436 .01552 -2.5 -2.5 Mabsadd L
.09436 .01552 -2.5 2.5 Mabsadd L closepath F
.11199 .01566 -2.5 2.5 Mabsadd m
.11199 .01566 2.5 2.5 Mabsadd L
.11199 .01566 2.5 -2.5 Mabsadd L
.11199 .01566 -2.5 -2.5 Mabsadd L
.11199 .01566 -2.5 2.5 Mabsadd L closepath F
.12963 .0162 -2.5 2.5 Mabsadd m
.12963 .0162 2.5 2.5 Mabsadd L
.12963 .0162 2.5 -2.5 Mabsadd L
.12963 .0162 -2.5 -2.5 Mabsadd L
.12963 .0162 -2.5 2.5 Mabsadd L closepath F
.14727 .01687 -2.5 2.5 Mabsadd m
.14727 .01687 2.5 2.5 Mabsadd L
.14727 .01687 2.5 -2.5 Mabsadd L
.14727 .01687 -2.5 -2.5 Mabsadd L
.14727 .01687 -2.5 2.5 Mabsadd L closepath F
.1649 .0166 -2.5 2.5 Mabsadd m
.1649 .0166 2.5 2.5 Mabsadd L
.1649 .0166 2.5 -2.5 Mabsadd L
.1649 .0166 -2.5 -2.5 Mabsadd L
.1649 .0166 -2.5 2.5 Mabsadd L closepath F
.18254 .01667 -2.5 2.5 Mabsadd m
.18254 .01667 2.5 2.5 Mabsadd L
.18254 .01667 2.5 -2.5 Mabsadd L
.18254 .01667 -2.5 -2.5 Mabsadd L
.18254 .01667 -2.5 2.5 Mabsadd L closepath F
.20018 .01741 -2.5 2.5 Mabsadd m
.20018 .01741 2.5 2.5 Mabsadd L
.20018 .01741 2.5 -2.5 Mabsadd L
.20018 .01741 -2.5 -2.5 Mabsadd L
.20018 .01741 -2.5 2.5 Mabsadd L closepath F
.21781 .01781 -2.5 2.5 Mabsadd m
.21781 .01781 2.5 2.5 Mabsadd L
.21781 .01781 2.5 -2.5 Mabsadd L
.21781 .01781 -2.5 -2.5 Mabsadd L
.21781 .01781 -2.5 2.5 Mabsadd L closepath F
.23545 .01788 -2.5 2.5 Mabsadd m
.23545 .01788 2.5 2.5 Mabsadd L
.23545 .01788 2.5 -2.5 Mabsadd L
.23545 .01788 -2.5 -2.5 Mabsadd L
.23545 .01788 -2.5 2.5 Mabsadd L closepath F
.25309 .01801 -2.5 2.5 Mabsadd m
.25309 .01801 2.5 2.5 Mabsadd L
.25309 .01801 2.5 -2.5 Mabsadd L
.25309 .01801 -2.5 -2.5 Mabsadd L
.25309 .01801 -2.5 2.5 Mabsadd L closepath F
.27072 .01895 -2.5 2.5 Mabsadd m
.27072 .01895 2.5 2.5 Mabsadd L
.27072 .01895 2.5 -2.5 Mabsadd L
.27072 .01895 -2.5 -2.5 Mabsadd L
.27072 .01895 -2.5 2.5 Mabsadd L closepath F
.28836 .01936 -2.5 2.5 Mabsadd m
.28836 .01936 2.5 2.5 Mabsadd L
.28836 .01936 2.5 -2.5 Mabsadd L
.28836 .01936 -2.5 -2.5 Mabsadd L
.28836 .01936 -2.5 2.5 Mabsadd L closepath F
.306 .01869 -2.5 2.5 Mabsadd m
.306 .01869 2.5 2.5 Mabsadd L
.306 .01869 2.5 -2.5 Mabsadd L
.306 .01869 -2.5 -2.5 Mabsadd L
.306 .01869 -2.5 2.5 Mabsadd L closepath F
.32363 .01835 -2.5 2.5 Mabsadd m
.32363 .01835 2.5 2.5 Mabsadd L
.32363 .01835 2.5 -2.5 Mabsadd L
.32363 .01835 -2.5 -2.5 Mabsadd L
.32363 .01835 -2.5 2.5 Mabsadd L closepath F
.34127 .01956 -2.5 2.5 Mabsadd m
.34127 .01956 2.5 2.5 Mabsadd L
.34127 .01956 2.5 -2.5 Mabsadd L
.34127 .01956 -2.5 -2.5 Mabsadd L
.34127 .01956 -2.5 2.5 Mabsadd L closepath F
.35891 .01909 -2.5 2.5 Mabsadd m
.35891 .01909 2.5 2.5 Mabsadd L
.35891 .01909 2.5 -2.5 Mabsadd L
.35891 .01909 -2.5 -2.5 Mabsadd L
.35891 .01909 -2.5 2.5 Mabsadd L closepath F
.37654 .01916 -2.5 2.5 Mabsadd m
.37654 .01916 2.5 2.5 Mabsadd L
.37654 .01916 2.5 -2.5 Mabsadd L
.37654 .01916 -2.5 -2.5 Mabsadd L
.37654 .01916 -2.5 2.5 Mabsadd L closepath F
.39418 .01828 -2.5 2.5 Mabsadd m
.39418 .01828 2.5 2.5 Mabsadd L
.39418 .01828 2.5 -2.5 Mabsadd L
.39418 .01828 -2.5 -2.5 Mabsadd L
.39418 .01828 -2.5 2.5 Mabsadd L closepath F
.41182 .01848 -2.5 2.5 Mabsadd m
.41182 .01848 2.5 2.5 Mabsadd L
.41182 .01848 2.5 -2.5 Mabsadd L
.41182 .01848 -2.5 -2.5 Mabsadd L
.41182 .01848 -2.5 2.5 Mabsadd L closepath F
.42945 .01842 -2.5 2.5 Mabsadd m
.42945 .01842 2.5 2.5 Mabsadd L
.42945 .01842 2.5 -2.5 Mabsadd L
.42945 .01842 -2.5 -2.5 Mabsadd L
.42945 .01842 -2.5 2.5 Mabsadd L closepath F
.44709 .01781 -2.5 2.5 Mabsadd m
.44709 .01781 2.5 2.5 Mabsadd L
.44709 .01781 2.5 -2.5 Mabsadd L
.44709 .01781 -2.5 -2.5 Mabsadd L
.44709 .01781 -2.5 2.5 Mabsadd L closepath F
.46473 .01747 -2.5 2.5 Mabsadd m
.46473 .01747 2.5 2.5 Mabsadd L
.46473 .01747 2.5 -2.5 Mabsadd L
.46473 .01747 -2.5 -2.5 Mabsadd L
.46473 .01747 -2.5 2.5 Mabsadd L closepath F
.48236 .01795 -2.5 2.5 Mabsadd m
.48236 .01795 2.5 2.5 Mabsadd L
.48236 .01795 2.5 -2.5 Mabsadd L
.48236 .01795 -2.5 -2.5 Mabsadd L
.48236 .01795 -2.5 2.5 Mabsadd L closepath F
.5 .01761 -2.5 2.5 Mabsadd m
.5 .01761 2.5 2.5 Mabsadd L
.5 .01761 2.5 -2.5 Mabsadd L
.5 .01761 -2.5 -2.5 Mabsadd L
.5 .01761 -2.5 2.5 Mabsadd L closepath F
.51764 .01714 -2.5 2.5 Mabsadd m
.51764 .01714 2.5 2.5 Mabsadd L
.51764 .01714 2.5 -2.5 Mabsadd L
.51764 .01714 -2.5 -2.5 Mabsadd L
.51764 .01714 -2.5 2.5 Mabsadd L closepath F
.53527 .01653 -2.5 2.5 Mabsadd m
.53527 .01653 2.5 2.5 Mabsadd L
.53527 .01653 2.5 -2.5 Mabsadd L
.53527 .01653 -2.5 -2.5 Mabsadd L
.53527 .01653 -2.5 2.5 Mabsadd L closepath F
.55291 .01559 -2.5 2.5 Mabsadd m
.55291 .01559 2.5 2.5 Mabsadd L
.55291 .01559 2.5 -2.5 Mabsadd L
.55291 .01559 -2.5 -2.5 Mabsadd L
.55291 .01559 -2.5 2.5 Mabsadd L closepath F
.57055 .01532 -2.5 2.5 Mabsadd m
.57055 .01532 2.5 2.5 Mabsadd L
.57055 .01532 2.5 -2.5 Mabsadd L
.57055 .01532 -2.5 -2.5 Mabsadd L
.57055 .01532 -2.5 2.5 Mabsadd L closepath F
.58818 .01559 -2.5 2.5 Mabsadd m
.58818 .01559 2.5 2.5 Mabsadd L
.58818 .01559 2.5 -2.5 Mabsadd L
.58818 .01559 -2.5 -2.5 Mabsadd L
.58818 .01559 -2.5 2.5 Mabsadd L closepath F
.60582 .01512 -2.5 2.5 Mabsadd m
.60582 .01512 2.5 2.5 Mabsadd L
.60582 .01512 2.5 -2.5 Mabsadd L
.60582 .01512 -2.5 -2.5 Mabsadd L
.60582 .01512 -2.5 2.5 Mabsadd L closepath F
.62346 .01519 -2.5 2.5 Mabsadd m
.62346 .01519 2.5 2.5 Mabsadd L
.62346 .01519 2.5 -2.5 Mabsadd L
.62346 .01519 -2.5 -2.5 Mabsadd L
.62346 .01519 -2.5 2.5 Mabsadd L closepath F
.64109 .01505 -2.5 2.5 Mabsadd m
.64109 .01505 2.5 2.5 Mabsadd L
.64109 .01505 2.5 -2.5 Mabsadd L
.64109 .01505 -2.5 -2.5 Mabsadd L
.64109 .01505 -2.5 2.5 Mabsadd L closepath F
.65873 .01478 -2.5 2.5 Mabsadd m
.65873 .01478 2.5 2.5 Mabsadd L
.65873 .01478 2.5 -2.5 Mabsadd L
.65873 .01478 -2.5 -2.5 Mabsadd L
.65873 .01478 -2.5 2.5 Mabsadd L closepath F
.67637 .01478 -2.5 2.5 Mabsadd m
.67637 .01478 2.5 2.5 Mabsadd L
.67637 .01478 2.5 -2.5 Mabsadd L
.67637 .01478 -2.5 -2.5 Mabsadd L
.67637 .01478 -2.5 2.5 Mabsadd L closepath F
.694 .01478 -2.5 2.5 Mabsadd m
.694 .01478 2.5 2.5 Mabsadd L
.694 .01478 2.5 -2.5 Mabsadd L
.694 .01478 -2.5 -2.5 Mabsadd L
.694 .01478 -2.5 2.5 Mabsadd L closepath F
.71164 .01478 -2.5 2.5 Mabsadd m
.71164 .01478 2.5 2.5 Mabsadd L
.71164 .01478 2.5 -2.5 Mabsadd L
.71164 .01478 -2.5 -2.5 Mabsadd L
.71164 .01478 -2.5 2.5 Mabsadd L closepath F
.72928 .01472 -2.5 2.5 Mabsadd m
.72928 .01472 2.5 2.5 Mabsadd L
.72928 .01472 2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 -2.5 Mabsadd L
.72928 .01472 -2.5 2.5 Mabsadd L closepath F
.74691 .01472 -2.5 2.5 Mabsadd m
.74691 .01472 2.5 2.5 Mabsadd L
.74691 .01472 2.5 -2.5 Mabsadd L
.74691 .01472 -2.5 -2.5 Mabsadd L
.74691 .01472 -2.5 2.5 Mabsadd L closepath F
.76455 .01472 -2.5 2.5 Mabsadd m
.76455 .01472 2.5 2.5 Mabsadd L
.76455 .01472 2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 -2.5 Mabsadd L
.76455 .01472 -2.5 2.5 Mabsadd L closepath F
.78219 .01472 -2.5 2.5 Mabsadd m
.78219 .01472 2.5 2.5 Mabsadd L
.78219 .01472 2.5 -2.5 Mabsadd L
.78219 .01472 -2.5 -2.5 Mabsadd L
.78219 .01472 -2.5 2.5 Mabsadd L closepath F
.79982 .01472 -2.5 2.5 Mabsadd m
.79982 .01472 2.5 2.5 Mabsadd L
.79982 .01472 2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 -2.5 Mabsadd L
.79982 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8351 .01472 -2.5 2.5 Mabsadd m
.8351 .01472 2.5 2.5 Mabsadd L
.8351 .01472 2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 -2.5 Mabsadd L
.8351 .01472 -2.5 2.5 Mabsadd L closepath F
.85273 .01472 -2.5 2.5 Mabsadd m
.85273 .01472 2.5 2.5 Mabsadd L
.85273 .01472 2.5 -2.5 Mabsadd L
.85273 .01472 -2.5 -2.5 Mabsadd L
.85273 .01472 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.88801 .01472 -2.5 2.5 Mabsadd m
.88801 .01472 2.5 2.5 Mabsadd L
.88801 .01472 2.5 -2.5 Mabsadd L
.88801 .01472 -2.5 -2.5 Mabsadd L
.88801 .01472 -2.5 2.5 Mabsadd L closepath F
.90564 .01472 -2.5 2.5 Mabsadd m
.90564 .01472 2.5 2.5 Mabsadd L
.90564 .01472 2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 -2.5 Mabsadd L
.90564 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94092 .01472 -2.5 2.5 Mabsadd m
.94092 .01472 2.5 2.5 Mabsadd L
.94092 .01472 2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 -2.5 Mabsadd L
.94092 .01472 -2.5 2.5 Mabsadd L closepath F
.95855 .01472 -2.5 2.5 Mabsadd m
.95855 .01472 2.5 2.5 Mabsadd L
.95855 .01472 2.5 -2.5 Mabsadd L
.95855 .01472 -2.5 -2.5 Mabsadd L
.95855 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
HOoo10000ooo0P00<ooo10000ooo0P00=Ooo0P001?oo0P00=Ooo00<00?ooool00_oo0P00<ooo0`00
1?oo0P00b_oo001Sool01@00oooooooo00000_oo00<00?ooool0<?oo00<00?ooool00ooo00@00?oo
ool003?oo`04003ooooo0002ool01000ooooo`00=?oo00D00?ooooooo`0000;oo`03003ooooo03?o
o`04003ooooo0002ool00`00ooooo`37ool006?oo`05003oooooool00002ool00`00ooooo`0aool0
0`00ooooo`02ool01000ooooo`00=_oo00@00?ooool000;oo`03003ooooo02ooo`D000;oo`04003o
oooo000eool01000ooooo`000_oo00<00?ooool0aooo001Sool01@00oooooooo00000_oo00<00?oo
ool0<_oo00D00?ooooooo`0000;oo`03003ooooo03;oo`8000?oo`04003ooooo000aool01000oooo
o`000ooo00@00?ooool003;oo`<000?oo`04003ooooo0039ool006?oo`05003oooooool00002ool0
0`00ooooo`0cool01000ooooo`000_oo00<00?ooool0=?oo00@00?ooool000;oo`03003ooooo033o
o`03003oo`0000?oo`04003ooooo000bool00`00ooooo`03ool01000ooooo`00bOoo001Qool30003
ool01000ooooo`00<_oo00@00?ooool000;oo`04003ooooo000cool01000ooooo`000_oo00@00?oo
ool003?oo`8000?oo`04003ooooo000bool00`00ooooo`03ool01000ooooo`00bOoo000Yool00`00
ooooo`0gool00`00ooooo`02ool2000dool20004ool2000eool20004ool2000eool00`00ooooo`02
ool2000cool40003ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool002Woo`04003oooooool500000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030003ool20004ool2
0004ool20004ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`13ool500000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo
0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo000000030002ool5
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo00000003
00000ooo0000000300000ooo0000000300000ooo0000000300000ooo0000000300000ooo00000003
00000ooo00000003002]ool002Ooool005T00:Koo`00:Ooo00@00?ooooooo`D00003ool0000000<0
0003ool0000000l00003ool0000000T00003ool0000000<00003ool0000000T00003ool0000000l0
0003ool0000000<00003ool0000000<00003ool0000001`00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000001D00003ool0000000T00003ool0000000<00003ool0000000T0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<000?oo`03003ooooo0:Ooo`00:Ooo00@00?oooooo
o`D00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000T00003ool0000000X00003ool0000000<00003ool00000
00T00003ool0000001D00003ool0000000T00003ool0000000<00003ool0000000T00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool00000
00<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<000?oo`03003ooooo0:Ooo`00:Ooo00@00?ooooooo`D00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000l00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<0
0003ool0000000<00003ool0000000<00003ool0000000<000;oo`D00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0
000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00:goo`00
:Ooo00<00?ooool02Ooo0P008?oo1@0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`00
00?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`000_oo1@0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000`0000?oo`0000002@0000?oo`0000000`0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000`00ooooAOoo000Yool00`00ooooo`09ool2001Sool5
000Kool00`00ooooo`02ool300000ooo000000040003ool00`00ooooo`3ooomGool002Woo`03003o
oooo00Ooo`D008Soo`03003ooooo00?oo`800003ool0000000@000?oo`03003ooooo0?oooe7oo`00
:Ooo00<00?ooool03?oo0P00S?oo00<00?ooool00ooo0P0000?oo`00000010000ooo00<00?ooool0
ooooBooo000Yool00`00ooooo`2Pool00`00ooooo`03ool200000ooo000000030005ool00`00oooo
o`3ooom4ool002Woo`03003ooooo00ooo`03003ooooo09Coo`03003ooooo00?oo`P00?ooodKoo`00
:Ooo00<00?ooool03Ooo1@00V_oo00<00?ooool00_oo1@000_oo0P00oooo@?oo000Yool00`00oooo
o`0Bool00`00ooooo`2Mool20002ool50004ool00`00ooooo`3ooolhool002Woo`<001;oo`03003o
oooo0:?oo`800003ool0000000<000Goo`03003ooooo0?oooc;oo`00:Ooo00<00?ooool05Ooo0P00
X_oo00@00?ooooooo`D000;oo`<00?oooc?oo`00:Ooo00<00?ooool05Ooo0P00Yooo0P000_oo1@00
1?oo00<00?ooool0oooo;?oo000Yool00`00ooooo`0Cool5002/ool200000ooo00000004003oool]
ool002Woo`03003ooooo01Ooo`800;3oo`D000;oo`800?ooobSoo`00:Ooo00<00?ooool0b_oo0P00
0_oo1@001?oo00<00?ooool0oooo8?oo000Yool00`00ooooo`0Jool3002cool90004ool00`00oooo
o`3ooolJool002Woo`03003ooooo01_oo`800;Coo`04003oooooool50002ool3003ooolKool002Wo
o`03003ooooo01Woo`D00;Soo`8000;oo`H000;oo`800?oooaKoo`00:Ooo00<00?ooool0g?oo0P00
0_oo1P000_oo0P00oooo4?oo000Yool00`00ooooo`0Pool3002oool300000ooo000000040002ool2
003oool:ool002Woo`<0027oo`800<3oo`03003ooooo00;oo`<00003ool0000000@000;oo`8006ko
ohP000goo`00:Ooo00<00?ooool07ooo1@00aOoo00<00?ooool00_oo0`0000?oo`0000000`001?oo
00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00oooo
o`02ool90003ool2001Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Goo`03
003ooooo0<goo`04003oooooool;0002ool20005ool00`00ooooo`1Dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02Koo`<00=7oo`8000Coo`<00003ool0000000@000;oo`<000?o
o`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo03coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool09ooo0P00f?oo00<00?ooool00_oo0`0000?oo`00000040000_oo0`000ooo
0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool06?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Uool5003Mool00`00ooooo`02ool20004ool3
0003ool300000ooo0000000]000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02_oo`03003ooooo0>Goo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Coo`<000?oo`<0
00?oo`<000?oo`<000Coo`8000Coo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0:ooo00<00?ooool0oOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0]ool2003ooolfool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02_oo`D00?ooocGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3000`ool2003ooolcool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03?oo`800?oooc3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0<ooo0P00oooo<?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0a
ool5003oool_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`03003ooooo
0?ooobcoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool2003ooolZool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03Woo`800?ooob[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0=ooo1P00oooo:?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03ko
o`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000?_oo0P00oooo9?oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`0mool5003ooolSool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo047oo`03003ooooo0?ooob7oo`03003ooooo06Koo`03003ooooo
00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0A?oo0`00oooo7_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`15ool2003ooolNool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`@00?oooagoo`03003ooooo01Koo`D001[oo`03
003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo0P00oooo6_oo00<00?ooool0
<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
3?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1;ool2003ooolHool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo04[oo`@0
0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001?ool00`00ooooo`3ooolCool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo057oo`800?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0DOoo0P00oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1@
ool4003ooolAool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`04003ooooo
003oool?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Goo`03003ooooo0?oo
o`goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo0P00oooo3?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool2003oool<ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05Koo`@00?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0F_oo0P00oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Mool00`00ool0003oool5ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005goo`800?oo
o`Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo1000oooo1Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ool0003oool4ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0H_oo1000o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1S
ool2003oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`D00?goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0oOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`3iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06Woo`800?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0J?oo1000n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool2003h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006koo`03003ooooo0??oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo1000l_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1_ool2003cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06koo`D00?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo00<00?ooool0
lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool2003_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`<00>coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo0P00kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1dool5003[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`03003ooooo
0>Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0Nooo00<00?oo0000i_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1k
ool2003Wool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`@007Woo`D00>Goo`03003ooooo08Coo`03003ooooo00_oo`00
3Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo07coo`04003oo`00003Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003o
oooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool2
00000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo087oo`<00>3o
o`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003o
o`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Koo`03003ooooo087oo`800>7oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Ko
o`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool0
1000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0P?oo1@00gooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`22ool00`00ool0003Oool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`27ool2003Kool0
0`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03
003ooooo08Ooo`<00=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo1@00
fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08coo`@00=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0SOoo0P00eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool5003C
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo0=?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Cool3003>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09?oo`<00<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
T_oo1@00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Gool00`00ooooo`3:
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo0P00bOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Hool50037ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<0
0?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool20032ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo1@00`Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Pool01000ool00000`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`800;go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo0`00_?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Tool5002kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0`00]_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`D00;Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[?oo00<00?oo0000]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;7oo`<00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?oo
ool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool5002_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0]_oo00<00?ooool0Zooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000]Ooo1@00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0__oo0P00
Y?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03So
o`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0__oo0P00Y?oo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2lool5002Sool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`Ooo00<00?ooool0X?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`34ool2002Nool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0<?oo`@009goo`03003ooooo04Soo`8003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0`_oo1P00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30037ool0
0`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`<009Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0P00V?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`38ool5002Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<coo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3?ool3002Bool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0c_oo1@00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`03003ooooo08co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo0P00S?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Dool5002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?oo
ool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool30026ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`8008Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0f_oo1@00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>3o
o`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo0P00P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool20020oon8000=ool002Woo`03
003ooooo0>3oo`D00?oooaGoo`00:Ooo0`00iOoo0P00oooo4ooo000Yool00`00ooooo`3Xool2003o
ool@ool002Woo`03003ooooo0>Soo`800?oooa3oo`00:Ooo00<00?ooool0i_oo1@00oooo3ooo000Y
ool00`00ooooo`3[ool00`00ooooo`3oool<ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0k_oo0P00oooo2_oo000Yool00`00ooooo`3^ool2003oool:ool002Woo`03003ooooo0>goo`@0
0?ooo`Woo`00:Ooo00<00?ooool0lOoo00<00?ooool0oooo1_oo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3cool00`00ooooo`3oool4ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3dool2003oool4ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003bool4003o
ool3ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?Koo`03003ooooo0?ooo`7oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Woo`<00?goo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0n_oo0P00oOoo000Yool00`00ooooo`3iool4003lool0
02Woo`03003ooooo0?_oo`03003ooooo0?_oo`00:Ooo00<00?ooool0o_oo0P00nOoo000Yool00`00
ooooo`3oool1ool2003gool002Woo`03003ooooo0?ooo`7oo`800?Ooo`00:Ooo00<00?ooool0oooo
1000m_oo000Yool3003oool5ool00`00ooooo`3bool002Woo`03003ooooo0?ooo`Ooo`800?7oo`00
:Ooo00<00?ooool0oooo1ooo0P00lOoo000Yool00`00ooooo`3oool6ool4003`ool002Woo`03003o
oooo0?ooo`Soo`04003ooooo003^ool002Woo`03003ooooo0?ooo`goo`<000?oo`<000?oo`<000?o
o`<000?oo`<000?oo`<000?oo`<000?oo`<000?oo`<000?oo`<000Coo`800:koo`00:Ooo00<00?oo
ool0oooo3Ooo0P000_oo1@000_oo0`0000Coo`00ooooo`8000;oo`03003oo`00008000;oo`@000;o
o`<00004ool00?ooool20002ool00`00ool000020002ool50002ool2002_ool002Woo`03003ooooo
0?ooo`coo`@000;oo`@000;oo`D00003ool0000000<00003ool0000000<00003ool0000000<00003
ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00003ool0000000<00:go
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.95363, \
-997.565, 0.16569, 43.4259}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({54, 1253, 8747}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02472 L
.65873 .02884 L
.81746 .03002 L
.97619 .03061 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02472 -1.875 0 Mabsadd m
.5 .02472 0 2.5 Mabsadd L
.5 .02472 1.875 0 Mabsadd L
.5 .02472 0 -2.5 Mabsadd L
.5 .02472 -1.875 0 Mabsadd L closepath F
.65873 .02884 -1.875 0 Mabsadd m
.65873 .02884 0 2.5 Mabsadd L
.65873 .02884 1.875 0 Mabsadd L
.65873 .02884 0 -2.5 Mabsadd L
.65873 .02884 -1.875 0 Mabsadd L closepath F
.81746 .03002 -1.875 0 Mabsadd m
.81746 .03002 0 2.5 Mabsadd L
.81746 .03002 1.875 0 Mabsadd L
.81746 .03002 0 -2.5 Mabsadd L
.81746 .03002 -1.875 0 Mabsadd L closepath F
.97619 .03061 -1.875 0 Mabsadd m
.97619 .03061 0 2.5 Mabsadd L
.97619 .03061 1.875 0 Mabsadd L
.97619 .03061 0 -2.5 Mabsadd L
.97619 .03061 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .01884 L
.34127 .01884 L
.5 .01589 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .01884 -2.5 2.5 Mabsadd m
.18254 .01884 2.5 2.5 Mabsadd L
.18254 .01884 2.5 -2.5 Mabsadd L
.18254 .01884 -2.5 -2.5 Mabsadd L
.18254 .01884 -2.5 2.5 Mabsadd L closepath F
.34127 .01884 -2.5 2.5 Mabsadd m
.34127 .01884 2.5 2.5 Mabsadd L
.34127 .01884 2.5 -2.5 Mabsadd L
.34127 .01884 -2.5 -2.5 Mabsadd L
.34127 .01884 -2.5 2.5 Mabsadd L closepath F
.5 .01589 -2.5 2.5 Mabsadd m
.5 .01589 2.5 2.5 Mabsadd L
.5 .01589 2.5 -2.5 Mabsadd L
.5 .01589 -2.5 -2.5 Mabsadd L
.5 .01589 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0R_oo1@00:_oo1@00:ooo
1@00[?oo000Yool00`00ooooo`0/ool2000]ool3001Kool5000[ool5000Zool5000[ool5002/ool0
02Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@001Ooo0`000ooo0P000ooo
1P000ooo0P000_oo1P0000?oo`00ool00P000ooo1P000ooo00<00?ooool06P000_oo1P0000?oo`00
00000`000_oo1P000ooo00@00?ooooooo`H000?oo`<000Woo`03003ooooo00Coo`D000Ooo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Coo`D000Ooo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`D000Ooo`03003ooooo00Ooo`03003o
oooo00Koo`03003ooooo00Ooo`03003ooooo00Coo`D00:coo`00:Ooo00<00?ooool0:_oo2P009_oo
1@008Ooo90005Ooo1@00:ooo1@00:_oo1@00:ooo1@00[?oo000Yool00`00ooooo`0Zool5000[ool5
000Zool5000Fool_000Gool2000^ool2000^ool00`00ooooo`2/ool002Woo`03003ooooo02[oo`D0
00?oo`8002Koo`D002[oo`D002goo`03003ooooo01Goof0001Ooo`800:goo`00:Ooo00<00?ooool0
j_oo0`00;Ooo0`005_oo6@00[Ooo000Yool00`00ooooo`0eool00`00ooooo`2cool00`00ooooo`0]
ool00`00ooooo`0/ool00`00ooooo`2/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
>?oo00<00?ooool0oooo_ooo000Yool2003ooookool002Woo`03003ooooo03_oo`03003ooooo0?oo
obOoohP000goo`00:Ooo00<00?ooool0>ooo00<00?ooool0oooo9ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0mool00`00ooooo`3ooolUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03koo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0@?oo00<00?ooool0oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`11ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00A?oo00<00?ooool0oooo7ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04Koo`03003ooooo0?oooacoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`19ool00`00ooooo`3ooolIool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00oooo6?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04koo`800?oooaGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00
ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool00`00ooooo`3ooolA
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0E?oo00<00?ooool0oooo3_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05Ooo`03003ooooo0?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00oooo
o`1Jool00`00ooooo`3oool8ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0F_oo1000oooo1ooo00<00?ooool0I_oo
0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Eool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Goo`<005_oo`800?ooo`Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1Jool5003oool6ool00`00ooooo`0Fool5000Hool500001Ooo
00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00
ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04
ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0G?oo00@00?ooool00?ooo`Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0H?oo00<00?ooool0oooo0_oo00<00?ooool01?oo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Eool20004ool20004ool20006ool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0
o?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8006Woo`03003ooooo
0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Zool2003hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo
0P00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1cool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Soo`800>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`8008;oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo
0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00oooo
o`0;ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`29ool4003Gool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo
0002ool01000ooooo`001Ooo0`00Rooo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Cool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`29ool5003Fool00`00
ooooo`24ool00`00ooooo`0;ool001Coo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003o
oooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8009Soo`800<_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Jool20038ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo0000
0002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooo
oooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`80
00Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool2
002Tool00`00ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`80
0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2cool2002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
01Goo`8000Coo`8000Coo`8000Koo`03003ooooo0;Woo`800:Woo`03003ooooo08Coo`03003ooooo
00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^ooo
00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool3002jool3002Wool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^Ooo1@00Y_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool00`00ooooo`2Rool00`00oooo
o`24ool00`00ooooo`0;ool001Goo`<000?oo`8000Coo`8000Koo`03003ooooo0<;oo`03003ooooo
09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool20039ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@
ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00dooo0P00T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0P00
ooooI_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000
ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo04Soo`8003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Yool4001gool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`<00>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Yool5001fool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03
003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`80077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool2001^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0P00n?oo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooohP0
00goo`00:Ooo0P00oooo1Ooo00<00?ooool0looo000Yool00`00ooooo`3oool6ool00`00ooooo`3a
ool002Woo`03003ooooo0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo2Ooo00<00?oo
ool0k_oo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooo3?oo00<00?ooool0jooo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?ooo`koo`800>[oo`00:Ooo0P00oooonooo000Yool00`00ooooo`3ooolAool2003Wool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0oooon_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolJool3000^ool2002]ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?oooa_oo`<0
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00800:koo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo6Ooo1@00:ooo
1@00[?oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3ooom;ool00`00ooooo`2/ool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`004?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 27, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02354 L
.65873 .0259 L
.81746 .02825 L
.97619 .02884 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02354 -1.875 0 Mabsadd m
.5 .02354 0 2.5 Mabsadd L
.5 .02354 1.875 0 Mabsadd L
.5 .02354 0 -2.5 Mabsadd L
.5 .02354 -1.875 0 Mabsadd L closepath F
.65873 .0259 -1.875 0 Mabsadd m
.65873 .0259 0 2.5 Mabsadd L
.65873 .0259 1.875 0 Mabsadd L
.65873 .0259 0 -2.5 Mabsadd L
.65873 .0259 -1.875 0 Mabsadd L closepath F
.81746 .02825 -1.875 0 Mabsadd m
.81746 .02825 0 2.5 Mabsadd L
.81746 .02825 1.875 0 Mabsadd L
.81746 .02825 0 -2.5 Mabsadd L
.81746 .02825 -1.875 0 Mabsadd L closepath F
.97619 .02884 -1.875 0 Mabsadd m
.97619 .02884 0 2.5 Mabsadd L
.97619 .02884 1.875 0 Mabsadd L
.97619 .02884 0 -2.5 Mabsadd L
.97619 .02884 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .01766 L
.34127 .01707 L
.5 .01707 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .01766 -2.5 2.5 Mabsadd m
.18254 .01766 2.5 2.5 Mabsadd L
.18254 .01766 2.5 -2.5 Mabsadd L
.18254 .01766 -2.5 -2.5 Mabsadd L
.18254 .01766 -2.5 2.5 Mabsadd L closepath F
.34127 .01707 -2.5 2.5 Mabsadd m
.34127 .01707 2.5 2.5 Mabsadd L
.34127 .01707 2.5 -2.5 Mabsadd L
.34127 .01707 -2.5 -2.5 Mabsadd L
.34127 .01707 -2.5 2.5 Mabsadd L closepath F
.5 .01707 -2.5 2.5 Mabsadd m
.5 .01707 2.5 2.5 Mabsadd L
.5 .01707 2.5 -2.5 Mabsadd L
.5 .01707 -2.5 -2.5 Mabsadd L
.5 .01707 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0R_oo1@00:_oo1@00:ooo
1@00[?oo000Yool00`00ooooo`0/ool2000/ool5000Zool5000[ool5000[ool5000Zool5000[ool5
002/ool002Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@000_oo1P000ooo
0P000ooo1P000ooo0P000_oo1P0000?oo`00ool00P000ooo1P000ooo00<00?ooool06P000_oo1P00
00?oo`0000000`000_oo1P000ooo00@00?ooooooo`H000?oo`<000;oo`H00004ool00?oo0003ool6
0007ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool50007ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool50007ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool5002/ool002Woo`03003ooooo
02[oo`L002Woo`D0027ooe<001Koo`D002[oo`D002_oo`D00:coo`00:Ooo00<00?ooool0:_oo1@00
:ooo1@00:_oo1@00:ooo1@005Ooo<0005ooo0`00;Ooo00<00?ooool0[?oo000Yool00`00ooooo`0Z
ool50003ool20027ool00`00ooooo`0/ool3000Foom9002]ool002Woo`03003ooooo0>_oo`03003o
oooo02coo`8002koo`800:goo`00:Ooo00<00?ooool0=Ooo00<00?ooool0oooo4ooo00<00?ooool0
[?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo03Soo`03003ooooo0?oookooo`00:Ooo
0P00oooonooo000Yool00`00ooooo`0kool00`00ooooo`3ooolWoon8000=ool002Woo`03003ooooo
03_oo`03003ooooo0?ooobOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo
00<00?ooool0oooo9Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0nool00`00
ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`03003ooooo
0?ooob;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0oooo
8Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`8004Coo`03003ooooo0?oooaooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16
ool00`00ooooo`3ooolLool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo00<00?ooool0oooo6Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04_oo`800?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool2003o
oolEool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0oooo4Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05Coo`03003ooooo0?ooo`koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ooooo`3oool;ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0F_oo00<00?ooool0oooo2?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo05[oo`@00?ooo`Ooo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003o
oooo00_oo`005Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3001Kool2003o
ool8ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
F_oo1@00oooo1_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool000000080
00?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004
ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Gool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05coo`04003ooooo003oool5
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo063oo`03
003ooooo0?ooo`;oo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6
000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`03003ooooo
0?ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo
10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0cool50009ool0
0`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool0
0`00ooooo`0;ool002Woo`03003ooooo06Goo`03003ooooo0?coo`03003ooooo04;oo`8000ooo`03
003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool2001Yool00`00ooooo`3iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0J_oo0P00n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06goo`800?Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1`ool00`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo00<00?ooool0k_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Koo`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool2003Zool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1lool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20022ool00`00ooooo`3P
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo0>3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool2
0004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ROoo1000eooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Cool50002ool01000ooooo`000_oo00@00?ooool000Goo`<008_o
o`800=Ooo`03003ooooo08Coo`03003ooooo00_oo`004ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ROoo1@00e_oo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03003ooooo00;o
o`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool2002Hool2003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo0P00b?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00oooo
o`34ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
0`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00oooo
o`34ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool0
0`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003o
oooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003o
oooo0<7oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool0
1000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?oo
ool0`Ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`80
00Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0
02Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo03?oo`800003ool0000002Ooo`03003o
oooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0P00Y?oo00<00?ooool0__oo00<00?oo
ool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03
003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool2002jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo0;?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Koo`800:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool0
0`00ooooo`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo08Co
o`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00
^_oo0`00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;Woo`D00:Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool00`00ooooo`2Rool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool3
0003ool20004ool20006ool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Oo
o`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00bOoo00<00?ooool0VOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3=
ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`800=?oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool2002=ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`03003ooooo08Ko
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo00CoobT000Ooo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0g_oo00<00?ooool0Pooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<0
00;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0=?oo00@00?ooool0
00?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0
P?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3S
ool00`00ooooo`1nool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>Co
o`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?oo
ool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Wool00`00ooooo`1jool0
0`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0>Woo`03
003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0jOoo1000Mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003Zool2001hool00`00
ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0jOoo1@00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool0
0`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3a
ool2001aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo0P00K_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?Soo`03
003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`8006?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Ooon8000=ool002Woo`800?ooo`Goo`03003o
oooo0??oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0lOoo000Yool00`00ooooo`3oool6ool0
0`00ooooo`3aool002Woo`03003ooooo0?ooo`Woo`03003ooooo0>koo`00:Ooo00<00?ooool0oooo
2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooo`coo`03003o
oooo0>_oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool>ool2003Zool002Woo`80
0?oooo_oo`00:Ooo00<00?ooool0oooo4Ooo0P00iooo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
oolGool00`00ooooo`3Pool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0oooo6_oo0`00;_oo0P00[Ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool3003ooolKool30002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`02002^ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0?oooaWoo`D002_oo`D00:coo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooBooo00<0
0?ooool0[?oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oooojool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 24, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -18 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(100)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(200)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(300)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(400)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(500)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(600)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .02453 L
.7381 .03041 L
.97619 .03434 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .02453 -1.875 0 Mabsadd m
.5 .02453 0 2.5 Mabsadd L
.5 .02453 1.875 0 Mabsadd L
.5 .02453 0 -2.5 Mabsadd L
.5 .02453 -1.875 0 Mabsadd L closepath F
.7381 .03041 -1.875 0 Mabsadd m
.7381 .03041 0 2.5 Mabsadd L
.7381 .03041 1.875 0 Mabsadd L
.7381 .03041 0 -2.5 Mabsadd L
.7381 .03041 -1.875 0 Mabsadd L closepath F
.97619 .03434 -1.875 0 Mabsadd m
.97619 .03434 0 2.5 Mabsadd L
.97619 .03434 1.875 0 Mabsadd L
.97619 .03434 0 -2.5 Mabsadd L
.97619 .03434 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.2619 .0206 L
.5 .01864 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.2619 .0206 -2.5 2.5 Mabsadd m
.2619 .0206 2.5 2.5 Mabsadd L
.2619 .0206 2.5 -2.5 Mabsadd L
.2619 .0206 -2.5 -2.5 Mabsadd L
.2619 .0206 -2.5 2.5 Mabsadd L closepath F
.5 .01864 -2.5 2.5 Mabsadd m
.5 .01864 2.5 2.5 Mabsadd L
.5 .01864 2.5 -2.5 Mabsadd L
.5 .01864 -2.5 -2.5 Mabsadd L
.5 .01864 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<008?oo`D003ooo`D00:coo`008ooo00<0
0?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`08ool5000:oolI0003ool20002ool60003ool20003ool6
00000ooo0000000300000ooo000000040003ool20003ool60003ool20002ool60005ool00`00oooo
o`0:ool00`00ooooo`08ool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool0
0`00ooooo`08ool5002/ool002?oo`03003ooooo03koo`H001;oo`<000?oo`04003oooooool60003
ool20003ool60003ool01000oooooooo1P0000?oo`0000000`000_oo1P000ooo00@00?ooooooo`<0
00kooaL000Soo`D003ooo`D003ooo`D00:coo`008ooo00<00?ooool0?_oo1@0000?oo`0000001@00
0ooo0P000ooo0`00;?oo1@00=ooo;@008Ooo0P00lOoo000Sool00`00ooooo`0nool50003ool00`00
ooooo`0iool5000oool5000Poolc000cool00`00ooooo`2[ool002?oo`03003ooooo03koo`D000Co
o`03003ooooo0<;oo`<000ooob80013oo`<00:coo`008ooo0P00oooo3ooo00<00?ooool0<?oo4`00
5oooR0003Ooo000Sool00`00ooooo`19ool00`00ooooo`3oool5ool2000Hool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0C?oo00<00?ooool0oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8004ooo`800?oooa_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Aool00`00ooooo`3ooolGool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Dool00`00
ooooo`3ooolDool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0E_oo0P00oooo4ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
05Woo`03003ooooo0?ooo`ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2001Mool00`00ooooo`3oool<ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo05coo`03003ooooo0?ooo`coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0G_oo00<00?ooool0oooo2_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Oool00`00ooooo`3oool9ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`1Qool2003oool8ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00ooo0`00ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Coo`03003o
oooo0?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Iooo00<00?ooool0oooo0Ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`00
0ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00oooo
o`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo06Wo
o`03003ooooo0?koo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`008ooo0P00Jooo00<00?ooool0oOoo00<00?ooool01?oo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`00
0_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`008ooo00<00?ooool0K?oo00<00?ooool0nooo
00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003
ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00oooo
o`04ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`D000Woo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003o
oooo00_oo`008ooo00<00?ooool0Kooo00<00?ooool0n?oo00<00?ooool0@_oo0P003ooo00<00?oo
ool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo077oo`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1dool00`00
ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool2001hool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0NOoo0P00
kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo07coo`800>coo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1oool00`00oooo
o`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07ooo`03003ooooo0>Soo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`22ool00`00ooooo`3U
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Q?oo0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<008Coo`800>Coo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`22ool5003Sool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Qooo00<00?ooool0h?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003o
oooo08[oo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002=ool00`00ooooo`3Kool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo08goo`03003ooooo0=[oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2?ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00Tooo00<00?ooool0eOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo09Coo`800=Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Gool00`00ooooo`3@ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09Soo`03003ooooo0<ooo`03003ooooo
08Coo`03003ooooo00_oo`008ooo0P00Vooo00<00?ooool0cOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2Jool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0WOoo00<0
0?ooool0b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`800:3oo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04
003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0:;oo`03003ooooo0<Goo`03003ooooo
00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03
003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo
00@00?ooool001Koo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`2Uool00`00ooooo`32
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0YOoo00<00?ooool0
`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?oo
ool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooof_oo`03
003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Wool20031ool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:ooo`03003o
oooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0/?oo00<00?ooool0]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool00`00ooooo`2eool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0;?oo`03003ooooo0;Coo`03003ooooo08Coo`03
003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00oooo
o`2eool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0;[oo`800:koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00oooo
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool00`00ooooo`2Zool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`30ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?oo
ofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`_oo0P00Y_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<Goo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool00_oo0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<Soo`80
0:3oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo
0005ool30038ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Koo`D009ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;
ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20006ool00`00ooooo`3=ool2002Kool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00dOoo
00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003ooooo09Coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3Eool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`800=Ooo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Hool00`00ooooo`2?ool0
0`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`04oolY0007ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002?oo`03003o
oooo0=_oo`03003ooooo08coo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Hool0
0`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0h
ool00`00ooooo`0;ool002?oo`800=koo`8008_oo`03003ooooo03Coo`04003ooooo0003ool20004
ool20004ool3000jool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo03?oo`@0
01;oo`03003ooooo03Soo`03003ooooo00_oo`008ooo00<00?ooool0h?oo00<00?ooool0Qooo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Sool00`00ooooo`3Qool00`00ooooo`26ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00i?oo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>Koo`03003ooooo
087oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30004ool20004ool20006ool00`00ooooo`3Xool20020ool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`<00>_oo`03003ooooo07coo`03003ooooo08Coo`03003ooooo
00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3[ool00`00oooo
o`1lool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>koo`03003o
oooo07Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3`ool2001hool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0looo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?Koo`03003ooooo
077oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003iool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?Woo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3kool2001]oon8
000=ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0o_oo00<00?ooool0o_oo000S
ool2003oooooool2ool002?oo`03003ooooo0?ooo`;oo`03003ooooo0?_oo`008ooo00<00?ooool0
oooooooo0Ooo000Sool00`00ooooo`3oool4ool00`00ooooo`3iool002?oo`03003ooooo0?ooo`Go
o`03003ooooo0?Soo`008ooo0P00oooo2?oo00<00?ooool0m_oo000Sool00`00ooooo`3oool7ool0
0`00ooooo`3fool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo2_oo00<00?oo
ool0looo000?ool20004ool20004ool20006ool00`00ooooo`3oooooool1ool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`<004;oo`800:goo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo3Ooo10000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P0000?oo`000000[Ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooo`_oo`D003ooo`D00:coo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooooool1ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooooooo0Ooo000?ool30003ool20004ool20006ool00`00ooooo`3o
ooooool1ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-141.14, 0.0147059, 3.56919}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 20, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000420431 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -24 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -24 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -24 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(200)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(400)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(600)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(800)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(1000)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(1200)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(1400)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03574 m
-0.09149 .03574 L
s
-0.09524 .05676 m
-0.09149 .05676 L
s
-0.09524 .07778 m
-0.09149 .07778 L
s
-0.09524 .11982 m
-0.09149 .11982 L
s
-0.09524 .14084 m
-0.09149 .14084 L
s
-0.09524 .16187 m
-0.09149 .16187 L
s
-0.09524 .20391 m
-0.09149 .20391 L
s
-0.09524 .22493 m
-0.09149 .22493 L
s
-0.09524 .24595 m
-0.09149 .24595 L
s
-0.09524 .288 m
-0.09149 .288 L
s
-0.09524 .30902 m
-0.09149 .30902 L
s
-0.09524 .33004 m
-0.09149 .33004 L
s
-0.09524 .37208 m
-0.09149 .37208 L
s
-0.09524 .3931 m
-0.09149 .3931 L
s
-0.09524 .41412 m
-0.09149 .41412 L
s
-0.09524 .45617 m
-0.09149 .45617 L
s
-0.09524 .47719 m
-0.09149 .47719 L
s
-0.09524 .49821 m
-0.09149 .49821 L
s
-0.09524 .54025 m
-0.09149 .54025 L
s
-0.09524 .56128 m
-0.09149 .56128 L
s
-0.09524 .5823 m
-0.09149 .5823 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .01892 L
.38095 .02228 L
.5 .02565 L
.61905 .02649 L
.7381 .02733 L
.85714 .02943 L
.97619 .03069 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01892 -1.875 0 Mabsadd m
.2619 .01892 0 2.5 Mabsadd L
.2619 .01892 1.875 0 Mabsadd L
.2619 .01892 0 -2.5 Mabsadd L
.2619 .01892 -1.875 0 Mabsadd L closepath F
.38095 .02228 -1.875 0 Mabsadd m
.38095 .02228 0 2.5 Mabsadd L
.38095 .02228 1.875 0 Mabsadd L
.38095 .02228 0 -2.5 Mabsadd L
.38095 .02228 -1.875 0 Mabsadd L closepath F
.5 .02565 -1.875 0 Mabsadd m
.5 .02565 0 2.5 Mabsadd L
.5 .02565 1.875 0 Mabsadd L
.5 .02565 0 -2.5 Mabsadd L
.5 .02565 -1.875 0 Mabsadd L closepath F
.61905 .02649 -1.875 0 Mabsadd m
.61905 .02649 0 2.5 Mabsadd L
.61905 .02649 1.875 0 Mabsadd L
.61905 .02649 0 -2.5 Mabsadd L
.61905 .02649 -1.875 0 Mabsadd L closepath F
.7381 .02733 -1.875 0 Mabsadd m
.7381 .02733 0 2.5 Mabsadd L
.7381 .02733 1.875 0 Mabsadd L
.7381 .02733 0 -2.5 Mabsadd L
.7381 .02733 -1.875 0 Mabsadd L closepath F
.85714 .02943 -1.875 0 Mabsadd m
.85714 .02943 0 2.5 Mabsadd L
.85714 .02943 1.875 0 Mabsadd L
.85714 .02943 0 -2.5 Mabsadd L
.85714 .02943 -1.875 0 Mabsadd L closepath F
.97619 .03069 -1.875 0 Mabsadd m
.97619 .03069 0 2.5 Mabsadd L
.97619 .03069 1.875 0 Mabsadd L
.97619 .03069 0 -2.5 Mabsadd L
.97619 .03069 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01892 m
.14286 .01808 L
.2619 .01808 L
.38095 .01556 L
.5 .01556 L
.61905 .01682 L
.7381 .01598 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01892 -2.5 2.5 Mabsadd m
.02381 .01892 2.5 2.5 Mabsadd L
.02381 .01892 2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 2.5 Mabsadd L closepath F
.14286 .01808 -2.5 2.5 Mabsadd m
.14286 .01808 2.5 2.5 Mabsadd L
.14286 .01808 2.5 -2.5 Mabsadd L
.14286 .01808 -2.5 -2.5 Mabsadd L
.14286 .01808 -2.5 2.5 Mabsadd L closepath F
.2619 .01808 -2.5 2.5 Mabsadd m
.2619 .01808 2.5 2.5 Mabsadd L
.2619 .01808 2.5 -2.5 Mabsadd L
.2619 .01808 -2.5 -2.5 Mabsadd L
.2619 .01808 -2.5 2.5 Mabsadd L closepath F
.38095 .01556 -2.5 2.5 Mabsadd m
.38095 .01556 2.5 2.5 Mabsadd L
.38095 .01556 2.5 -2.5 Mabsadd L
.38095 .01556 -2.5 -2.5 Mabsadd L
.38095 .01556 -2.5 2.5 Mabsadd L closepath F
.5 .01556 -2.5 2.5 Mabsadd m
.5 .01556 2.5 2.5 Mabsadd L
.5 .01556 2.5 -2.5 Mabsadd L
.5 .01556 -2.5 -2.5 Mabsadd L
.5 .01556 -2.5 2.5 Mabsadd L closepath F
.61905 .01682 -2.5 2.5 Mabsadd m
.61905 .01682 2.5 2.5 Mabsadd L
.61905 .01682 2.5 -2.5 Mabsadd L
.61905 .01682 -2.5 -2.5 Mabsadd L
.61905 .01682 -2.5 2.5 Mabsadd L closepath F
.7381 .01598 -2.5 2.5 Mabsadd m
.7381 .01598 2.5 2.5 Mabsadd L
.7381 .01598 2.5 -2.5 Mabsadd L
.7381 .01598 -2.5 -2.5 Mabsadd L
.7381 .01598 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001aool40018ool0
0`00ooooo`16ool20018ool2003Cool0077oo`03003ooooo04Woo`03003ooooo04Goo`04003ooooo
0016ool01000ooooo`00d_oo001bool00`00ooooo`15ool50016ool01000ooooo`00A_oo00@00?oo
ool00=;oo`00Looo00<00?ooool0A?oo00@00?ooool004Ooo`<004Soo`800=?oo`00M?oo00<00?oo
ool0A?oo00<00?oo0000Aooo00<00?ooool0Aooo00@00?ooool00=;oo`00LOoo00@00?ooool004Oo
o`8004Ooo`03003ooooo04Ooo`04003ooooo003Bool002Woo`03003ooooo04Koo`8004Woo`03003o
oooo04Koo`<004Ooo`800=?oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo04Goo`D0023oo`D006[oo`D0023oo`D0
0:coo`00:Ooo00<00?ooool08?oo1@008?oo1@008?oo1@008?oo1@008?oo1@008?oo1@008?oo1@00
8?oo1@008?oo1@00[?oo000Yool00`00ooooo`0Koooo000i002Vool002Woo`03003ooooo023oo`D0
00;oo`H000?oo`04003oooooool60003ool20003ool800000ooo003oo`02ool60003oolX000?ool5
000@ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5000@ool0
0`00ooooo`0=ool5000@ool00`00ooooo`0=ool5002/ool002Woo`03003ooooo023oo`H001ooo`D0
023oo`D0013oobD0013oo`D0023oo`D0023oo`D0023oo`D0023oo`D00:coo`00:Ooo00<00?ooool0
8?oo1@008?oo1@008?oo1@008Ooo0`004OooBP004?oo1@008Ooo0P009?oo00<00?ooool0[?oo000Y
ool00`00ooooo`0Xool00`00ooooo`1Vool00`00ooooo`0Qool3000Rool3000Aoom:000Aool3002]
ool002Woo`03003ooooo0;Koo`03003ooooo02;oo`03003ooooo027oo`8002?oo`<0017ooa@00:go
o`00:Ooo0P00;?oo00<00?ooool0mooo00<00?ooool08Ooo0P00[_oo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo02koo`03003ooooo0?ooolWoo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`0`ool2003oooo8ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0<ooo0P00
ooooaOoo000Yool2003ooomVoon8000=ool002Woo`03003ooooo03Koo`03003ooooo0?ooobcoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0iool00`00ooooo`3ooolYool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
??oo00<00?ooool0oooo9_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`03003ooooo0?ooob?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`12ool00`00ooooo`3ooolPool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001?oo0P00
1_oo00<00?ooool0A?oo0P00oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04Koo`<00?oooacoo`03003ooooo
08Coo`03003ooooo00_oo`005Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3
0016ool3003ooolLool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0AOoo1000oooo7?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
04[oo`03003ooooo0?oooaSoo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Eool20004ool20004ool20006ool00`00ooooo`1=ool00`00ooooo`3ooolEool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00DOoo00<00?ooool0oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`03003o
oooo0?ooo`ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Fool00`00ooooo`3oool<ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo06Koo`8000goo`8000Goo`80
00Koo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo0P00oooo2ooo00<00?ooool0I_oo00<00?oo
ool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool2003ooomVool00`00
ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo
0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool0
0?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05_oo`800?ooo`So
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1Nool00`00ooooo`3oool4ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo
1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004
ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo067oo`03003ooooo0?ooo`7oo`03003ooooo03?oo`D000Woo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003o
oooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00ooooo`3mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Iooo00<00?ooool0n_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03
003ooooo06[oo`03003ooooo0?Ooo`03003ooooo08Coo`03003ooooo00_oo`005_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1[ool3003fool00`00ooooo`24
ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Jooo0P00
mooo00<00?ooool0Q?oo00<00?ooool02ooo000Cool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1Zool4003fool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Kooo00<00?ooool0l_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?oo
ool00_oo0P001?oo0P001_oo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`8007Koo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
MOoo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00
ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`03003ooooo0>Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0i_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00Oooo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`20ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087o
o`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?oo
ool0g_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool2002:ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool0
0`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03
003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo1000dOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002@
ool3003Aool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Sooo1000dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo097oo`04003ooooo003?ool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool3
0003ool20004ool20006ool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002Kool20038ool0
0`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`000000
0_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Mool00`00ooooo`34ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool0
0004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oooooo
o`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004
ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<0
0?ooool0`Ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Co
o`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0P00Y?oo00<00?ooool0__oo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Xool2002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo0P00]ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:koo`800;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool0
0`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0]?oo1000[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002eool2002]ool00`00ooooo`24ool0
0`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]?oo
1@00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2fool00`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;[oo`03
003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool2002Vool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00`?oo0P00Xooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`800:3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00bOoo00<00?ooool0
VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3>ool00`00ooooo`2Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo0P00T_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=?oo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Fool2002<ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0fOoo1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003J
ool20028ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Woo`D008Koo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool05ooo0P006_oo10001?oo
0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0gooo00<00?ooool0P_oo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00
ooooo`3ooomUool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool06?oo
00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
>?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0dool01000ooooo`000ooo
0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool2003Uool2001nool00`00ooooo`0cool4
000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool2003^ool00`00ooooo`1dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo0P00J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?_oo`8006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40002ool40003ool20004
ool20006ool00`00ooooo`3nool200000ooo003oo`1Qool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`80
06?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0005ool3003nool5001Qool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooo`Goo`03
003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3o
ool8ool00`00ooooo`1Joon8000=ool002Woo`03003ooooo0?ooo`Soo`03003ooooo0>ooo`00:Ooo
0P00oooo3?oo00<00?ooool0k?oo000Yool00`00ooooo`3oool;ool00`00ooooo`3/ool002Woo`03
003ooooo0?ooo`goo`03003ooooo0>[oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Y
ool00`00ooooo`3oool@ool00`00ooooo`3Wool002Woo`03003ooooo0?oooa7oo`03003ooooo0>Ko
o`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool2003ooolEool00`00ooooo`3Sool0
02Woo`03003ooooo0?oooaKoo`03003ooooo0>7oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0
hOoo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Woo`03003ooooo0?oooaWoo`03003o
oooo0=koo`00:Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000Yool2003ooolMool00`00oooo
o`3Kool002Woo`03003ooooo0?oooaooo`03003ooooo0=Soo`00:Ooo00<00?ooool0oooo7ooo00<0
0?ooool0f?oo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Woo`03003ooooo0?ooob;o
o`03003ooooo0=Goo`003_oo10001?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooo
9?oo00<00?ooool0dooo000@ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0?ooobGoo`8002?oo`800:koo`004?oo00<00?ooool01@000_oo
00@00?ooool000;oo`04003ooooo0005ool3003ooolTool50002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ool00004002/ool0013o
o`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0?ooobKoo`03003ooooo02;oo`03003ooooo0:coo`004?oo00L00?ooooooo`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003_oo0`001?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool0013oo`03003ooooo00?oo`03003o
oooo00;oo`8000Coo`8000Koo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.12339, \
-246.561, 0.0270202, 7.65096}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 38, 1400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 0.0147151 0.000735755 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.17917 .16187 -18 -4.5 ]
[-0.17917 .16187 0 4.5 ]
[-0.17917 .30902 -18 -4.5 ]
[-0.17917 .30902 0 4.5 ]
[-0.17917 .45617 -18 -4.5 ]
[-0.17917 .45617 0 4.5 ]
[-0.17917 .60332 -18 -4.5 ]
[-0.17917 .60332 0 4.5 ]
[ -0.16667 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(3)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(5)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(6)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.16667 .16187 m
-0.16042 .16187 L
s
[(200)] -0.17917 .16187 1 0 Mshowa
-0.16667 .30902 m
-0.16042 .30902 L
s
[(400)] -0.17917 .30902 1 0 Mshowa
-0.16667 .45617 m
-0.16042 .45617 L
s
[(600)] -0.17917 .45617 1 0 Mshowa
-0.16667 .60332 m
-0.16042 .60332 L
s
[(800)] -0.17917 .60332 1 0 Mshowa
.125 Mabswid
-0.16667 .0515 m
-0.16292 .0515 L
s
-0.16667 .08829 m
-0.16292 .08829 L
s
-0.16667 .12508 m
-0.16292 .12508 L
s
-0.16667 .19865 m
-0.16292 .19865 L
s
-0.16667 .23544 m
-0.16292 .23544 L
s
-0.16667 .27223 m
-0.16292 .27223 L
s
-0.16667 .3458 m
-0.16292 .3458 L
s
-0.16667 .38259 m
-0.16292 .38259 L
s
-0.16667 .41938 m
-0.16292 .41938 L
s
-0.16667 .49296 m
-0.16292 .49296 L
s
-0.16667 .52974 m
-0.16292 .52974 L
s
-0.16667 .56653 m
-0.16292 .56653 L
s
.25 Mabswid
-0.16667 0 m
-0.16667 .61803 L
s
.001 w
.02381 .01472 m
.21429 .01472 L
.40476 .02207 L
.59524 .02649 L
.78571 .02796 L
.97619 .02869 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.40476 .02207 -1.875 0 Mabsadd m
.40476 .02207 0 2.5 Mabsadd L
.40476 .02207 1.875 0 Mabsadd L
.40476 .02207 0 -2.5 Mabsadd L
.40476 .02207 -1.875 0 Mabsadd L closepath F
.59524 .02649 -1.875 0 Mabsadd m
.59524 .02649 0 2.5 Mabsadd L
.59524 .02649 1.875 0 Mabsadd L
.59524 .02649 0 -2.5 Mabsadd L
.59524 .02649 -1.875 0 Mabsadd L closepath F
.78571 .02796 -1.875 0 Mabsadd m
.78571 .02796 0 2.5 Mabsadd L
.78571 .02796 1.875 0 Mabsadd L
.78571 .02796 0 -2.5 Mabsadd L
.78571 .02796 -1.875 0 Mabsadd L closepath F
.97619 .02869 -1.875 0 Mabsadd m
.97619 .02869 0 2.5 Mabsadd L
.97619 .02869 1.875 0 Mabsadd L
.97619 .02869 0 -2.5 Mabsadd L
.97619 .02869 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.21429 .16187 L
.40476 .30902 L
.59524 .45617 L
.78571 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.21429 .16187 0 2.5 Mabsadd m
.21429 .16187 -0.56518 .7779 Mabsadd L
.21429 .16187 -2.37764 .77254 Mabsadd L
.21429 .16187 -0.91448 -0.29713 Mabsadd L
.21429 .16187 -1.46946 -2.02254 Mabsadd L
.21429 .16187 0 -0.96154 Mabsadd L
.21429 .16187 1.46946 -2.02254 Mabsadd L
.21429 .16187 .91448 -0.29713 Mabsadd L
.21429 .16187 2.37764 .77254 Mabsadd L
.21429 .16187 .56518 .7779 Mabsadd L
.21429 .16187 0 2.5 Mabsadd L closepath F
.40476 .30902 0 2.5 Mabsadd m
.40476 .30902 -0.56518 .7779 Mabsadd L
.40476 .30902 -2.37764 .77254 Mabsadd L
.40476 .30902 -0.91448 -0.29713 Mabsadd L
.40476 .30902 -1.46946 -2.02254 Mabsadd L
.40476 .30902 0 -0.96154 Mabsadd L
.40476 .30902 1.46946 -2.02254 Mabsadd L
.40476 .30902 .91448 -0.29713 Mabsadd L
.40476 .30902 2.37764 .77254 Mabsadd L
.40476 .30902 .56518 .7779 Mabsadd L
.40476 .30902 0 2.5 Mabsadd L closepath F
.59524 .45617 0 2.5 Mabsadd m
.59524 .45617 -0.56518 .7779 Mabsadd L
.59524 .45617 -2.37764 .77254 Mabsadd L
.59524 .45617 -0.91448 -0.29713 Mabsadd L
.59524 .45617 -1.46946 -2.02254 Mabsadd L
.59524 .45617 0 -0.96154 Mabsadd L
.59524 .45617 1.46946 -2.02254 Mabsadd L
.59524 .45617 .91448 -0.29713 Mabsadd L
.59524 .45617 2.37764 .77254 Mabsadd L
.59524 .45617 .56518 .7779 Mabsadd L
.59524 .45617 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02207 m
.21429 .01913 L
.40476 .01619 L
.59524 .01545 L
.78571 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02207 -2.5 2.5 Mabsadd m
.02381 .02207 2.5 2.5 Mabsadd L
.02381 .02207 2.5 -2.5 Mabsadd L
.02381 .02207 -2.5 -2.5 Mabsadd L
.02381 .02207 -2.5 2.5 Mabsadd L closepath F
.21429 .01913 -2.5 2.5 Mabsadd m
.21429 .01913 2.5 2.5 Mabsadd L
.21429 .01913 2.5 -2.5 Mabsadd L
.21429 .01913 -2.5 -2.5 Mabsadd L
.21429 .01913 -2.5 2.5 Mabsadd L closepath F
.40476 .01619 -2.5 2.5 Mabsadd m
.40476 .01619 2.5 2.5 Mabsadd L
.40476 .01619 2.5 -2.5 Mabsadd L
.40476 .01619 -2.5 -2.5 Mabsadd L
.40476 .01619 -2.5 2.5 Mabsadd L closepath F
.59524 .01545 -2.5 2.5 Mabsadd m
.59524 .01545 2.5 2.5 Mabsadd L
.59524 .01545 2.5 -2.5 Mabsadd L
.59524 .01545 -2.5 -2.5 Mabsadd L
.59524 .01545 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool005[oo`@003Coo`@003Koo`8003Ooo`03003o
oooo03Coo`<003Koo`800:koo`00G?oo00<00?ooool0<ooo00<00?ooool0=_oo00@00?ooool003Ko
o`03003ooooo03Ooo`03003ooooo03;oo`04003ooooo002]ool005coo`03003ooooo03Coo`03003o
oooo03Soo`03003ooooo037oo`D003Soo`03003ooooo03;oo`04003ooooo002]ool005coo`03003o
oooo03Goo`03003ooooo03Goo`8003Coo`04003ooooo000fool3000eool3002^ool005coo`03003o
oooo03Koo`03003ooooo03Koo`03003ooooo03;oo`03003oo`0003Koo`03003ooooo03Goo`03003o
oooo0:koo`00F_oo0`00=Ooo00@00?ooool003Goo`04003ooooo000eool2000fool00`00ooooo`0e
ool00`00ooooo`2^ool002?oo`03003ooooo03Koo`03003ooooo03Coo`8003Ooo`8003Ooo`03003o
oooo03Coo`@003Goo`<00:goo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooooo
ool1ool002?oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo06coo`D003?oo`D003Coo`D0
0:coo`008ooo00<00?ooool0=Ooo0P00=Ooo1@00<ooo1@00=?oo1@00<ooo1@00=?oo1@00[?oo000S
ool00`00ooooo`0^oooo000/002Vool002?oo`03003ooooo03?oo`D000Woo`03003ooooo00Soo`04
003oooooool20003ool60003ool01000oooooooo1P000ooo2`000ooo00@00?oooooooa`000;oo`03
003ooooo00Koo`D000Woo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo
00Koo`D000Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00Goo`D0
00Woo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Koo`D00:coo`00
8ooo00<00?ooool0<ooo3@000ooo0P000_oo1P007ooo1@00:?oo:P006_oo1@00<ooo1@00=?oo1@00
[?oo000Sool00`00ooooo`0cool5000dool5000cool5000Jooli000Kool3000fool2002]ool002?o
o`03003ooooo03?oo`D000?oo`03003ooooo0:3oo`<001_ooeH00:goo`008ooo00<00?ooool0gooo
00<00?ooool0=Ooo0P00=ooo00<00?ooool0[?oo000Sool00`00ooooo`0nool00`00ooooo`3ooono
ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0@Ooo00<00?ooool0oooo_?oo000S
ool00`00ooooo`11ool00`00ooooo`3ooolWoon8000=ool002?oo`03003ooooo04?oo`03003ooooo
0?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00AOoo00<00?ooool0oooo9?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04Koo`800?ooob?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`19ool00`00
ooooo`3ooolOool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0C?oo00<00?ooool0oooo7?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo04koo`800?oooa_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool2003ooolHool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Dool00`00ooooo`3ooolDool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo05Ooo`03003ooooo0?oooa7oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0Eooo00<00?ooool0oooo4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Woo`800?oooa3oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`1Lool2003oool=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00H?oo00<00?ooool0oooo
2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`1Vool2
000=ool20005ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06;oo`03003ooooo0?ooo`Ko
o`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003
ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo
00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo
000Sool00`00ooooo`1Uool00`00ooooo`3oool3ool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo
003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo
00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@0
0?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0Iooo00<00?ooool0oooo0Ooo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02?oo`03003ooooo06Soo`03003ooooo0?ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo
0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo
0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`1Z
ool00`00ooooo`3mool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Koo`03003ooooo06[oo`03003ooooo0?goo`03003ooooo04;oo`8000ooo`03003ooooo00[o
o`8000[oo`8001Koo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`1]ool3003jool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00KOoo0P00nooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo06coo`@00?[oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1^ool00`00ool0003iool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0L_oo0P00m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Goo`800??oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1hool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?oo
of_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Nooo00<00?ooool0k?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2001lool00`00ooooo`3/ool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo07goo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0O_oo00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`20ool00`00ooooo`3Wool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
087oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`23ool00`00ooooo`3Tool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0Q_oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08Woo`03003o
oooo0=koo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2;ool2003Mool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0S_oo0P00
f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo097oo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0TOoo00<00?ooool0e_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`2Dool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo09Coo`03003ooooo0=?oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo
Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Fool2003Bool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0VOoo0P00cooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo09coo`03003ooooo0<_oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2Oool00`00ooooo`38ool00`00ooooo`0eool00`00ooooo`03ool200001?oo
003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo
0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Gool3
000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000oooo
o`005_oo00<00?ooool02ooo000Sool00`00ooooo`2Rool00`00ooooo`35ool00`00ooooo`04ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00oooo
o`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003o
oooo000Fool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Koo`D001Woo`03
003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03
003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Y?oo00<00?ooool0
`ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Co
o`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0YOoo0`00`_oo
00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool0
2ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000Goo`<00:Koo`800<;oo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003Ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y?oo1@00`Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2Zool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0[Ooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:oo
o`800;Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2bool2002fool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00]_oo00<0
0?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0^?oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`2jool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`03003ooooo0;_oo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool2002[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800<Coo`03003ooooo
0:Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`36ool00`00ooooo`2Qool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<_oo`03003ooooo09coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3>ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0<koo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Bool00`00ooooo`2Fool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0dooo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=Koo`8009;o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
g?oo00<00?ooool0Rooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`80
0003ool00?oo03Soo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
Jooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3Nool30029ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`00
1?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo0`00g_oo0P00R_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000>
ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=goo`D008Soo`03003ooooo
03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0h_oo00<00?ooool0QOoo00<00?oo
ool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`003ooo0`000ooo0P001?oo0P001_oo00<00?ooool0i?oo00<00?ooool0Pooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0>Ooo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Zool00`00oooo
o`1mool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0k?oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0>ooo`03003o
oooo07Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3bool00`00ooooo`1eool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?;oo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0mOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`3eool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?Ooo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0n?oo00<0
0?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?[oo`8006koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3mool0
0`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo0Ooo00<00?ooool0Iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[oon8000=ool002?oo`03003ooooo0?ooo`?o
o`800?_oo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool6ool2003hool002?o
o`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo2Ooo00<00?ooool0m?oo000Sool00`00
ooooo`3oool9ool00`00ooooo`3dool002?oo`800?ooo`goo`03003ooooo0?7oo`008ooo00<00?oo
ool0oooo3?oo00<00?ooool0lOoo000Sool00`00ooooo`3oooooool1ool002?oo`03003ooooo0?oo
o`ooo`03003ooooo0>koo`008ooo00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3ooolAool2
003]ool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo5?oo00<00?ooool0jOoo
000Sool00`00ooooo`3oooooool1ool000ooo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaOo
o`03003ooooo0>Koo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo6?oo0P00=ooo00<00?ooool0[?oo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool3003ooolGool40002ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06002/ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0ooooDOoo00<00?ooool0[?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooooool1ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooooooo`7oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.625552, \
-165.685, 0.0176688, 4.57419}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({5, 19, 800}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 7.6992e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .1687 -24 -4.5 ]
[-0.01192 .1687 0 4.5 ]
[-0.01192 .32268 -24 -4.5 ]
[-0.01192 .32268 0 4.5 ]
[-0.01192 .47667 -24 -4.5 ]
[-0.01192 .47667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .1687 m
.00683 .1687 L
s
[(2000)] -0.01192 .1687 1 0 Mshowa
.00058 .32268 m
.00683 .32268 L
s
[(4000)] -0.01192 .32268 1 0 Mshowa
.00058 .47667 m
.00683 .47667 L
s
[(6000)] -0.01192 .47667 1 0 Mshowa
.125 Mabswid
.00058 .05321 m
.00433 .05321 L
s
.00058 .09171 m
.00433 .09171 L
s
.00058 .1302 m
.00433 .1302 L
s
.00058 .2072 m
.00433 .2072 L
s
.00058 .24569 m
.00433 .24569 L
s
.00058 .28419 m
.00433 .28419 L
s
.00058 .36118 m
.00433 .36118 L
s
.00058 .39968 m
.00433 .39968 L
s
.00058 .43817 m
.00433 .43817 L
s
.00058 .51516 m
.00433 .51516 L
s
.00058 .55366 m
.00433 .55366 L
s
.00058 .59216 m
.00433 .59216 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01549 L
.16318 .01595 L
.18641 .01664 L
.20964 .01795 L
.23287 .01918 L
.2561 .02057 L
.27933 .02272 L
.30256 .02588 L
.32578 .03073 L
.34901 .03589 L
.37224 .04166 L
.39547 .04982 L
.4187 .05806 L
.44193 .06892 L
.46516 .07985 L
.48839 .09248 L
.51161 .10634 L
.53484 .11981 L
.55807 .13351 L
.5813 .14529 L
.60453 .15553 L
.62776 .16423 L
.65099 .17178 L
.67422 .17671 L
.69744 .18317 L
.72067 .18718 L
.7439 .1901 L
.76713 .19234 L
.79036 .19326 L
.81359 .19434 L
.83682 .19495 L
.86005 .19526 L
.88328 .19557 L
.9065 .1958 L
.92973 .19588 L
.95296 .19595 L
.97619 .19603 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01549 -1.875 0 Mabsadd m
.13995 .01549 0 2.5 Mabsadd L
.13995 .01549 1.875 0 Mabsadd L
.13995 .01549 0 -2.5 Mabsadd L
.13995 .01549 -1.875 0 Mabsadd L closepath F
.16318 .01595 -1.875 0 Mabsadd m
.16318 .01595 0 2.5 Mabsadd L
.16318 .01595 1.875 0 Mabsadd L
.16318 .01595 0 -2.5 Mabsadd L
.16318 .01595 -1.875 0 Mabsadd L closepath F
.18641 .01664 -1.875 0 Mabsadd m
.18641 .01664 0 2.5 Mabsadd L
.18641 .01664 1.875 0 Mabsadd L
.18641 .01664 0 -2.5 Mabsadd L
.18641 .01664 -1.875 0 Mabsadd L closepath F
.20964 .01795 -1.875 0 Mabsadd m
.20964 .01795 0 2.5 Mabsadd L
.20964 .01795 1.875 0 Mabsadd L
.20964 .01795 0 -2.5 Mabsadd L
.20964 .01795 -1.875 0 Mabsadd L closepath F
.23287 .01918 -1.875 0 Mabsadd m
.23287 .01918 0 2.5 Mabsadd L
.23287 .01918 1.875 0 Mabsadd L
.23287 .01918 0 -2.5 Mabsadd L
.23287 .01918 -1.875 0 Mabsadd L closepath F
.2561 .02057 -1.875 0 Mabsadd m
.2561 .02057 0 2.5 Mabsadd L
.2561 .02057 1.875 0 Mabsadd L
.2561 .02057 0 -2.5 Mabsadd L
.2561 .02057 -1.875 0 Mabsadd L closepath F
.27933 .02272 -1.875 0 Mabsadd m
.27933 .02272 0 2.5 Mabsadd L
.27933 .02272 1.875 0 Mabsadd L
.27933 .02272 0 -2.5 Mabsadd L
.27933 .02272 -1.875 0 Mabsadd L closepath F
.30256 .02588 -1.875 0 Mabsadd m
.30256 .02588 0 2.5 Mabsadd L
.30256 .02588 1.875 0 Mabsadd L
.30256 .02588 0 -2.5 Mabsadd L
.30256 .02588 -1.875 0 Mabsadd L closepath F
.32578 .03073 -1.875 0 Mabsadd m
.32578 .03073 0 2.5 Mabsadd L
.32578 .03073 1.875 0 Mabsadd L
.32578 .03073 0 -2.5 Mabsadd L
.32578 .03073 -1.875 0 Mabsadd L closepath F
.34901 .03589 -1.875 0 Mabsadd m
.34901 .03589 0 2.5 Mabsadd L
.34901 .03589 1.875 0 Mabsadd L
.34901 .03589 0 -2.5 Mabsadd L
.34901 .03589 -1.875 0 Mabsadd L closepath F
.37224 .04166 -1.875 0 Mabsadd m
.37224 .04166 0 2.5 Mabsadd L
.37224 .04166 1.875 0 Mabsadd L
.37224 .04166 0 -2.5 Mabsadd L
.37224 .04166 -1.875 0 Mabsadd L closepath F
.39547 .04982 -1.875 0 Mabsadd m
.39547 .04982 0 2.5 Mabsadd L
.39547 .04982 1.875 0 Mabsadd L
.39547 .04982 0 -2.5 Mabsadd L
.39547 .04982 -1.875 0 Mabsadd L closepath F
.4187 .05806 -1.875 0 Mabsadd m
.4187 .05806 0 2.5 Mabsadd L
.4187 .05806 1.875 0 Mabsadd L
.4187 .05806 0 -2.5 Mabsadd L
.4187 .05806 -1.875 0 Mabsadd L closepath F
.44193 .06892 -1.875 0 Mabsadd m
.44193 .06892 0 2.5 Mabsadd L
.44193 .06892 1.875 0 Mabsadd L
.44193 .06892 0 -2.5 Mabsadd L
.44193 .06892 -1.875 0 Mabsadd L closepath F
.46516 .07985 -1.875 0 Mabsadd m
.46516 .07985 0 2.5 Mabsadd L
.46516 .07985 1.875 0 Mabsadd L
.46516 .07985 0 -2.5 Mabsadd L
.46516 .07985 -1.875 0 Mabsadd L closepath F
.48839 .09248 -1.875 0 Mabsadd m
.48839 .09248 0 2.5 Mabsadd L
.48839 .09248 1.875 0 Mabsadd L
.48839 .09248 0 -2.5 Mabsadd L
.48839 .09248 -1.875 0 Mabsadd L closepath F
.51161 .10634 -1.875 0 Mabsadd m
.51161 .10634 0 2.5 Mabsadd L
.51161 .10634 1.875 0 Mabsadd L
.51161 .10634 0 -2.5 Mabsadd L
.51161 .10634 -1.875 0 Mabsadd L closepath F
.53484 .11981 -1.875 0 Mabsadd m
.53484 .11981 0 2.5 Mabsadd L
.53484 .11981 1.875 0 Mabsadd L
.53484 .11981 0 -2.5 Mabsadd L
.53484 .11981 -1.875 0 Mabsadd L closepath F
.55807 .13351 -1.875 0 Mabsadd m
.55807 .13351 0 2.5 Mabsadd L
.55807 .13351 1.875 0 Mabsadd L
.55807 .13351 0 -2.5 Mabsadd L
.55807 .13351 -1.875 0 Mabsadd L closepath F
.5813 .14529 -1.875 0 Mabsadd m
.5813 .14529 0 2.5 Mabsadd L
.5813 .14529 1.875 0 Mabsadd L
.5813 .14529 0 -2.5 Mabsadd L
.5813 .14529 -1.875 0 Mabsadd L closepath F
.60453 .15553 -1.875 0 Mabsadd m
.60453 .15553 0 2.5 Mabsadd L
.60453 .15553 1.875 0 Mabsadd L
.60453 .15553 0 -2.5 Mabsadd L
.60453 .15553 -1.875 0 Mabsadd L closepath F
.62776 .16423 -1.875 0 Mabsadd m
.62776 .16423 0 2.5 Mabsadd L
.62776 .16423 1.875 0 Mabsadd L
.62776 .16423 0 -2.5 Mabsadd L
.62776 .16423 -1.875 0 Mabsadd L closepath F
.65099 .17178 -1.875 0 Mabsadd m
.65099 .17178 0 2.5 Mabsadd L
.65099 .17178 1.875 0 Mabsadd L
.65099 .17178 0 -2.5 Mabsadd L
.65099 .17178 -1.875 0 Mabsadd L closepath F
.67422 .17671 -1.875 0 Mabsadd m
.67422 .17671 0 2.5 Mabsadd L
.67422 .17671 1.875 0 Mabsadd L
.67422 .17671 0 -2.5 Mabsadd L
.67422 .17671 -1.875 0 Mabsadd L closepath F
.69744 .18317 -1.875 0 Mabsadd m
.69744 .18317 0 2.5 Mabsadd L
.69744 .18317 1.875 0 Mabsadd L
.69744 .18317 0 -2.5 Mabsadd L
.69744 .18317 -1.875 0 Mabsadd L closepath F
.72067 .18718 -1.875 0 Mabsadd m
.72067 .18718 0 2.5 Mabsadd L
.72067 .18718 1.875 0 Mabsadd L
.72067 .18718 0 -2.5 Mabsadd L
.72067 .18718 -1.875 0 Mabsadd L closepath F
.7439 .1901 -1.875 0 Mabsadd m
.7439 .1901 0 2.5 Mabsadd L
.7439 .1901 1.875 0 Mabsadd L
.7439 .1901 0 -2.5 Mabsadd L
.7439 .1901 -1.875 0 Mabsadd L closepath F
.76713 .19234 -1.875 0 Mabsadd m
.76713 .19234 0 2.5 Mabsadd L
.76713 .19234 1.875 0 Mabsadd L
.76713 .19234 0 -2.5 Mabsadd L
.76713 .19234 -1.875 0 Mabsadd L closepath F
.79036 .19326 -1.875 0 Mabsadd m
.79036 .19326 0 2.5 Mabsadd L
.79036 .19326 1.875 0 Mabsadd L
.79036 .19326 0 -2.5 Mabsadd L
.79036 .19326 -1.875 0 Mabsadd L closepath F
.81359 .19434 -1.875 0 Mabsadd m
.81359 .19434 0 2.5 Mabsadd L
.81359 .19434 1.875 0 Mabsadd L
.81359 .19434 0 -2.5 Mabsadd L
.81359 .19434 -1.875 0 Mabsadd L closepath F
.83682 .19495 -1.875 0 Mabsadd m
.83682 .19495 0 2.5 Mabsadd L
.83682 .19495 1.875 0 Mabsadd L
.83682 .19495 0 -2.5 Mabsadd L
.83682 .19495 -1.875 0 Mabsadd L closepath F
.86005 .19526 -1.875 0 Mabsadd m
.86005 .19526 0 2.5 Mabsadd L
.86005 .19526 1.875 0 Mabsadd L
.86005 .19526 0 -2.5 Mabsadd L
.86005 .19526 -1.875 0 Mabsadd L closepath F
.88328 .19557 -1.875 0 Mabsadd m
.88328 .19557 0 2.5 Mabsadd L
.88328 .19557 1.875 0 Mabsadd L
.88328 .19557 0 -2.5 Mabsadd L
.88328 .19557 -1.875 0 Mabsadd L closepath F
.9065 .1958 -1.875 0 Mabsadd m
.9065 .1958 0 2.5 Mabsadd L
.9065 .1958 1.875 0 Mabsadd L
.9065 .1958 0 -2.5 Mabsadd L
.9065 .1958 -1.875 0 Mabsadd L closepath F
.92973 .19588 -1.875 0 Mabsadd m
.92973 .19588 0 2.5 Mabsadd L
.92973 .19588 1.875 0 Mabsadd L
.92973 .19588 0 -2.5 Mabsadd L
.92973 .19588 -1.875 0 Mabsadd L closepath F
.95296 .19595 -1.875 0 Mabsadd m
.95296 .19595 0 2.5 Mabsadd L
.95296 .19595 1.875 0 Mabsadd L
.95296 .19595 0 -2.5 Mabsadd L
.95296 .19595 -1.875 0 Mabsadd L closepath F
.97619 .19603 -1.875 0 Mabsadd m
.97619 .19603 0 2.5 Mabsadd L
.97619 .19603 1.875 0 Mabsadd L
.97619 .19603 0 -2.5 Mabsadd L
.97619 .19603 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .03011 L
.07027 .04551 L
.0935 .06091 L
.11672 .07631 L
.13995 .09171 L
.16318 .10711 L
.18641 .1225 L
.20964 .1379 L
.23287 .1533 L
.2561 .1687 L
.27933 .1841 L
.30256 .1995 L
.32578 .21489 L
.34901 .23029 L
.37224 .24569 L
.39547 .26109 L
.4187 .27649 L
.44193 .29189 L
.46516 .30728 L
.48839 .32268 L
.51161 .33808 L
.53484 .35348 L
.55807 .36888 L
.5813 .38428 L
.60453 .39968 L
.62776 .41507 L
.65099 .43047 L
.67422 .44587 L
.69744 .46127 L
.72067 .47667 L
.7439 .49207 L
.76713 .50746 L
.79036 .52286 L
.81359 .53826 L
.83682 .55366 L
.86005 .56906 L
.88328 .58446 L
.9065 .59985 L
.92973 .60332 L
.95296 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .03011 0 2.5 Mabsadd m
.04704 .03011 -0.56518 .7779 Mabsadd L
.04704 .03011 -2.37764 .77254 Mabsadd L
.04704 .03011 -0.91448 -0.29713 Mabsadd L
.04704 .03011 -1.46946 -2.02254 Mabsadd L
.04704 .03011 0 -0.96154 Mabsadd L
.04704 .03011 1.46946 -2.02254 Mabsadd L
.04704 .03011 .91448 -0.29713 Mabsadd L
.04704 .03011 2.37764 .77254 Mabsadd L
.04704 .03011 .56518 .7779 Mabsadd L
.04704 .03011 0 2.5 Mabsadd L closepath F
.07027 .04551 0 2.5 Mabsadd m
.07027 .04551 -0.56518 .7779 Mabsadd L
.07027 .04551 -2.37764 .77254 Mabsadd L
.07027 .04551 -0.91448 -0.29713 Mabsadd L
.07027 .04551 -1.46946 -2.02254 Mabsadd L
.07027 .04551 0 -0.96154 Mabsadd L
.07027 .04551 1.46946 -2.02254 Mabsadd L
.07027 .04551 .91448 -0.29713 Mabsadd L
.07027 .04551 2.37764 .77254 Mabsadd L
.07027 .04551 .56518 .7779 Mabsadd L
.07027 .04551 0 2.5 Mabsadd L closepath F
.0935 .06091 0 2.5 Mabsadd m
.0935 .06091 -0.56518 .7779 Mabsadd L
.0935 .06091 -2.37764 .77254 Mabsadd L
.0935 .06091 -0.91448 -0.29713 Mabsadd L
.0935 .06091 -1.46946 -2.02254 Mabsadd L
.0935 .06091 0 -0.96154 Mabsadd L
.0935 .06091 1.46946 -2.02254 Mabsadd L
.0935 .06091 .91448 -0.29713 Mabsadd L
.0935 .06091 2.37764 .77254 Mabsadd L
.0935 .06091 .56518 .7779 Mabsadd L
.0935 .06091 0 2.5 Mabsadd L closepath F
.11672 .07631 0 2.5 Mabsadd m
.11672 .07631 -0.56518 .7779 Mabsadd L
.11672 .07631 -2.37764 .77254 Mabsadd L
.11672 .07631 -0.91448 -0.29713 Mabsadd L
.11672 .07631 -1.46946 -2.02254 Mabsadd L
.11672 .07631 0 -0.96154 Mabsadd L
.11672 .07631 1.46946 -2.02254 Mabsadd L
.11672 .07631 .91448 -0.29713 Mabsadd L
.11672 .07631 2.37764 .77254 Mabsadd L
.11672 .07631 .56518 .7779 Mabsadd L
.11672 .07631 0 2.5 Mabsadd L closepath F
.13995 .09171 0 2.5 Mabsadd m
.13995 .09171 -0.56518 .7779 Mabsadd L
.13995 .09171 -2.37764 .77254 Mabsadd L
.13995 .09171 -0.91448 -0.29713 Mabsadd L
.13995 .09171 -1.46946 -2.02254 Mabsadd L
.13995 .09171 0 -0.96154 Mabsadd L
.13995 .09171 1.46946 -2.02254 Mabsadd L
.13995 .09171 .91448 -0.29713 Mabsadd L
.13995 .09171 2.37764 .77254 Mabsadd L
.13995 .09171 .56518 .7779 Mabsadd L
.13995 .09171 0 2.5 Mabsadd L closepath F
.16318 .10711 0 2.5 Mabsadd m
.16318 .10711 -0.56518 .7779 Mabsadd L
.16318 .10711 -2.37764 .77254 Mabsadd L
.16318 .10711 -0.91448 -0.29713 Mabsadd L
.16318 .10711 -1.46946 -2.02254 Mabsadd L
.16318 .10711 0 -0.96154 Mabsadd L
.16318 .10711 1.46946 -2.02254 Mabsadd L
.16318 .10711 .91448 -0.29713 Mabsadd L
.16318 .10711 2.37764 .77254 Mabsadd L
.16318 .10711 .56518 .7779 Mabsadd L
.16318 .10711 0 2.5 Mabsadd L closepath F
.18641 .1225 0 2.5 Mabsadd m
.18641 .1225 -0.56518 .7779 Mabsadd L
.18641 .1225 -2.37764 .77254 Mabsadd L
.18641 .1225 -0.91448 -0.29713 Mabsadd L
.18641 .1225 -1.46946 -2.02254 Mabsadd L
.18641 .1225 0 -0.96154 Mabsadd L
.18641 .1225 1.46946 -2.02254 Mabsadd L
.18641 .1225 .91448 -0.29713 Mabsadd L
.18641 .1225 2.37764 .77254 Mabsadd L
.18641 .1225 .56518 .7779 Mabsadd L
.18641 .1225 0 2.5 Mabsadd L closepath F
.20964 .1379 0 2.5 Mabsadd m
.20964 .1379 -0.56518 .7779 Mabsadd L
.20964 .1379 -2.37764 .77254 Mabsadd L
.20964 .1379 -0.91448 -0.29713 Mabsadd L
.20964 .1379 -1.46946 -2.02254 Mabsadd L
.20964 .1379 0 -0.96154 Mabsadd L
.20964 .1379 1.46946 -2.02254 Mabsadd L
.20964 .1379 .91448 -0.29713 Mabsadd L
.20964 .1379 2.37764 .77254 Mabsadd L
.20964 .1379 .56518 .7779 Mabsadd L
.20964 .1379 0 2.5 Mabsadd L closepath F
.23287 .1533 0 2.5 Mabsadd m
.23287 .1533 -0.56518 .7779 Mabsadd L
.23287 .1533 -2.37764 .77254 Mabsadd L
.23287 .1533 -0.91448 -0.29713 Mabsadd L
.23287 .1533 -1.46946 -2.02254 Mabsadd L
.23287 .1533 0 -0.96154 Mabsadd L
.23287 .1533 1.46946 -2.02254 Mabsadd L
.23287 .1533 .91448 -0.29713 Mabsadd L
.23287 .1533 2.37764 .77254 Mabsadd L
.23287 .1533 .56518 .7779 Mabsadd L
.23287 .1533 0 2.5 Mabsadd L closepath F
.2561 .1687 0 2.5 Mabsadd m
.2561 .1687 -0.56518 .7779 Mabsadd L
.2561 .1687 -2.37764 .77254 Mabsadd L
.2561 .1687 -0.91448 -0.29713 Mabsadd L
.2561 .1687 -1.46946 -2.02254 Mabsadd L
.2561 .1687 0 -0.96154 Mabsadd L
.2561 .1687 1.46946 -2.02254 Mabsadd L
.2561 .1687 .91448 -0.29713 Mabsadd L
.2561 .1687 2.37764 .77254 Mabsadd L
.2561 .1687 .56518 .7779 Mabsadd L
.2561 .1687 0 2.5 Mabsadd L closepath F
.27933 .1841 0 2.5 Mabsadd m
.27933 .1841 -0.56518 .7779 Mabsadd L
.27933 .1841 -2.37764 .77254 Mabsadd L
.27933 .1841 -0.91448 -0.29713 Mabsadd L
.27933 .1841 -1.46946 -2.02254 Mabsadd L
.27933 .1841 0 -0.96154 Mabsadd L
.27933 .1841 1.46946 -2.02254 Mabsadd L
.27933 .1841 .91448 -0.29713 Mabsadd L
.27933 .1841 2.37764 .77254 Mabsadd L
.27933 .1841 .56518 .7779 Mabsadd L
.27933 .1841 0 2.5 Mabsadd L closepath F
.30256 .1995 0 2.5 Mabsadd m
.30256 .1995 -0.56518 .7779 Mabsadd L
.30256 .1995 -2.37764 .77254 Mabsadd L
.30256 .1995 -0.91448 -0.29713 Mabsadd L
.30256 .1995 -1.46946 -2.02254 Mabsadd L
.30256 .1995 0 -0.96154 Mabsadd L
.30256 .1995 1.46946 -2.02254 Mabsadd L
.30256 .1995 .91448 -0.29713 Mabsadd L
.30256 .1995 2.37764 .77254 Mabsadd L
.30256 .1995 .56518 .7779 Mabsadd L
.30256 .1995 0 2.5 Mabsadd L closepath F
.32578 .21489 0 2.5 Mabsadd m
.32578 .21489 -0.56518 .7779 Mabsadd L
.32578 .21489 -2.37764 .77254 Mabsadd L
.32578 .21489 -0.91448 -0.29713 Mabsadd L
.32578 .21489 -1.46946 -2.02254 Mabsadd L
.32578 .21489 0 -0.96154 Mabsadd L
.32578 .21489 1.46946 -2.02254 Mabsadd L
.32578 .21489 .91448 -0.29713 Mabsadd L
.32578 .21489 2.37764 .77254 Mabsadd L
.32578 .21489 .56518 .7779 Mabsadd L
.32578 .21489 0 2.5 Mabsadd L closepath F
.34901 .23029 0 2.5 Mabsadd m
.34901 .23029 -0.56518 .7779 Mabsadd L
.34901 .23029 -2.37764 .77254 Mabsadd L
.34901 .23029 -0.91448 -0.29713 Mabsadd L
.34901 .23029 -1.46946 -2.02254 Mabsadd L
.34901 .23029 0 -0.96154 Mabsadd L
.34901 .23029 1.46946 -2.02254 Mabsadd L
.34901 .23029 .91448 -0.29713 Mabsadd L
.34901 .23029 2.37764 .77254 Mabsadd L
.34901 .23029 .56518 .7779 Mabsadd L
.34901 .23029 0 2.5 Mabsadd L closepath F
.37224 .24569 0 2.5 Mabsadd m
.37224 .24569 -0.56518 .7779 Mabsadd L
.37224 .24569 -2.37764 .77254 Mabsadd L
.37224 .24569 -0.91448 -0.29713 Mabsadd L
.37224 .24569 -1.46946 -2.02254 Mabsadd L
.37224 .24569 0 -0.96154 Mabsadd L
.37224 .24569 1.46946 -2.02254 Mabsadd L
.37224 .24569 .91448 -0.29713 Mabsadd L
.37224 .24569 2.37764 .77254 Mabsadd L
.37224 .24569 .56518 .7779 Mabsadd L
.37224 .24569 0 2.5 Mabsadd L closepath F
.39547 .26109 0 2.5 Mabsadd m
.39547 .26109 -0.56518 .7779 Mabsadd L
.39547 .26109 -2.37764 .77254 Mabsadd L
.39547 .26109 -0.91448 -0.29713 Mabsadd L
.39547 .26109 -1.46946 -2.02254 Mabsadd L
.39547 .26109 0 -0.96154 Mabsadd L
.39547 .26109 1.46946 -2.02254 Mabsadd L
.39547 .26109 .91448 -0.29713 Mabsadd L
.39547 .26109 2.37764 .77254 Mabsadd L
.39547 .26109 .56518 .7779 Mabsadd L
.39547 .26109 0 2.5 Mabsadd L closepath F
.4187 .27649 0 2.5 Mabsadd m
.4187 .27649 -0.56518 .7779 Mabsadd L
.4187 .27649 -2.37764 .77254 Mabsadd L
.4187 .27649 -0.91448 -0.29713 Mabsadd L
.4187 .27649 -1.46946 -2.02254 Mabsadd L
.4187 .27649 0 -0.96154 Mabsadd L
.4187 .27649 1.46946 -2.02254 Mabsadd L
.4187 .27649 .91448 -0.29713 Mabsadd L
.4187 .27649 2.37764 .77254 Mabsadd L
.4187 .27649 .56518 .7779 Mabsadd L
.4187 .27649 0 2.5 Mabsadd L closepath F
.44193 .29189 0 2.5 Mabsadd m
.44193 .29189 -0.56518 .7779 Mabsadd L
.44193 .29189 -2.37764 .77254 Mabsadd L
.44193 .29189 -0.91448 -0.29713 Mabsadd L
.44193 .29189 -1.46946 -2.02254 Mabsadd L
.44193 .29189 0 -0.96154 Mabsadd L
.44193 .29189 1.46946 -2.02254 Mabsadd L
.44193 .29189 .91448 -0.29713 Mabsadd L
.44193 .29189 2.37764 .77254 Mabsadd L
.44193 .29189 .56518 .7779 Mabsadd L
.44193 .29189 0 2.5 Mabsadd L closepath F
.46516 .30728 0 2.5 Mabsadd m
.46516 .30728 -0.56518 .7779 Mabsadd L
.46516 .30728 -2.37764 .77254 Mabsadd L
.46516 .30728 -0.91448 -0.29713 Mabsadd L
.46516 .30728 -1.46946 -2.02254 Mabsadd L
.46516 .30728 0 -0.96154 Mabsadd L
.46516 .30728 1.46946 -2.02254 Mabsadd L
.46516 .30728 .91448 -0.29713 Mabsadd L
.46516 .30728 2.37764 .77254 Mabsadd L
.46516 .30728 .56518 .7779 Mabsadd L
.46516 .30728 0 2.5 Mabsadd L closepath F
.48839 .32268 0 2.5 Mabsadd m
.48839 .32268 -0.56518 .7779 Mabsadd L
.48839 .32268 -2.37764 .77254 Mabsadd L
.48839 .32268 -0.91448 -0.29713 Mabsadd L
.48839 .32268 -1.46946 -2.02254 Mabsadd L
.48839 .32268 0 -0.96154 Mabsadd L
.48839 .32268 1.46946 -2.02254 Mabsadd L
.48839 .32268 .91448 -0.29713 Mabsadd L
.48839 .32268 2.37764 .77254 Mabsadd L
.48839 .32268 .56518 .7779 Mabsadd L
.48839 .32268 0 2.5 Mabsadd L closepath F
.51161 .33808 0 2.5 Mabsadd m
.51161 .33808 -0.56518 .7779 Mabsadd L
.51161 .33808 -2.37764 .77254 Mabsadd L
.51161 .33808 -0.91448 -0.29713 Mabsadd L
.51161 .33808 -1.46946 -2.02254 Mabsadd L
.51161 .33808 0 -0.96154 Mabsadd L
.51161 .33808 1.46946 -2.02254 Mabsadd L
.51161 .33808 .91448 -0.29713 Mabsadd L
.51161 .33808 2.37764 .77254 Mabsadd L
.51161 .33808 .56518 .7779 Mabsadd L
.51161 .33808 0 2.5 Mabsadd L closepath F
.53484 .35348 0 2.5 Mabsadd m
.53484 .35348 -0.56518 .7779 Mabsadd L
.53484 .35348 -2.37764 .77254 Mabsadd L
.53484 .35348 -0.91448 -0.29713 Mabsadd L
.53484 .35348 -1.46946 -2.02254 Mabsadd L
.53484 .35348 0 -0.96154 Mabsadd L
.53484 .35348 1.46946 -2.02254 Mabsadd L
.53484 .35348 .91448 -0.29713 Mabsadd L
.53484 .35348 2.37764 .77254 Mabsadd L
.53484 .35348 .56518 .7779 Mabsadd L
.53484 .35348 0 2.5 Mabsadd L closepath F
.55807 .36888 0 2.5 Mabsadd m
.55807 .36888 -0.56518 .7779 Mabsadd L
.55807 .36888 -2.37764 .77254 Mabsadd L
.55807 .36888 -0.91448 -0.29713 Mabsadd L
.55807 .36888 -1.46946 -2.02254 Mabsadd L
.55807 .36888 0 -0.96154 Mabsadd L
.55807 .36888 1.46946 -2.02254 Mabsadd L
.55807 .36888 .91448 -0.29713 Mabsadd L
.55807 .36888 2.37764 .77254 Mabsadd L
.55807 .36888 .56518 .7779 Mabsadd L
.55807 .36888 0 2.5 Mabsadd L closepath F
.5813 .38428 0 2.5 Mabsadd m
.5813 .38428 -0.56518 .7779 Mabsadd L
.5813 .38428 -2.37764 .77254 Mabsadd L
.5813 .38428 -0.91448 -0.29713 Mabsadd L
.5813 .38428 -1.46946 -2.02254 Mabsadd L
.5813 .38428 0 -0.96154 Mabsadd L
.5813 .38428 1.46946 -2.02254 Mabsadd L
.5813 .38428 .91448 -0.29713 Mabsadd L
.5813 .38428 2.37764 .77254 Mabsadd L
.5813 .38428 .56518 .7779 Mabsadd L
.5813 .38428 0 2.5 Mabsadd L closepath F
.60453 .39968 0 2.5 Mabsadd m
.60453 .39968 -0.56518 .7779 Mabsadd L
.60453 .39968 -2.37764 .77254 Mabsadd L
.60453 .39968 -0.91448 -0.29713 Mabsadd L
.60453 .39968 -1.46946 -2.02254 Mabsadd L
.60453 .39968 0 -0.96154 Mabsadd L
.60453 .39968 1.46946 -2.02254 Mabsadd L
.60453 .39968 .91448 -0.29713 Mabsadd L
.60453 .39968 2.37764 .77254 Mabsadd L
.60453 .39968 .56518 .7779 Mabsadd L
.60453 .39968 0 2.5 Mabsadd L closepath F
.62776 .41507 0 2.5 Mabsadd m
.62776 .41507 -0.56518 .7779 Mabsadd L
.62776 .41507 -2.37764 .77254 Mabsadd L
.62776 .41507 -0.91448 -0.29713 Mabsadd L
.62776 .41507 -1.46946 -2.02254 Mabsadd L
.62776 .41507 0 -0.96154 Mabsadd L
.62776 .41507 1.46946 -2.02254 Mabsadd L
.62776 .41507 .91448 -0.29713 Mabsadd L
.62776 .41507 2.37764 .77254 Mabsadd L
.62776 .41507 .56518 .7779 Mabsadd L
.62776 .41507 0 2.5 Mabsadd L closepath F
.65099 .43047 0 2.5 Mabsadd m
.65099 .43047 -0.56518 .7779 Mabsadd L
.65099 .43047 -2.37764 .77254 Mabsadd L
.65099 .43047 -0.91448 -0.29713 Mabsadd L
.65099 .43047 -1.46946 -2.02254 Mabsadd L
.65099 .43047 0 -0.96154 Mabsadd L
.65099 .43047 1.46946 -2.02254 Mabsadd L
.65099 .43047 .91448 -0.29713 Mabsadd L
.65099 .43047 2.37764 .77254 Mabsadd L
.65099 .43047 .56518 .7779 Mabsadd L
.65099 .43047 0 2.5 Mabsadd L closepath F
.67422 .44587 0 2.5 Mabsadd m
.67422 .44587 -0.56518 .7779 Mabsadd L
.67422 .44587 -2.37764 .77254 Mabsadd L
.67422 .44587 -0.91448 -0.29713 Mabsadd L
.67422 .44587 -1.46946 -2.02254 Mabsadd L
.67422 .44587 0 -0.96154 Mabsadd L
.67422 .44587 1.46946 -2.02254 Mabsadd L
.67422 .44587 .91448 -0.29713 Mabsadd L
.67422 .44587 2.37764 .77254 Mabsadd L
.67422 .44587 .56518 .7779 Mabsadd L
.67422 .44587 0 2.5 Mabsadd L closepath F
.69744 .46127 0 2.5 Mabsadd m
.69744 .46127 -0.56518 .7779 Mabsadd L
.69744 .46127 -2.37764 .77254 Mabsadd L
.69744 .46127 -0.91448 -0.29713 Mabsadd L
.69744 .46127 -1.46946 -2.02254 Mabsadd L
.69744 .46127 0 -0.96154 Mabsadd L
.69744 .46127 1.46946 -2.02254 Mabsadd L
.69744 .46127 .91448 -0.29713 Mabsadd L
.69744 .46127 2.37764 .77254 Mabsadd L
.69744 .46127 .56518 .7779 Mabsadd L
.69744 .46127 0 2.5 Mabsadd L closepath F
.72067 .47667 0 2.5 Mabsadd m
.72067 .47667 -0.56518 .7779 Mabsadd L
.72067 .47667 -2.37764 .77254 Mabsadd L
.72067 .47667 -0.91448 -0.29713 Mabsadd L
.72067 .47667 -1.46946 -2.02254 Mabsadd L
.72067 .47667 0 -0.96154 Mabsadd L
.72067 .47667 1.46946 -2.02254 Mabsadd L
.72067 .47667 .91448 -0.29713 Mabsadd L
.72067 .47667 2.37764 .77254 Mabsadd L
.72067 .47667 .56518 .7779 Mabsadd L
.72067 .47667 0 2.5 Mabsadd L closepath F
.7439 .49207 0 2.5 Mabsadd m
.7439 .49207 -0.56518 .7779 Mabsadd L
.7439 .49207 -2.37764 .77254 Mabsadd L
.7439 .49207 -0.91448 -0.29713 Mabsadd L
.7439 .49207 -1.46946 -2.02254 Mabsadd L
.7439 .49207 0 -0.96154 Mabsadd L
.7439 .49207 1.46946 -2.02254 Mabsadd L
.7439 .49207 .91448 -0.29713 Mabsadd L
.7439 .49207 2.37764 .77254 Mabsadd L
.7439 .49207 .56518 .7779 Mabsadd L
.7439 .49207 0 2.5 Mabsadd L closepath F
.76713 .50746 0 2.5 Mabsadd m
.76713 .50746 -0.56518 .7779 Mabsadd L
.76713 .50746 -2.37764 .77254 Mabsadd L
.76713 .50746 -0.91448 -0.29713 Mabsadd L
.76713 .50746 -1.46946 -2.02254 Mabsadd L
.76713 .50746 0 -0.96154 Mabsadd L
.76713 .50746 1.46946 -2.02254 Mabsadd L
.76713 .50746 .91448 -0.29713 Mabsadd L
.76713 .50746 2.37764 .77254 Mabsadd L
.76713 .50746 .56518 .7779 Mabsadd L
.76713 .50746 0 2.5 Mabsadd L closepath F
.79036 .52286 0 2.5 Mabsadd m
.79036 .52286 -0.56518 .7779 Mabsadd L
.79036 .52286 -2.37764 .77254 Mabsadd L
.79036 .52286 -0.91448 -0.29713 Mabsadd L
.79036 .52286 -1.46946 -2.02254 Mabsadd L
.79036 .52286 0 -0.96154 Mabsadd L
.79036 .52286 1.46946 -2.02254 Mabsadd L
.79036 .52286 .91448 -0.29713 Mabsadd L
.79036 .52286 2.37764 .77254 Mabsadd L
.79036 .52286 .56518 .7779 Mabsadd L
.79036 .52286 0 2.5 Mabsadd L closepath F
.81359 .53826 0 2.5 Mabsadd m
.81359 .53826 -0.56518 .7779 Mabsadd L
.81359 .53826 -2.37764 .77254 Mabsadd L
.81359 .53826 -0.91448 -0.29713 Mabsadd L
.81359 .53826 -1.46946 -2.02254 Mabsadd L
.81359 .53826 0 -0.96154 Mabsadd L
.81359 .53826 1.46946 -2.02254 Mabsadd L
.81359 .53826 .91448 -0.29713 Mabsadd L
.81359 .53826 2.37764 .77254 Mabsadd L
.81359 .53826 .56518 .7779 Mabsadd L
.81359 .53826 0 2.5 Mabsadd L closepath F
.83682 .55366 0 2.5 Mabsadd m
.83682 .55366 -0.56518 .7779 Mabsadd L
.83682 .55366 -2.37764 .77254 Mabsadd L
.83682 .55366 -0.91448 -0.29713 Mabsadd L
.83682 .55366 -1.46946 -2.02254 Mabsadd L
.83682 .55366 0 -0.96154 Mabsadd L
.83682 .55366 1.46946 -2.02254 Mabsadd L
.83682 .55366 .91448 -0.29713 Mabsadd L
.83682 .55366 2.37764 .77254 Mabsadd L
.83682 .55366 .56518 .7779 Mabsadd L
.83682 .55366 0 2.5 Mabsadd L closepath F
.86005 .56906 0 2.5 Mabsadd m
.86005 .56906 -0.56518 .7779 Mabsadd L
.86005 .56906 -2.37764 .77254 Mabsadd L
.86005 .56906 -0.91448 -0.29713 Mabsadd L
.86005 .56906 -1.46946 -2.02254 Mabsadd L
.86005 .56906 0 -0.96154 Mabsadd L
.86005 .56906 1.46946 -2.02254 Mabsadd L
.86005 .56906 .91448 -0.29713 Mabsadd L
.86005 .56906 2.37764 .77254 Mabsadd L
.86005 .56906 .56518 .7779 Mabsadd L
.86005 .56906 0 2.5 Mabsadd L closepath F
.88328 .58446 0 2.5 Mabsadd m
.88328 .58446 -0.56518 .7779 Mabsadd L
.88328 .58446 -2.37764 .77254 Mabsadd L
.88328 .58446 -0.91448 -0.29713 Mabsadd L
.88328 .58446 -1.46946 -2.02254 Mabsadd L
.88328 .58446 0 -0.96154 Mabsadd L
.88328 .58446 1.46946 -2.02254 Mabsadd L
.88328 .58446 .91448 -0.29713 Mabsadd L
.88328 .58446 2.37764 .77254 Mabsadd L
.88328 .58446 .56518 .7779 Mabsadd L
.88328 .58446 0 2.5 Mabsadd L closepath F
.9065 .59985 0 2.5 Mabsadd m
.9065 .59985 -0.56518 .7779 Mabsadd L
.9065 .59985 -2.37764 .77254 Mabsadd L
.9065 .59985 -0.91448 -0.29713 Mabsadd L
.9065 .59985 -1.46946 -2.02254 Mabsadd L
.9065 .59985 0 -0.96154 Mabsadd L
.9065 .59985 1.46946 -2.02254 Mabsadd L
.9065 .59985 .91448 -0.29713 Mabsadd L
.9065 .59985 2.37764 .77254 Mabsadd L
.9065 .59985 .56518 .7779 Mabsadd L
.9065 .59985 0 2.5 Mabsadd L closepath F
.92973 .60332 0 2.5 Mabsadd m
.92973 .60332 -0.56518 .7779 Mabsadd L
.92973 .60332 -2.37764 .77254 Mabsadd L
.92973 .60332 -0.91448 -0.29713 Mabsadd L
.92973 .60332 -1.46946 -2.02254 Mabsadd L
.92973 .60332 0 -0.96154 Mabsadd L
.92973 .60332 1.46946 -2.02254 Mabsadd L
.92973 .60332 .91448 -0.29713 Mabsadd L
.92973 .60332 2.37764 .77254 Mabsadd L
.92973 .60332 .56518 .7779 Mabsadd L
.92973 .60332 0 2.5 Mabsadd L closepath F
.95296 .60332 0 2.5 Mabsadd m
.95296 .60332 -0.56518 .7779 Mabsadd L
.95296 .60332 -2.37764 .77254 Mabsadd L
.95296 .60332 -0.91448 -0.29713 Mabsadd L
.95296 .60332 -1.46946 -2.02254 Mabsadd L
.95296 .60332 0 -0.96154 Mabsadd L
.95296 .60332 1.46946 -2.02254 Mabsadd L
.95296 .60332 .91448 -0.29713 Mabsadd L
.95296 .60332 2.37764 .77254 Mabsadd L
.95296 .60332 .56518 .7779 Mabsadd L
.95296 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01549 m
.04704 .01518 L
.07027 .01541 L
.0935 .01602 L
.11672 .01595 L
.13995 .0161 L
.16318 .01687 L
.18641 .01787 L
.20964 .01957 L
.23287 .01987 L
.2561 .02049 L
.27933 .02288 L
.30256 .02295 L
.32578 .02557 L
.34901 .02565 L
.37224 .02734 L
.39547 .02857 L
.4187 .02819 L
.44193 .02842 L
.46516 .02649 L
.48839 .02496 L
.51161 .02342 L
.53484 .02226 L
.55807 .01964 L
.5813 .02118 L
.60453 .01872 L
.62776 .01764 L
.65099 .01695 L
.67422 .01564 L
.69744 .01579 L
.72067 .01533 L
.7439 .01502 L
.76713 .01502 L
.79036 .01495 L
.81359 .01479 L
.83682 .01479 L
.86005 .01479 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01549 -2.5 2.5 Mabsadd m
.02381 .01549 2.5 2.5 Mabsadd L
.02381 .01549 2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 2.5 Mabsadd L closepath F
.04704 .01518 -2.5 2.5 Mabsadd m
.04704 .01518 2.5 2.5 Mabsadd L
.04704 .01518 2.5 -2.5 Mabsadd L
.04704 .01518 -2.5 -2.5 Mabsadd L
.04704 .01518 -2.5 2.5 Mabsadd L closepath F
.07027 .01541 -2.5 2.5 Mabsadd m
.07027 .01541 2.5 2.5 Mabsadd L
.07027 .01541 2.5 -2.5 Mabsadd L
.07027 .01541 -2.5 -2.5 Mabsadd L
.07027 .01541 -2.5 2.5 Mabsadd L closepath F
.0935 .01602 -2.5 2.5 Mabsadd m
.0935 .01602 2.5 2.5 Mabsadd L
.0935 .01602 2.5 -2.5 Mabsadd L
.0935 .01602 -2.5 -2.5 Mabsadd L
.0935 .01602 -2.5 2.5 Mabsadd L closepath F
.11672 .01595 -2.5 2.5 Mabsadd m
.11672 .01595 2.5 2.5 Mabsadd L
.11672 .01595 2.5 -2.5 Mabsadd L
.11672 .01595 -2.5 -2.5 Mabsadd L
.11672 .01595 -2.5 2.5 Mabsadd L closepath F
.13995 .0161 -2.5 2.5 Mabsadd m
.13995 .0161 2.5 2.5 Mabsadd L
.13995 .0161 2.5 -2.5 Mabsadd L
.13995 .0161 -2.5 -2.5 Mabsadd L
.13995 .0161 -2.5 2.5 Mabsadd L closepath F
.16318 .01687 -2.5 2.5 Mabsadd m
.16318 .01687 2.5 2.5 Mabsadd L
.16318 .01687 2.5 -2.5 Mabsadd L
.16318 .01687 -2.5 -2.5 Mabsadd L
.16318 .01687 -2.5 2.5 Mabsadd L closepath F
.18641 .01787 -2.5 2.5 Mabsadd m
.18641 .01787 2.5 2.5 Mabsadd L
.18641 .01787 2.5 -2.5 Mabsadd L
.18641 .01787 -2.5 -2.5 Mabsadd L
.18641 .01787 -2.5 2.5 Mabsadd L closepath F
.20964 .01957 -2.5 2.5 Mabsadd m
.20964 .01957 2.5 2.5 Mabsadd L
.20964 .01957 2.5 -2.5 Mabsadd L
.20964 .01957 -2.5 -2.5 Mabsadd L
.20964 .01957 -2.5 2.5 Mabsadd L closepath F
.23287 .01987 -2.5 2.5 Mabsadd m
.23287 .01987 2.5 2.5 Mabsadd L
.23287 .01987 2.5 -2.5 Mabsadd L
.23287 .01987 -2.5 -2.5 Mabsadd L
.23287 .01987 -2.5 2.5 Mabsadd L closepath F
.2561 .02049 -2.5 2.5 Mabsadd m
.2561 .02049 2.5 2.5 Mabsadd L
.2561 .02049 2.5 -2.5 Mabsadd L
.2561 .02049 -2.5 -2.5 Mabsadd L
.2561 .02049 -2.5 2.5 Mabsadd L closepath F
.27933 .02288 -2.5 2.5 Mabsadd m
.27933 .02288 2.5 2.5 Mabsadd L
.27933 .02288 2.5 -2.5 Mabsadd L
.27933 .02288 -2.5 -2.5 Mabsadd L
.27933 .02288 -2.5 2.5 Mabsadd L closepath F
.30256 .02295 -2.5 2.5 Mabsadd m
.30256 .02295 2.5 2.5 Mabsadd L
.30256 .02295 2.5 -2.5 Mabsadd L
.30256 .02295 -2.5 -2.5 Mabsadd L
.30256 .02295 -2.5 2.5 Mabsadd L closepath F
.32578 .02557 -2.5 2.5 Mabsadd m
.32578 .02557 2.5 2.5 Mabsadd L
.32578 .02557 2.5 -2.5 Mabsadd L
.32578 .02557 -2.5 -2.5 Mabsadd L
.32578 .02557 -2.5 2.5 Mabsadd L closepath F
.34901 .02565 -2.5 2.5 Mabsadd m
.34901 .02565 2.5 2.5 Mabsadd L
.34901 .02565 2.5 -2.5 Mabsadd L
.34901 .02565 -2.5 -2.5 Mabsadd L
.34901 .02565 -2.5 2.5 Mabsadd L closepath F
.37224 .02734 -2.5 2.5 Mabsadd m
.37224 .02734 2.5 2.5 Mabsadd L
.37224 .02734 2.5 -2.5 Mabsadd L
.37224 .02734 -2.5 -2.5 Mabsadd L
.37224 .02734 -2.5 2.5 Mabsadd L closepath F
.39547 .02857 -2.5 2.5 Mabsadd m
.39547 .02857 2.5 2.5 Mabsadd L
.39547 .02857 2.5 -2.5 Mabsadd L
.39547 .02857 -2.5 -2.5 Mabsadd L
.39547 .02857 -2.5 2.5 Mabsadd L closepath F
.4187 .02819 -2.5 2.5 Mabsadd m
.4187 .02819 2.5 2.5 Mabsadd L
.4187 .02819 2.5 -2.5 Mabsadd L
.4187 .02819 -2.5 -2.5 Mabsadd L
.4187 .02819 -2.5 2.5 Mabsadd L closepath F
.44193 .02842 -2.5 2.5 Mabsadd m
.44193 .02842 2.5 2.5 Mabsadd L
.44193 .02842 2.5 -2.5 Mabsadd L
.44193 .02842 -2.5 -2.5 Mabsadd L
.44193 .02842 -2.5 2.5 Mabsadd L closepath F
.46516 .02649 -2.5 2.5 Mabsadd m
.46516 .02649 2.5 2.5 Mabsadd L
.46516 .02649 2.5 -2.5 Mabsadd L
.46516 .02649 -2.5 -2.5 Mabsadd L
.46516 .02649 -2.5 2.5 Mabsadd L closepath F
.48839 .02496 -2.5 2.5 Mabsadd m
.48839 .02496 2.5 2.5 Mabsadd L
.48839 .02496 2.5 -2.5 Mabsadd L
.48839 .02496 -2.5 -2.5 Mabsadd L
.48839 .02496 -2.5 2.5 Mabsadd L closepath F
.51161 .02342 -2.5 2.5 Mabsadd m
.51161 .02342 2.5 2.5 Mabsadd L
.51161 .02342 2.5 -2.5 Mabsadd L
.51161 .02342 -2.5 -2.5 Mabsadd L
.51161 .02342 -2.5 2.5 Mabsadd L closepath F
.53484 .02226 -2.5 2.5 Mabsadd m
.53484 .02226 2.5 2.5 Mabsadd L
.53484 .02226 2.5 -2.5 Mabsadd L
.53484 .02226 -2.5 -2.5 Mabsadd L
.53484 .02226 -2.5 2.5 Mabsadd L closepath F
.55807 .01964 -2.5 2.5 Mabsadd m
.55807 .01964 2.5 2.5 Mabsadd L
.55807 .01964 2.5 -2.5 Mabsadd L
.55807 .01964 -2.5 -2.5 Mabsadd L
.55807 .01964 -2.5 2.5 Mabsadd L closepath F
.5813 .02118 -2.5 2.5 Mabsadd m
.5813 .02118 2.5 2.5 Mabsadd L
.5813 .02118 2.5 -2.5 Mabsadd L
.5813 .02118 -2.5 -2.5 Mabsadd L
.5813 .02118 -2.5 2.5 Mabsadd L closepath F
.60453 .01872 -2.5 2.5 Mabsadd m
.60453 .01872 2.5 2.5 Mabsadd L
.60453 .01872 2.5 -2.5 Mabsadd L
.60453 .01872 -2.5 -2.5 Mabsadd L
.60453 .01872 -2.5 2.5 Mabsadd L closepath F
.62776 .01764 -2.5 2.5 Mabsadd m
.62776 .01764 2.5 2.5 Mabsadd L
.62776 .01764 2.5 -2.5 Mabsadd L
.62776 .01764 -2.5 -2.5 Mabsadd L
.62776 .01764 -2.5 2.5 Mabsadd L closepath F
.65099 .01695 -2.5 2.5 Mabsadd m
.65099 .01695 2.5 2.5 Mabsadd L
.65099 .01695 2.5 -2.5 Mabsadd L
.65099 .01695 -2.5 -2.5 Mabsadd L
.65099 .01695 -2.5 2.5 Mabsadd L closepath F
.67422 .01564 -2.5 2.5 Mabsadd m
.67422 .01564 2.5 2.5 Mabsadd L
.67422 .01564 2.5 -2.5 Mabsadd L
.67422 .01564 -2.5 -2.5 Mabsadd L
.67422 .01564 -2.5 2.5 Mabsadd L closepath F
.69744 .01579 -2.5 2.5 Mabsadd m
.69744 .01579 2.5 2.5 Mabsadd L
.69744 .01579 2.5 -2.5 Mabsadd L
.69744 .01579 -2.5 -2.5 Mabsadd L
.69744 .01579 -2.5 2.5 Mabsadd L closepath F
.72067 .01533 -2.5 2.5 Mabsadd m
.72067 .01533 2.5 2.5 Mabsadd L
.72067 .01533 2.5 -2.5 Mabsadd L
.72067 .01533 -2.5 -2.5 Mabsadd L
.72067 .01533 -2.5 2.5 Mabsadd L closepath F
.7439 .01502 -2.5 2.5 Mabsadd m
.7439 .01502 2.5 2.5 Mabsadd L
.7439 .01502 2.5 -2.5 Mabsadd L
.7439 .01502 -2.5 -2.5 Mabsadd L
.7439 .01502 -2.5 2.5 Mabsadd L closepath F
.76713 .01502 -2.5 2.5 Mabsadd m
.76713 .01502 2.5 2.5 Mabsadd L
.76713 .01502 2.5 -2.5 Mabsadd L
.76713 .01502 -2.5 -2.5 Mabsadd L
.76713 .01502 -2.5 2.5 Mabsadd L closepath F
.79036 .01495 -2.5 2.5 Mabsadd m
.79036 .01495 2.5 2.5 Mabsadd L
.79036 .01495 2.5 -2.5 Mabsadd L
.79036 .01495 -2.5 -2.5 Mabsadd L
.79036 .01495 -2.5 2.5 Mabsadd L closepath F
.81359 .01479 -2.5 2.5 Mabsadd m
.81359 .01479 2.5 2.5 Mabsadd L
.81359 .01479 2.5 -2.5 Mabsadd L
.81359 .01479 -2.5 -2.5 Mabsadd L
.81359 .01479 -2.5 2.5 Mabsadd L closepath F
.83682 .01479 -2.5 2.5 Mabsadd m
.83682 .01479 2.5 2.5 Mabsadd L
.83682 .01479 2.5 -2.5 Mabsadd L
.83682 .01479 -2.5 -2.5 Mabsadd L
.83682 .01479 -2.5 2.5 Mabsadd L closepath F
.86005 .01479 -2.5 2.5 Mabsadd m
.86005 .01479 2.5 2.5 Mabsadd L
.86005 .01479 2.5 -2.5 Mabsadd L
.86005 .01479 -2.5 -2.5 Mabsadd L
.86005 .01479 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3Xool50003ool50002ool50003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03
003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000Koo`03003ooooo
093oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool0
0`00ooooo`03ool50003ool50003ool50003ool50002ool50003ool50003ool600000ooo0000000E
0002ool50003ool50003ool50005ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0=ool0
0`00ooooo`0:ool50003ool50003ool50003ool50002ool50002ool?0002ool50003ool50003ool5
0003ool50003ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50003ool5
0003ool5002]ool002Woo`03003ooooo00?oo`L00003ool0000000<000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000;oo`l000;oo`D000?oo`D000?oo`D000?oo`D002;oo`D0
00?oo`D000?oo`D000?oo`D000?oo`H000;oo``000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000ooo1@000ooo1@0000?oo`0000001`0000?oo`0000000`0000?oo`00
00001@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@0000?oo`0000003@00
0ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00
0ooo1@00k?oo000Yool00`00ooooo`0;ool4000[ool50003ool50003ool50003ool50003ool50000
0ooo000000060002ool50002ool=00000ooo003oo`050003ool50003ool50003ool=0003ool50003
ool50003ool50003ool50002ool5003oool]ool002Woo`03003ooooo00coo`8004coo`D000?oo`D0
0003ool0000000D000?oo`D000;oo`D000?oo`d000?oo`H000;oo`D000?oo`D000?oo`D000?oo`D0
00_oo`D00?ooocCoo`00:Ooo00<00?ooool02ooo1@00F_oo3@000_oo1@000ooo1@000ooo1@000ooo
1@000ooo1@000ooo1@00ooooE?oo000Yool00`00ooooo`0=ool00`00ooooo`1Lool00`00ooooo`03
ool40003ool50003ool50003ool50003ool5003ooomTool002Woo`03003ooooo017oo`03003ooooo
05ooo`L00003ool000000?oooggoo`00:Ooo00<00?ooool05?oo0`00GOoo00<00?ooool00ooo1000
ooooO?oo000Yool00`00ooooo`0Dool2001Uool50004ool00`00ooooo`3ooomcool002Woo`03003o
oooo01?oo`D006Coo`04003oooooool6003ooomdool002Woo`03003ooooo01Goo`03003oo`0006[o
o`@00?ooogCoo`00:Ooo0`00Pooo0P0000?oo`0000001?oo00<00?ooool0ooooJooo000Yool00`00
ooooo`0Jool00`00ooooo`1[ool6003ooom/ool002Woo`03003ooooo01coo`8006coo`@00?ooofco
o`00:Ooo00<00?ooool06ooo1000K?oo0P0000?oo`000000ooooJ_oo000Yool00`00ooooo`0Mool0
1000ooooo`00Kooo1@00ooooIOoo000Yool00`00ooooo`0Pool00`00ooooo`1_ool4003ooomTool0
02Woo`03003ooooo02?oo`03003ooooo06goo`@00?ooof?oo`00:Ooo00<00?ooool08ooo0`00K_oo
00<00?ooool00P00ooooHOoo000Yool00`00ooooo`0Tool2001cool4003ooomMool002Woo`03003o
oooo02?oo`@007?oo`<00<OoohP000goo`00:Ooo00<00?ooool0:?oo0P00LOoo1000aOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Lool00`00ooooo`020033ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo02_oo`<007?oo`<00<3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00;?oo0P00M?oo0`00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0Zool6001cool3002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:?oo`04003ooooo002mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo037oo`03
003ooooo07?oo`800;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo0P00
Looo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool2001cool4002g
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`D007?oo`@00;Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo00<00?ooool0LOoo00@00?ooool00;Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo0P000_oo00<00?ooool0[_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool00`00ooooo`1dool4002_ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03coo`8007?oo`@00:ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo1@00Looo1000[_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2fool2002/ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0043oo`03003ooooo07Goo`@00:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^Ooo1000Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool3001dool4
002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`8007Goo`03003ooooo
00800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo1@00NOoo1000X?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool00`00ooooo`1fool4002Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo07Koo`@009koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0`00MOoo00<00?ooool00P000ooo
00<00?ooool0U_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool0
0`00ooooo`1<ool00`00ooooo`1iool5002Gool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`D007[oo`@009Ooo`03
003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005
ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Co
o`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo00@00?oo
ool007[oo`800003ool0000000Coo`03003ooooo08koo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0DOoo00<00?ooool0Nooo1P00Sooo00<00?ooool01?oo0P000ooo1P000ooo00@0
0?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Bool4001kool4002?ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo1000D_oo0`00O?oo0P0000?oo`0000000P0000?oo`000000
R?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool4
0003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00
ooooo`04ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo05;oo`D008;oo`@008Ooo`03003ooooo03?oo`D000Wo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Ko
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0E?oo00@00?ooool008;oo`L00003ool00000083oo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=_oo`03003ooooo
00?oo`@007ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0F_oo00<00?ooool0QOoo1`0000?oo`000000N?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Kool20026ool00`00ooooo`03ool40006ool00`00ooooo`1^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`D008_oo`800003ool000000080
0003ool0000000Koo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0G?oo00<00?ooool0S?oo00<00?ooool00ooo1P000ooo0P001Ooo0P001ooo00<00?ooool0Eooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool00`00ooooo`2?ool20003ool?
0003ool30005ool20006ool20006ool20007ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?[oo`03003ooooo00Coo`<000;oob0000?oo`<000Goo`<000Goo`<000Goo`8000Koo`80
01Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo0`00W?oo00<00?ooool0
1?oo0P001_oo0`001Ooo0`001Ooo0`000_oo9@006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Sool2002]ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool20006
ool20006ool20006ool20006ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06;oo`D00?goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`<00?Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Jooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Zool4003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`04003oo`00
003dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo1000kooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1cool2003_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07;oo`@00>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00@00?ooool0
0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0j_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool00`00ooooo`3Wool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`<00>Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00N_oo1000i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool0
0`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo
0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`23ool2003Oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo08?oo`800=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
POoo1P00gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Rooo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2;ool2003Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Wo
o`D00=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo0P00e?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo097oo`@00<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo
0P00cooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003
ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0TOoo1@00c_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Gool2003;ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004
ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Jool20038ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09Woo`D00<Koo`03003ooooo04koo`03
003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<0
0?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Xooo
00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4002Qool3002oool00`00ooooo`24ool00`00ooooo`0;
ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Qool6002mool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Koo`03003ooooo0;_o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Yool4002gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`<00;Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ZOoo1@00]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2[ool01@00oooooooo0000]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`@00:ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00/?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2aool5002^ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]ooo
0P00Zooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ool0002Wool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`800:Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0^Ooo1@00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2kool01000ool00000YOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo
0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0P00X?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool3002Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<7oo`@009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`<009Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00b_oo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`39ool4002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03
003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`80093oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0dOoo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03
003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00@00?oo0000
08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0P00R?oo00<00?ooool0
5ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0f?oo1@00Qooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3M
ool20025ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo0`00ooooIOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Pool20022ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3Rool20020ool00`00ooooo`0cool4000Bool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>3oo`D007ooo`03003ooooo04Soo`8003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo0`00N?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool2001hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Soo`D007Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004
ool20006ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3bool2001`ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4003aool00`00ooooo`1_ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?3oo`D006ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0mOoo00<00?oo
ool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3gool00`00ooooo`1Zool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?Soo`@006So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nOoo0P00JOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool5001Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?[oo`04003ooooo001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo0Ooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2
ool2001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`D005ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?oo0000Gooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003oool7ool00`00ooooo`1Koon8000=ool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooo2_oo0`00kOoo000Yool00`00ooooo`3oool:ool2003^
ool002Woo`03003ooooo0?ooo`Woo`D00>coo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oool@ool00`00ooooo`3Wool002Woo`03003ooooo0?oooa;oo`<00>Goo`00:Ooo00<00?ooool0
oooo4_oo0P00i_oo000Yool00`00ooooo`3ooolAool5003Tool002Woo`03003ooooo0?oooa?oo`04
003ooooo003Sool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo6Ooo0`00g_oo000Y
ool3003ooolJool2003Nool002Woo`03003ooooo0?oooaWoo`@00=goo`00:Ooo00<00?ooool0oooo
6ooo00<00?ooool0g?oo000Yool00`00ooooo`3ooolNool2003Jool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooo8Ooo0`00e_oo000Yool00`00ooooo`3ooolQool4003Eool002Woo`03
003ooooo0?ooob?oo`<00=Coo`00:Ooo00<00?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00
ooooo`3ooolXool00`00ooooo`3?ool002Woo`03003ooooo0?ooob[oo`800<koo`00:Ooo00<00?oo
ool0oooo:_oo0P00c_oo000Yool00`00ooooo`3ooolXool6003<ool002Woo`<00?ooobgoo`03003o
oooo0<[oo`00:Ooo00<00?ooool0oooo<?oo00<00?ooool0aooo000Yool00`00ooooo`3oool`ool0
1000ool00000a_oo000Yool00`00ooooo`3ooolbool20006ool20006ool20006ool2002^ool002Wo
o`03003ooooo0?oooc3oo`D00003ool0000000;oo`800003ool0000000;oo`800003ool0000000;o
o`03003oo`000:ooo`00:Ooo00<00?ooool0oooo>?oo1@000ooo1@000ooo1@00[Ooo000Yool00`00
ooooo`3ooom:ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-898.042, 0.1265, 38.1657}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 2355, 7645}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 7.74479e-05 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .09216 -24 -4.5 ]
[-0.01311 .09216 0 4.5 ]
[-0.01311 .16961 -24 -4.5 ]
[-0.01311 .16961 0 4.5 ]
[-0.01311 .24706 -24 -4.5 ]
[-0.01311 .24706 0 4.5 ]
[-0.01311 .32451 -24 -4.5 ]
[-0.01311 .32451 0 4.5 ]
[-0.01311 .40195 -24 -4.5 ]
[-0.01311 .40195 0 4.5 ]
[-0.01311 .4794 -24 -4.5 ]
[-0.01311 .4794 0 4.5 ]
[-0.01311 .55685 -24 -4.5 ]
[-0.01311 .55685 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .09216 m
.00564 .09216 L
s
[(1000)] -0.01311 .09216 1 0 Mshowa
-0.00061 .16961 m
.00564 .16961 L
s
[(2000)] -0.01311 .16961 1 0 Mshowa
-0.00061 .24706 m
.00564 .24706 L
s
[(3000)] -0.01311 .24706 1 0 Mshowa
-0.00061 .32451 m
.00564 .32451 L
s
[(4000)] -0.01311 .32451 1 0 Mshowa
-0.00061 .40195 m
.00564 .40195 L
s
[(5000)] -0.01311 .40195 1 0 Mshowa
-0.00061 .4794 m
.00564 .4794 L
s
[(6000)] -0.01311 .4794 1 0 Mshowa
-0.00061 .55685 m
.00564 .55685 L
s
[(7000)] -0.01311 .55685 1 0 Mshowa
.125 Mabswid
-0.00061 .0302 m
.00314 .0302 L
s
-0.00061 .04569 m
.00314 .04569 L
s
-0.00061 .06118 m
.00314 .06118 L
s
-0.00061 .07667 m
.00314 .07667 L
s
-0.00061 .10765 m
.00314 .10765 L
s
-0.00061 .12314 m
.00314 .12314 L
s
-0.00061 .13863 m
.00314 .13863 L
s
-0.00061 .15412 m
.00314 .15412 L
s
-0.00061 .1851 m
.00314 .1851 L
s
-0.00061 .20059 m
.00314 .20059 L
s
-0.00061 .21608 m
.00314 .21608 L
s
-0.00061 .23157 m
.00314 .23157 L
s
-0.00061 .26255 m
.00314 .26255 L
s
-0.00061 .27804 m
.00314 .27804 L
s
-0.00061 .29353 m
.00314 .29353 L
s
-0.00061 .30902 m
.00314 .30902 L
s
-0.00061 .34 m
.00314 .34 L
s
-0.00061 .35549 m
.00314 .35549 L
s
-0.00061 .37098 m
.00314 .37098 L
s
-0.00061 .38646 m
.00314 .38646 L
s
-0.00061 .41744 m
.00314 .41744 L
s
-0.00061 .43293 m
.00314 .43293 L
s
-0.00061 .44842 m
.00314 .44842 L
s
-0.00061 .46391 m
.00314 .46391 L
s
-0.00061 .49489 m
.00314 .49489 L
s
-0.00061 .51038 m
.00314 .51038 L
s
-0.00061 .52587 m
.00314 .52587 L
s
-0.00061 .54136 m
.00314 .54136 L
s
-0.00061 .57234 m
.00314 .57234 L
s
-0.00061 .58783 m
.00314 .58783 L
s
-0.00061 .60332 m
.00314 .60332 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01549 L
.17033 .01572 L
.19475 .01634 L
.21917 .01758 L
.24359 .01874 L
.26801 .01975 L
.29243 .02223 L
.31685 .02602 L
.34127 .03013 L
.36569 .03485 L
.39011 .04105 L
.41453 .04655 L
.43895 .05507 L
.46337 .0649 L
.48779 .07706 L
.51221 .08852 L
.53663 .10138 L
.56105 .1147 L
.58547 .12748 L
.60989 .13956 L
.63431 .15102 L
.65873 .16125 L
.68315 .16961 L
.70757 .17736 L
.73199 .18324 L
.75641 .18727 L
.78083 .19145 L
.80525 .19478 L
.82967 .1968 L
.85409 .19803 L
.87851 .19912 L
.90293 .19951 L
.92735 .19982 L
.95177 .19989 L
.97619 .19997 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01549 -1.875 0 Mabsadd m
.14591 .01549 0 2.5 Mabsadd L
.14591 .01549 1.875 0 Mabsadd L
.14591 .01549 0 -2.5 Mabsadd L
.14591 .01549 -1.875 0 Mabsadd L closepath F
.17033 .01572 -1.875 0 Mabsadd m
.17033 .01572 0 2.5 Mabsadd L
.17033 .01572 1.875 0 Mabsadd L
.17033 .01572 0 -2.5 Mabsadd L
.17033 .01572 -1.875 0 Mabsadd L closepath F
.19475 .01634 -1.875 0 Mabsadd m
.19475 .01634 0 2.5 Mabsadd L
.19475 .01634 1.875 0 Mabsadd L
.19475 .01634 0 -2.5 Mabsadd L
.19475 .01634 -1.875 0 Mabsadd L closepath F
.21917 .01758 -1.875 0 Mabsadd m
.21917 .01758 0 2.5 Mabsadd L
.21917 .01758 1.875 0 Mabsadd L
.21917 .01758 0 -2.5 Mabsadd L
.21917 .01758 -1.875 0 Mabsadd L closepath F
.24359 .01874 -1.875 0 Mabsadd m
.24359 .01874 0 2.5 Mabsadd L
.24359 .01874 1.875 0 Mabsadd L
.24359 .01874 0 -2.5 Mabsadd L
.24359 .01874 -1.875 0 Mabsadd L closepath F
.26801 .01975 -1.875 0 Mabsadd m
.26801 .01975 0 2.5 Mabsadd L
.26801 .01975 1.875 0 Mabsadd L
.26801 .01975 0 -2.5 Mabsadd L
.26801 .01975 -1.875 0 Mabsadd L closepath F
.29243 .02223 -1.875 0 Mabsadd m
.29243 .02223 0 2.5 Mabsadd L
.29243 .02223 1.875 0 Mabsadd L
.29243 .02223 0 -2.5 Mabsadd L
.29243 .02223 -1.875 0 Mabsadd L closepath F
.31685 .02602 -1.875 0 Mabsadd m
.31685 .02602 0 2.5 Mabsadd L
.31685 .02602 1.875 0 Mabsadd L
.31685 .02602 0 -2.5 Mabsadd L
.31685 .02602 -1.875 0 Mabsadd L closepath F
.34127 .03013 -1.875 0 Mabsadd m
.34127 .03013 0 2.5 Mabsadd L
.34127 .03013 1.875 0 Mabsadd L
.34127 .03013 0 -2.5 Mabsadd L
.34127 .03013 -1.875 0 Mabsadd L closepath F
.36569 .03485 -1.875 0 Mabsadd m
.36569 .03485 0 2.5 Mabsadd L
.36569 .03485 1.875 0 Mabsadd L
.36569 .03485 0 -2.5 Mabsadd L
.36569 .03485 -1.875 0 Mabsadd L closepath F
.39011 .04105 -1.875 0 Mabsadd m
.39011 .04105 0 2.5 Mabsadd L
.39011 .04105 1.875 0 Mabsadd L
.39011 .04105 0 -2.5 Mabsadd L
.39011 .04105 -1.875 0 Mabsadd L closepath F
.41453 .04655 -1.875 0 Mabsadd m
.41453 .04655 0 2.5 Mabsadd L
.41453 .04655 1.875 0 Mabsadd L
.41453 .04655 0 -2.5 Mabsadd L
.41453 .04655 -1.875 0 Mabsadd L closepath F
.43895 .05507 -1.875 0 Mabsadd m
.43895 .05507 0 2.5 Mabsadd L
.43895 .05507 1.875 0 Mabsadd L
.43895 .05507 0 -2.5 Mabsadd L
.43895 .05507 -1.875 0 Mabsadd L closepath F
.46337 .0649 -1.875 0 Mabsadd m
.46337 .0649 0 2.5 Mabsadd L
.46337 .0649 1.875 0 Mabsadd L
.46337 .0649 0 -2.5 Mabsadd L
.46337 .0649 -1.875 0 Mabsadd L closepath F
.48779 .07706 -1.875 0 Mabsadd m
.48779 .07706 0 2.5 Mabsadd L
.48779 .07706 1.875 0 Mabsadd L
.48779 .07706 0 -2.5 Mabsadd L
.48779 .07706 -1.875 0 Mabsadd L closepath F
.51221 .08852 -1.875 0 Mabsadd m
.51221 .08852 0 2.5 Mabsadd L
.51221 .08852 1.875 0 Mabsadd L
.51221 .08852 0 -2.5 Mabsadd L
.51221 .08852 -1.875 0 Mabsadd L closepath F
.53663 .10138 -1.875 0 Mabsadd m
.53663 .10138 0 2.5 Mabsadd L
.53663 .10138 1.875 0 Mabsadd L
.53663 .10138 0 -2.5 Mabsadd L
.53663 .10138 -1.875 0 Mabsadd L closepath F
.56105 .1147 -1.875 0 Mabsadd m
.56105 .1147 0 2.5 Mabsadd L
.56105 .1147 1.875 0 Mabsadd L
.56105 .1147 0 -2.5 Mabsadd L
.56105 .1147 -1.875 0 Mabsadd L closepath F
.58547 .12748 -1.875 0 Mabsadd m
.58547 .12748 0 2.5 Mabsadd L
.58547 .12748 1.875 0 Mabsadd L
.58547 .12748 0 -2.5 Mabsadd L
.58547 .12748 -1.875 0 Mabsadd L closepath F
.60989 .13956 -1.875 0 Mabsadd m
.60989 .13956 0 2.5 Mabsadd L
.60989 .13956 1.875 0 Mabsadd L
.60989 .13956 0 -2.5 Mabsadd L
.60989 .13956 -1.875 0 Mabsadd L closepath F
.63431 .15102 -1.875 0 Mabsadd m
.63431 .15102 0 2.5 Mabsadd L
.63431 .15102 1.875 0 Mabsadd L
.63431 .15102 0 -2.5 Mabsadd L
.63431 .15102 -1.875 0 Mabsadd L closepath F
.65873 .16125 -1.875 0 Mabsadd m
.65873 .16125 0 2.5 Mabsadd L
.65873 .16125 1.875 0 Mabsadd L
.65873 .16125 0 -2.5 Mabsadd L
.65873 .16125 -1.875 0 Mabsadd L closepath F
.68315 .16961 -1.875 0 Mabsadd m
.68315 .16961 0 2.5 Mabsadd L
.68315 .16961 1.875 0 Mabsadd L
.68315 .16961 0 -2.5 Mabsadd L
.68315 .16961 -1.875 0 Mabsadd L closepath F
.70757 .17736 -1.875 0 Mabsadd m
.70757 .17736 0 2.5 Mabsadd L
.70757 .17736 1.875 0 Mabsadd L
.70757 .17736 0 -2.5 Mabsadd L
.70757 .17736 -1.875 0 Mabsadd L closepath F
.73199 .18324 -1.875 0 Mabsadd m
.73199 .18324 0 2.5 Mabsadd L
.73199 .18324 1.875 0 Mabsadd L
.73199 .18324 0 -2.5 Mabsadd L
.73199 .18324 -1.875 0 Mabsadd L closepath F
.75641 .18727 -1.875 0 Mabsadd m
.75641 .18727 0 2.5 Mabsadd L
.75641 .18727 1.875 0 Mabsadd L
.75641 .18727 0 -2.5 Mabsadd L
.75641 .18727 -1.875 0 Mabsadd L closepath F
.78083 .19145 -1.875 0 Mabsadd m
.78083 .19145 0 2.5 Mabsadd L
.78083 .19145 1.875 0 Mabsadd L
.78083 .19145 0 -2.5 Mabsadd L
.78083 .19145 -1.875 0 Mabsadd L closepath F
.80525 .19478 -1.875 0 Mabsadd m
.80525 .19478 0 2.5 Mabsadd L
.80525 .19478 1.875 0 Mabsadd L
.80525 .19478 0 -2.5 Mabsadd L
.80525 .19478 -1.875 0 Mabsadd L closepath F
.82967 .1968 -1.875 0 Mabsadd m
.82967 .1968 0 2.5 Mabsadd L
.82967 .1968 1.875 0 Mabsadd L
.82967 .1968 0 -2.5 Mabsadd L
.82967 .1968 -1.875 0 Mabsadd L closepath F
.85409 .19803 -1.875 0 Mabsadd m
.85409 .19803 0 2.5 Mabsadd L
.85409 .19803 1.875 0 Mabsadd L
.85409 .19803 0 -2.5 Mabsadd L
.85409 .19803 -1.875 0 Mabsadd L closepath F
.87851 .19912 -1.875 0 Mabsadd m
.87851 .19912 0 2.5 Mabsadd L
.87851 .19912 1.875 0 Mabsadd L
.87851 .19912 0 -2.5 Mabsadd L
.87851 .19912 -1.875 0 Mabsadd L closepath F
.90293 .19951 -1.875 0 Mabsadd m
.90293 .19951 0 2.5 Mabsadd L
.90293 .19951 1.875 0 Mabsadd L
.90293 .19951 0 -2.5 Mabsadd L
.90293 .19951 -1.875 0 Mabsadd L closepath F
.92735 .19982 -1.875 0 Mabsadd m
.92735 .19982 0 2.5 Mabsadd L
.92735 .19982 1.875 0 Mabsadd L
.92735 .19982 0 -2.5 Mabsadd L
.92735 .19982 -1.875 0 Mabsadd L closepath F
.95177 .19989 -1.875 0 Mabsadd m
.95177 .19989 0 2.5 Mabsadd L
.95177 .19989 1.875 0 Mabsadd L
.95177 .19989 0 -2.5 Mabsadd L
.95177 .19989 -1.875 0 Mabsadd L closepath F
.97619 .19997 -1.875 0 Mabsadd m
.97619 .19997 0 2.5 Mabsadd L
.97619 .19997 1.875 0 Mabsadd L
.97619 .19997 0 -2.5 Mabsadd L
.97619 .19997 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .0302 L
.07265 .04569 L
.09707 .06118 L
.12149 .07667 L
.14591 .09216 L
.17033 .10765 L
.19475 .12314 L
.21917 .13863 L
.24359 .15412 L
.26801 .16961 L
.29243 .1851 L
.31685 .20059 L
.34127 .21608 L
.36569 .23157 L
.39011 .24706 L
.41453 .26255 L
.43895 .27804 L
.46337 .29353 L
.48779 .30902 L
.51221 .32451 L
.53663 .34 L
.56105 .35549 L
.58547 .37098 L
.60989 .38646 L
.63431 .40195 L
.65873 .41744 L
.68315 .43293 L
.70757 .44842 L
.73199 .46391 L
.75641 .4794 L
.78083 .49489 L
.80525 .51038 L
.82967 .52587 L
.85409 .54136 L
.87851 .55685 L
.90293 .57234 L
.92735 .58783 L
.95177 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .0302 0 2.5 Mabsadd m
.04823 .0302 -0.56518 .7779 Mabsadd L
.04823 .0302 -2.37764 .77254 Mabsadd L
.04823 .0302 -0.91448 -0.29713 Mabsadd L
.04823 .0302 -1.46946 -2.02254 Mabsadd L
.04823 .0302 0 -0.96154 Mabsadd L
.04823 .0302 1.46946 -2.02254 Mabsadd L
.04823 .0302 .91448 -0.29713 Mabsadd L
.04823 .0302 2.37764 .77254 Mabsadd L
.04823 .0302 .56518 .7779 Mabsadd L
.04823 .0302 0 2.5 Mabsadd L closepath F
.07265 .04569 0 2.5 Mabsadd m
.07265 .04569 -0.56518 .7779 Mabsadd L
.07265 .04569 -2.37764 .77254 Mabsadd L
.07265 .04569 -0.91448 -0.29713 Mabsadd L
.07265 .04569 -1.46946 -2.02254 Mabsadd L
.07265 .04569 0 -0.96154 Mabsadd L
.07265 .04569 1.46946 -2.02254 Mabsadd L
.07265 .04569 .91448 -0.29713 Mabsadd L
.07265 .04569 2.37764 .77254 Mabsadd L
.07265 .04569 .56518 .7779 Mabsadd L
.07265 .04569 0 2.5 Mabsadd L closepath F
.09707 .06118 0 2.5 Mabsadd m
.09707 .06118 -0.56518 .7779 Mabsadd L
.09707 .06118 -2.37764 .77254 Mabsadd L
.09707 .06118 -0.91448 -0.29713 Mabsadd L
.09707 .06118 -1.46946 -2.02254 Mabsadd L
.09707 .06118 0 -0.96154 Mabsadd L
.09707 .06118 1.46946 -2.02254 Mabsadd L
.09707 .06118 .91448 -0.29713 Mabsadd L
.09707 .06118 2.37764 .77254 Mabsadd L
.09707 .06118 .56518 .7779 Mabsadd L
.09707 .06118 0 2.5 Mabsadd L closepath F
.12149 .07667 0 2.5 Mabsadd m
.12149 .07667 -0.56518 .7779 Mabsadd L
.12149 .07667 -2.37764 .77254 Mabsadd L
.12149 .07667 -0.91448 -0.29713 Mabsadd L
.12149 .07667 -1.46946 -2.02254 Mabsadd L
.12149 .07667 0 -0.96154 Mabsadd L
.12149 .07667 1.46946 -2.02254 Mabsadd L
.12149 .07667 .91448 -0.29713 Mabsadd L
.12149 .07667 2.37764 .77254 Mabsadd L
.12149 .07667 .56518 .7779 Mabsadd L
.12149 .07667 0 2.5 Mabsadd L closepath F
.14591 .09216 0 2.5 Mabsadd m
.14591 .09216 -0.56518 .7779 Mabsadd L
.14591 .09216 -2.37764 .77254 Mabsadd L
.14591 .09216 -0.91448 -0.29713 Mabsadd L
.14591 .09216 -1.46946 -2.02254 Mabsadd L
.14591 .09216 0 -0.96154 Mabsadd L
.14591 .09216 1.46946 -2.02254 Mabsadd L
.14591 .09216 .91448 -0.29713 Mabsadd L
.14591 .09216 2.37764 .77254 Mabsadd L
.14591 .09216 .56518 .7779 Mabsadd L
.14591 .09216 0 2.5 Mabsadd L closepath F
.17033 .10765 0 2.5 Mabsadd m
.17033 .10765 -0.56518 .7779 Mabsadd L
.17033 .10765 -2.37764 .77254 Mabsadd L
.17033 .10765 -0.91448 -0.29713 Mabsadd L
.17033 .10765 -1.46946 -2.02254 Mabsadd L
.17033 .10765 0 -0.96154 Mabsadd L
.17033 .10765 1.46946 -2.02254 Mabsadd L
.17033 .10765 .91448 -0.29713 Mabsadd L
.17033 .10765 2.37764 .77254 Mabsadd L
.17033 .10765 .56518 .7779 Mabsadd L
.17033 .10765 0 2.5 Mabsadd L closepath F
.19475 .12314 0 2.5 Mabsadd m
.19475 .12314 -0.56518 .7779 Mabsadd L
.19475 .12314 -2.37764 .77254 Mabsadd L
.19475 .12314 -0.91448 -0.29713 Mabsadd L
.19475 .12314 -1.46946 -2.02254 Mabsadd L
.19475 .12314 0 -0.96154 Mabsadd L
.19475 .12314 1.46946 -2.02254 Mabsadd L
.19475 .12314 .91448 -0.29713 Mabsadd L
.19475 .12314 2.37764 .77254 Mabsadd L
.19475 .12314 .56518 .7779 Mabsadd L
.19475 .12314 0 2.5 Mabsadd L closepath F
.21917 .13863 0 2.5 Mabsadd m
.21917 .13863 -0.56518 .7779 Mabsadd L
.21917 .13863 -2.37764 .77254 Mabsadd L
.21917 .13863 -0.91448 -0.29713 Mabsadd L
.21917 .13863 -1.46946 -2.02254 Mabsadd L
.21917 .13863 0 -0.96154 Mabsadd L
.21917 .13863 1.46946 -2.02254 Mabsadd L
.21917 .13863 .91448 -0.29713 Mabsadd L
.21917 .13863 2.37764 .77254 Mabsadd L
.21917 .13863 .56518 .7779 Mabsadd L
.21917 .13863 0 2.5 Mabsadd L closepath F
.24359 .15412 0 2.5 Mabsadd m
.24359 .15412 -0.56518 .7779 Mabsadd L
.24359 .15412 -2.37764 .77254 Mabsadd L
.24359 .15412 -0.91448 -0.29713 Mabsadd L
.24359 .15412 -1.46946 -2.02254 Mabsadd L
.24359 .15412 0 -0.96154 Mabsadd L
.24359 .15412 1.46946 -2.02254 Mabsadd L
.24359 .15412 .91448 -0.29713 Mabsadd L
.24359 .15412 2.37764 .77254 Mabsadd L
.24359 .15412 .56518 .7779 Mabsadd L
.24359 .15412 0 2.5 Mabsadd L closepath F
.26801 .16961 0 2.5 Mabsadd m
.26801 .16961 -0.56518 .7779 Mabsadd L
.26801 .16961 -2.37764 .77254 Mabsadd L
.26801 .16961 -0.91448 -0.29713 Mabsadd L
.26801 .16961 -1.46946 -2.02254 Mabsadd L
.26801 .16961 0 -0.96154 Mabsadd L
.26801 .16961 1.46946 -2.02254 Mabsadd L
.26801 .16961 .91448 -0.29713 Mabsadd L
.26801 .16961 2.37764 .77254 Mabsadd L
.26801 .16961 .56518 .7779 Mabsadd L
.26801 .16961 0 2.5 Mabsadd L closepath F
.29243 .1851 0 2.5 Mabsadd m
.29243 .1851 -0.56518 .7779 Mabsadd L
.29243 .1851 -2.37764 .77254 Mabsadd L
.29243 .1851 -0.91448 -0.29713 Mabsadd L
.29243 .1851 -1.46946 -2.02254 Mabsadd L
.29243 .1851 0 -0.96154 Mabsadd L
.29243 .1851 1.46946 -2.02254 Mabsadd L
.29243 .1851 .91448 -0.29713 Mabsadd L
.29243 .1851 2.37764 .77254 Mabsadd L
.29243 .1851 .56518 .7779 Mabsadd L
.29243 .1851 0 2.5 Mabsadd L closepath F
.31685 .20059 0 2.5 Mabsadd m
.31685 .20059 -0.56518 .7779 Mabsadd L
.31685 .20059 -2.37764 .77254 Mabsadd L
.31685 .20059 -0.91448 -0.29713 Mabsadd L
.31685 .20059 -1.46946 -2.02254 Mabsadd L
.31685 .20059 0 -0.96154 Mabsadd L
.31685 .20059 1.46946 -2.02254 Mabsadd L
.31685 .20059 .91448 -0.29713 Mabsadd L
.31685 .20059 2.37764 .77254 Mabsadd L
.31685 .20059 .56518 .7779 Mabsadd L
.31685 .20059 0 2.5 Mabsadd L closepath F
.34127 .21608 0 2.5 Mabsadd m
.34127 .21608 -0.56518 .7779 Mabsadd L
.34127 .21608 -2.37764 .77254 Mabsadd L
.34127 .21608 -0.91448 -0.29713 Mabsadd L
.34127 .21608 -1.46946 -2.02254 Mabsadd L
.34127 .21608 0 -0.96154 Mabsadd L
.34127 .21608 1.46946 -2.02254 Mabsadd L
.34127 .21608 .91448 -0.29713 Mabsadd L
.34127 .21608 2.37764 .77254 Mabsadd L
.34127 .21608 .56518 .7779 Mabsadd L
.34127 .21608 0 2.5 Mabsadd L closepath F
.36569 .23157 0 2.5 Mabsadd m
.36569 .23157 -0.56518 .7779 Mabsadd L
.36569 .23157 -2.37764 .77254 Mabsadd L
.36569 .23157 -0.91448 -0.29713 Mabsadd L
.36569 .23157 -1.46946 -2.02254 Mabsadd L
.36569 .23157 0 -0.96154 Mabsadd L
.36569 .23157 1.46946 -2.02254 Mabsadd L
.36569 .23157 .91448 -0.29713 Mabsadd L
.36569 .23157 2.37764 .77254 Mabsadd L
.36569 .23157 .56518 .7779 Mabsadd L
.36569 .23157 0 2.5 Mabsadd L closepath F
.39011 .24706 0 2.5 Mabsadd m
.39011 .24706 -0.56518 .7779 Mabsadd L
.39011 .24706 -2.37764 .77254 Mabsadd L
.39011 .24706 -0.91448 -0.29713 Mabsadd L
.39011 .24706 -1.46946 -2.02254 Mabsadd L
.39011 .24706 0 -0.96154 Mabsadd L
.39011 .24706 1.46946 -2.02254 Mabsadd L
.39011 .24706 .91448 -0.29713 Mabsadd L
.39011 .24706 2.37764 .77254 Mabsadd L
.39011 .24706 .56518 .7779 Mabsadd L
.39011 .24706 0 2.5 Mabsadd L closepath F
.41453 .26255 0 2.5 Mabsadd m
.41453 .26255 -0.56518 .7779 Mabsadd L
.41453 .26255 -2.37764 .77254 Mabsadd L
.41453 .26255 -0.91448 -0.29713 Mabsadd L
.41453 .26255 -1.46946 -2.02254 Mabsadd L
.41453 .26255 0 -0.96154 Mabsadd L
.41453 .26255 1.46946 -2.02254 Mabsadd L
.41453 .26255 .91448 -0.29713 Mabsadd L
.41453 .26255 2.37764 .77254 Mabsadd L
.41453 .26255 .56518 .7779 Mabsadd L
.41453 .26255 0 2.5 Mabsadd L closepath F
.43895 .27804 0 2.5 Mabsadd m
.43895 .27804 -0.56518 .7779 Mabsadd L
.43895 .27804 -2.37764 .77254 Mabsadd L
.43895 .27804 -0.91448 -0.29713 Mabsadd L
.43895 .27804 -1.46946 -2.02254 Mabsadd L
.43895 .27804 0 -0.96154 Mabsadd L
.43895 .27804 1.46946 -2.02254 Mabsadd L
.43895 .27804 .91448 -0.29713 Mabsadd L
.43895 .27804 2.37764 .77254 Mabsadd L
.43895 .27804 .56518 .7779 Mabsadd L
.43895 .27804 0 2.5 Mabsadd L closepath F
.46337 .29353 0 2.5 Mabsadd m
.46337 .29353 -0.56518 .7779 Mabsadd L
.46337 .29353 -2.37764 .77254 Mabsadd L
.46337 .29353 -0.91448 -0.29713 Mabsadd L
.46337 .29353 -1.46946 -2.02254 Mabsadd L
.46337 .29353 0 -0.96154 Mabsadd L
.46337 .29353 1.46946 -2.02254 Mabsadd L
.46337 .29353 .91448 -0.29713 Mabsadd L
.46337 .29353 2.37764 .77254 Mabsadd L
.46337 .29353 .56518 .7779 Mabsadd L
.46337 .29353 0 2.5 Mabsadd L closepath F
.48779 .30902 0 2.5 Mabsadd m
.48779 .30902 -0.56518 .7779 Mabsadd L
.48779 .30902 -2.37764 .77254 Mabsadd L
.48779 .30902 -0.91448 -0.29713 Mabsadd L
.48779 .30902 -1.46946 -2.02254 Mabsadd L
.48779 .30902 0 -0.96154 Mabsadd L
.48779 .30902 1.46946 -2.02254 Mabsadd L
.48779 .30902 .91448 -0.29713 Mabsadd L
.48779 .30902 2.37764 .77254 Mabsadd L
.48779 .30902 .56518 .7779 Mabsadd L
.48779 .30902 0 2.5 Mabsadd L closepath F
.51221 .32451 0 2.5 Mabsadd m
.51221 .32451 -0.56518 .7779 Mabsadd L
.51221 .32451 -2.37764 .77254 Mabsadd L
.51221 .32451 -0.91448 -0.29713 Mabsadd L
.51221 .32451 -1.46946 -2.02254 Mabsadd L
.51221 .32451 0 -0.96154 Mabsadd L
.51221 .32451 1.46946 -2.02254 Mabsadd L
.51221 .32451 .91448 -0.29713 Mabsadd L
.51221 .32451 2.37764 .77254 Mabsadd L
.51221 .32451 .56518 .7779 Mabsadd L
.51221 .32451 0 2.5 Mabsadd L closepath F
.53663 .34 0 2.5 Mabsadd m
.53663 .34 -0.56518 .7779 Mabsadd L
.53663 .34 -2.37764 .77254 Mabsadd L
.53663 .34 -0.91448 -0.29713 Mabsadd L
.53663 .34 -1.46946 -2.02254 Mabsadd L
.53663 .34 0 -0.96154 Mabsadd L
.53663 .34 1.46946 -2.02254 Mabsadd L
.53663 .34 .91448 -0.29713 Mabsadd L
.53663 .34 2.37764 .77254 Mabsadd L
.53663 .34 .56518 .7779 Mabsadd L
.53663 .34 0 2.5 Mabsadd L closepath F
.56105 .35549 0 2.5 Mabsadd m
.56105 .35549 -0.56518 .7779 Mabsadd L
.56105 .35549 -2.37764 .77254 Mabsadd L
.56105 .35549 -0.91448 -0.29713 Mabsadd L
.56105 .35549 -1.46946 -2.02254 Mabsadd L
.56105 .35549 0 -0.96154 Mabsadd L
.56105 .35549 1.46946 -2.02254 Mabsadd L
.56105 .35549 .91448 -0.29713 Mabsadd L
.56105 .35549 2.37764 .77254 Mabsadd L
.56105 .35549 .56518 .7779 Mabsadd L
.56105 .35549 0 2.5 Mabsadd L closepath F
.58547 .37098 0 2.5 Mabsadd m
.58547 .37098 -0.56518 .7779 Mabsadd L
.58547 .37098 -2.37764 .77254 Mabsadd L
.58547 .37098 -0.91448 -0.29713 Mabsadd L
.58547 .37098 -1.46946 -2.02254 Mabsadd L
.58547 .37098 0 -0.96154 Mabsadd L
.58547 .37098 1.46946 -2.02254 Mabsadd L
.58547 .37098 .91448 -0.29713 Mabsadd L
.58547 .37098 2.37764 .77254 Mabsadd L
.58547 .37098 .56518 .7779 Mabsadd L
.58547 .37098 0 2.5 Mabsadd L closepath F
.60989 .38646 0 2.5 Mabsadd m
.60989 .38646 -0.56518 .7779 Mabsadd L
.60989 .38646 -2.37764 .77254 Mabsadd L
.60989 .38646 -0.91448 -0.29713 Mabsadd L
.60989 .38646 -1.46946 -2.02254 Mabsadd L
.60989 .38646 0 -0.96154 Mabsadd L
.60989 .38646 1.46946 -2.02254 Mabsadd L
.60989 .38646 .91448 -0.29713 Mabsadd L
.60989 .38646 2.37764 .77254 Mabsadd L
.60989 .38646 .56518 .7779 Mabsadd L
.60989 .38646 0 2.5 Mabsadd L closepath F
.63431 .40195 0 2.5 Mabsadd m
.63431 .40195 -0.56518 .7779 Mabsadd L
.63431 .40195 -2.37764 .77254 Mabsadd L
.63431 .40195 -0.91448 -0.29713 Mabsadd L
.63431 .40195 -1.46946 -2.02254 Mabsadd L
.63431 .40195 0 -0.96154 Mabsadd L
.63431 .40195 1.46946 -2.02254 Mabsadd L
.63431 .40195 .91448 -0.29713 Mabsadd L
.63431 .40195 2.37764 .77254 Mabsadd L
.63431 .40195 .56518 .7779 Mabsadd L
.63431 .40195 0 2.5 Mabsadd L closepath F
.65873 .41744 0 2.5 Mabsadd m
.65873 .41744 -0.56518 .7779 Mabsadd L
.65873 .41744 -2.37764 .77254 Mabsadd L
.65873 .41744 -0.91448 -0.29713 Mabsadd L
.65873 .41744 -1.46946 -2.02254 Mabsadd L
.65873 .41744 0 -0.96154 Mabsadd L
.65873 .41744 1.46946 -2.02254 Mabsadd L
.65873 .41744 .91448 -0.29713 Mabsadd L
.65873 .41744 2.37764 .77254 Mabsadd L
.65873 .41744 .56518 .7779 Mabsadd L
.65873 .41744 0 2.5 Mabsadd L closepath F
.68315 .43293 0 2.5 Mabsadd m
.68315 .43293 -0.56518 .7779 Mabsadd L
.68315 .43293 -2.37764 .77254 Mabsadd L
.68315 .43293 -0.91448 -0.29713 Mabsadd L
.68315 .43293 -1.46946 -2.02254 Mabsadd L
.68315 .43293 0 -0.96154 Mabsadd L
.68315 .43293 1.46946 -2.02254 Mabsadd L
.68315 .43293 .91448 -0.29713 Mabsadd L
.68315 .43293 2.37764 .77254 Mabsadd L
.68315 .43293 .56518 .7779 Mabsadd L
.68315 .43293 0 2.5 Mabsadd L closepath F
.70757 .44842 0 2.5 Mabsadd m
.70757 .44842 -0.56518 .7779 Mabsadd L
.70757 .44842 -2.37764 .77254 Mabsadd L
.70757 .44842 -0.91448 -0.29713 Mabsadd L
.70757 .44842 -1.46946 -2.02254 Mabsadd L
.70757 .44842 0 -0.96154 Mabsadd L
.70757 .44842 1.46946 -2.02254 Mabsadd L
.70757 .44842 .91448 -0.29713 Mabsadd L
.70757 .44842 2.37764 .77254 Mabsadd L
.70757 .44842 .56518 .7779 Mabsadd L
.70757 .44842 0 2.5 Mabsadd L closepath F
.73199 .46391 0 2.5 Mabsadd m
.73199 .46391 -0.56518 .7779 Mabsadd L
.73199 .46391 -2.37764 .77254 Mabsadd L
.73199 .46391 -0.91448 -0.29713 Mabsadd L
.73199 .46391 -1.46946 -2.02254 Mabsadd L
.73199 .46391 0 -0.96154 Mabsadd L
.73199 .46391 1.46946 -2.02254 Mabsadd L
.73199 .46391 .91448 -0.29713 Mabsadd L
.73199 .46391 2.37764 .77254 Mabsadd L
.73199 .46391 .56518 .7779 Mabsadd L
.73199 .46391 0 2.5 Mabsadd L closepath F
.75641 .4794 0 2.5 Mabsadd m
.75641 .4794 -0.56518 .7779 Mabsadd L
.75641 .4794 -2.37764 .77254 Mabsadd L
.75641 .4794 -0.91448 -0.29713 Mabsadd L
.75641 .4794 -1.46946 -2.02254 Mabsadd L
.75641 .4794 0 -0.96154 Mabsadd L
.75641 .4794 1.46946 -2.02254 Mabsadd L
.75641 .4794 .91448 -0.29713 Mabsadd L
.75641 .4794 2.37764 .77254 Mabsadd L
.75641 .4794 .56518 .7779 Mabsadd L
.75641 .4794 0 2.5 Mabsadd L closepath F
.78083 .49489 0 2.5 Mabsadd m
.78083 .49489 -0.56518 .7779 Mabsadd L
.78083 .49489 -2.37764 .77254 Mabsadd L
.78083 .49489 -0.91448 -0.29713 Mabsadd L
.78083 .49489 -1.46946 -2.02254 Mabsadd L
.78083 .49489 0 -0.96154 Mabsadd L
.78083 .49489 1.46946 -2.02254 Mabsadd L
.78083 .49489 .91448 -0.29713 Mabsadd L
.78083 .49489 2.37764 .77254 Mabsadd L
.78083 .49489 .56518 .7779 Mabsadd L
.78083 .49489 0 2.5 Mabsadd L closepath F
.80525 .51038 0 2.5 Mabsadd m
.80525 .51038 -0.56518 .7779 Mabsadd L
.80525 .51038 -2.37764 .77254 Mabsadd L
.80525 .51038 -0.91448 -0.29713 Mabsadd L
.80525 .51038 -1.46946 -2.02254 Mabsadd L
.80525 .51038 0 -0.96154 Mabsadd L
.80525 .51038 1.46946 -2.02254 Mabsadd L
.80525 .51038 .91448 -0.29713 Mabsadd L
.80525 .51038 2.37764 .77254 Mabsadd L
.80525 .51038 .56518 .7779 Mabsadd L
.80525 .51038 0 2.5 Mabsadd L closepath F
.82967 .52587 0 2.5 Mabsadd m
.82967 .52587 -0.56518 .7779 Mabsadd L
.82967 .52587 -2.37764 .77254 Mabsadd L
.82967 .52587 -0.91448 -0.29713 Mabsadd L
.82967 .52587 -1.46946 -2.02254 Mabsadd L
.82967 .52587 0 -0.96154 Mabsadd L
.82967 .52587 1.46946 -2.02254 Mabsadd L
.82967 .52587 .91448 -0.29713 Mabsadd L
.82967 .52587 2.37764 .77254 Mabsadd L
.82967 .52587 .56518 .7779 Mabsadd L
.82967 .52587 0 2.5 Mabsadd L closepath F
.85409 .54136 0 2.5 Mabsadd m
.85409 .54136 -0.56518 .7779 Mabsadd L
.85409 .54136 -2.37764 .77254 Mabsadd L
.85409 .54136 -0.91448 -0.29713 Mabsadd L
.85409 .54136 -1.46946 -2.02254 Mabsadd L
.85409 .54136 0 -0.96154 Mabsadd L
.85409 .54136 1.46946 -2.02254 Mabsadd L
.85409 .54136 .91448 -0.29713 Mabsadd L
.85409 .54136 2.37764 .77254 Mabsadd L
.85409 .54136 .56518 .7779 Mabsadd L
.85409 .54136 0 2.5 Mabsadd L closepath F
.87851 .55685 0 2.5 Mabsadd m
.87851 .55685 -0.56518 .7779 Mabsadd L
.87851 .55685 -2.37764 .77254 Mabsadd L
.87851 .55685 -0.91448 -0.29713 Mabsadd L
.87851 .55685 -1.46946 -2.02254 Mabsadd L
.87851 .55685 0 -0.96154 Mabsadd L
.87851 .55685 1.46946 -2.02254 Mabsadd L
.87851 .55685 .91448 -0.29713 Mabsadd L
.87851 .55685 2.37764 .77254 Mabsadd L
.87851 .55685 .56518 .7779 Mabsadd L
.87851 .55685 0 2.5 Mabsadd L closepath F
.90293 .57234 0 2.5 Mabsadd m
.90293 .57234 -0.56518 .7779 Mabsadd L
.90293 .57234 -2.37764 .77254 Mabsadd L
.90293 .57234 -0.91448 -0.29713 Mabsadd L
.90293 .57234 -1.46946 -2.02254 Mabsadd L
.90293 .57234 0 -0.96154 Mabsadd L
.90293 .57234 1.46946 -2.02254 Mabsadd L
.90293 .57234 .91448 -0.29713 Mabsadd L
.90293 .57234 2.37764 .77254 Mabsadd L
.90293 .57234 .56518 .7779 Mabsadd L
.90293 .57234 0 2.5 Mabsadd L closepath F
.92735 .58783 0 2.5 Mabsadd m
.92735 .58783 -0.56518 .7779 Mabsadd L
.92735 .58783 -2.37764 .77254 Mabsadd L
.92735 .58783 -0.91448 -0.29713 Mabsadd L
.92735 .58783 -1.46946 -2.02254 Mabsadd L
.92735 .58783 0 -0.96154 Mabsadd L
.92735 .58783 1.46946 -2.02254 Mabsadd L
.92735 .58783 .91448 -0.29713 Mabsadd L
.92735 .58783 2.37764 .77254 Mabsadd L
.92735 .58783 .56518 .7779 Mabsadd L
.92735 .58783 0 2.5 Mabsadd L closepath F
.95177 .60332 0 2.5 Mabsadd m
.95177 .60332 -0.56518 .7779 Mabsadd L
.95177 .60332 -2.37764 .77254 Mabsadd L
.95177 .60332 -0.91448 -0.29713 Mabsadd L
.95177 .60332 -1.46946 -2.02254 Mabsadd L
.95177 .60332 0 -0.96154 Mabsadd L
.95177 .60332 1.46946 -2.02254 Mabsadd L
.95177 .60332 .91448 -0.29713 Mabsadd L
.95177 .60332 2.37764 .77254 Mabsadd L
.95177 .60332 .56518 .7779 Mabsadd L
.95177 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01549 m
.04823 .01495 L
.07265 .01533 L
.09707 .01595 L
.12149 .01588 L
.14591 .01572 L
.17033 .01719 L
.19475 .01851 L
.21917 .01882 L
.24359 .01944 L
.26801 .02091 L
.29243 .02021 L
.31685 .02323 L
.34127 .02455 L
.36569 .02687 L
.39011 .02618 L
.41453 .02757 L
.43895 .02804 L
.46337 .02749 L
.48779 .0268 L
.51221 .02618 L
.53663 .02494 L
.56105 .02308 L
.58547 .02246 L
.60989 .0206 L
.63431 .01874 L
.65873 .0189 L
.68315 .01805 L
.70757 .01673 L
.73199 .01595 L
.75641 .0158 L
.78083 .0151 L
.80525 .01502 L
.82967 .01479 L
.85409 .01479 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01549 -2.5 2.5 Mabsadd m
.02381 .01549 2.5 2.5 Mabsadd L
.02381 .01549 2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 -2.5 Mabsadd L
.02381 .01549 -2.5 2.5 Mabsadd L closepath F
.04823 .01495 -2.5 2.5 Mabsadd m
.04823 .01495 2.5 2.5 Mabsadd L
.04823 .01495 2.5 -2.5 Mabsadd L
.04823 .01495 -2.5 -2.5 Mabsadd L
.04823 .01495 -2.5 2.5 Mabsadd L closepath F
.07265 .01533 -2.5 2.5 Mabsadd m
.07265 .01533 2.5 2.5 Mabsadd L
.07265 .01533 2.5 -2.5 Mabsadd L
.07265 .01533 -2.5 -2.5 Mabsadd L
.07265 .01533 -2.5 2.5 Mabsadd L closepath F
.09707 .01595 -2.5 2.5 Mabsadd m
.09707 .01595 2.5 2.5 Mabsadd L
.09707 .01595 2.5 -2.5 Mabsadd L
.09707 .01595 -2.5 -2.5 Mabsadd L
.09707 .01595 -2.5 2.5 Mabsadd L closepath F
.12149 .01588 -2.5 2.5 Mabsadd m
.12149 .01588 2.5 2.5 Mabsadd L
.12149 .01588 2.5 -2.5 Mabsadd L
.12149 .01588 -2.5 -2.5 Mabsadd L
.12149 .01588 -2.5 2.5 Mabsadd L closepath F
.14591 .01572 -2.5 2.5 Mabsadd m
.14591 .01572 2.5 2.5 Mabsadd L
.14591 .01572 2.5 -2.5 Mabsadd L
.14591 .01572 -2.5 -2.5 Mabsadd L
.14591 .01572 -2.5 2.5 Mabsadd L closepath F
.17033 .01719 -2.5 2.5 Mabsadd m
.17033 .01719 2.5 2.5 Mabsadd L
.17033 .01719 2.5 -2.5 Mabsadd L
.17033 .01719 -2.5 -2.5 Mabsadd L
.17033 .01719 -2.5 2.5 Mabsadd L closepath F
.19475 .01851 -2.5 2.5 Mabsadd m
.19475 .01851 2.5 2.5 Mabsadd L
.19475 .01851 2.5 -2.5 Mabsadd L
.19475 .01851 -2.5 -2.5 Mabsadd L
.19475 .01851 -2.5 2.5 Mabsadd L closepath F
.21917 .01882 -2.5 2.5 Mabsadd m
.21917 .01882 2.5 2.5 Mabsadd L
.21917 .01882 2.5 -2.5 Mabsadd L
.21917 .01882 -2.5 -2.5 Mabsadd L
.21917 .01882 -2.5 2.5 Mabsadd L closepath F
.24359 .01944 -2.5 2.5 Mabsadd m
.24359 .01944 2.5 2.5 Mabsadd L
.24359 .01944 2.5 -2.5 Mabsadd L
.24359 .01944 -2.5 -2.5 Mabsadd L
.24359 .01944 -2.5 2.5 Mabsadd L closepath F
.26801 .02091 -2.5 2.5 Mabsadd m
.26801 .02091 2.5 2.5 Mabsadd L
.26801 .02091 2.5 -2.5 Mabsadd L
.26801 .02091 -2.5 -2.5 Mabsadd L
.26801 .02091 -2.5 2.5 Mabsadd L closepath F
.29243 .02021 -2.5 2.5 Mabsadd m
.29243 .02021 2.5 2.5 Mabsadd L
.29243 .02021 2.5 -2.5 Mabsadd L
.29243 .02021 -2.5 -2.5 Mabsadd L
.29243 .02021 -2.5 2.5 Mabsadd L closepath F
.31685 .02323 -2.5 2.5 Mabsadd m
.31685 .02323 2.5 2.5 Mabsadd L
.31685 .02323 2.5 -2.5 Mabsadd L
.31685 .02323 -2.5 -2.5 Mabsadd L
.31685 .02323 -2.5 2.5 Mabsadd L closepath F
.34127 .02455 -2.5 2.5 Mabsadd m
.34127 .02455 2.5 2.5 Mabsadd L
.34127 .02455 2.5 -2.5 Mabsadd L
.34127 .02455 -2.5 -2.5 Mabsadd L
.34127 .02455 -2.5 2.5 Mabsadd L closepath F
.36569 .02687 -2.5 2.5 Mabsadd m
.36569 .02687 2.5 2.5 Mabsadd L
.36569 .02687 2.5 -2.5 Mabsadd L
.36569 .02687 -2.5 -2.5 Mabsadd L
.36569 .02687 -2.5 2.5 Mabsadd L closepath F
.39011 .02618 -2.5 2.5 Mabsadd m
.39011 .02618 2.5 2.5 Mabsadd L
.39011 .02618 2.5 -2.5 Mabsadd L
.39011 .02618 -2.5 -2.5 Mabsadd L
.39011 .02618 -2.5 2.5 Mabsadd L closepath F
.41453 .02757 -2.5 2.5 Mabsadd m
.41453 .02757 2.5 2.5 Mabsadd L
.41453 .02757 2.5 -2.5 Mabsadd L
.41453 .02757 -2.5 -2.5 Mabsadd L
.41453 .02757 -2.5 2.5 Mabsadd L closepath F
.43895 .02804 -2.5 2.5 Mabsadd m
.43895 .02804 2.5 2.5 Mabsadd L
.43895 .02804 2.5 -2.5 Mabsadd L
.43895 .02804 -2.5 -2.5 Mabsadd L
.43895 .02804 -2.5 2.5 Mabsadd L closepath F
.46337 .02749 -2.5 2.5 Mabsadd m
.46337 .02749 2.5 2.5 Mabsadd L
.46337 .02749 2.5 -2.5 Mabsadd L
.46337 .02749 -2.5 -2.5 Mabsadd L
.46337 .02749 -2.5 2.5 Mabsadd L closepath F
.48779 .0268 -2.5 2.5 Mabsadd m
.48779 .0268 2.5 2.5 Mabsadd L
.48779 .0268 2.5 -2.5 Mabsadd L
.48779 .0268 -2.5 -2.5 Mabsadd L
.48779 .0268 -2.5 2.5 Mabsadd L closepath F
.51221 .02618 -2.5 2.5 Mabsadd m
.51221 .02618 2.5 2.5 Mabsadd L
.51221 .02618 2.5 -2.5 Mabsadd L
.51221 .02618 -2.5 -2.5 Mabsadd L
.51221 .02618 -2.5 2.5 Mabsadd L closepath F
.53663 .02494 -2.5 2.5 Mabsadd m
.53663 .02494 2.5 2.5 Mabsadd L
.53663 .02494 2.5 -2.5 Mabsadd L
.53663 .02494 -2.5 -2.5 Mabsadd L
.53663 .02494 -2.5 2.5 Mabsadd L closepath F
.56105 .02308 -2.5 2.5 Mabsadd m
.56105 .02308 2.5 2.5 Mabsadd L
.56105 .02308 2.5 -2.5 Mabsadd L
.56105 .02308 -2.5 -2.5 Mabsadd L
.56105 .02308 -2.5 2.5 Mabsadd L closepath F
.58547 .02246 -2.5 2.5 Mabsadd m
.58547 .02246 2.5 2.5 Mabsadd L
.58547 .02246 2.5 -2.5 Mabsadd L
.58547 .02246 -2.5 -2.5 Mabsadd L
.58547 .02246 -2.5 2.5 Mabsadd L closepath F
.60989 .0206 -2.5 2.5 Mabsadd m
.60989 .0206 2.5 2.5 Mabsadd L
.60989 .0206 2.5 -2.5 Mabsadd L
.60989 .0206 -2.5 -2.5 Mabsadd L
.60989 .0206 -2.5 2.5 Mabsadd L closepath F
.63431 .01874 -2.5 2.5 Mabsadd m
.63431 .01874 2.5 2.5 Mabsadd L
.63431 .01874 2.5 -2.5 Mabsadd L
.63431 .01874 -2.5 -2.5 Mabsadd L
.63431 .01874 -2.5 2.5 Mabsadd L closepath F
.65873 .0189 -2.5 2.5 Mabsadd m
.65873 .0189 2.5 2.5 Mabsadd L
.65873 .0189 2.5 -2.5 Mabsadd L
.65873 .0189 -2.5 -2.5 Mabsadd L
.65873 .0189 -2.5 2.5 Mabsadd L closepath F
.68315 .01805 -2.5 2.5 Mabsadd m
.68315 .01805 2.5 2.5 Mabsadd L
.68315 .01805 2.5 -2.5 Mabsadd L
.68315 .01805 -2.5 -2.5 Mabsadd L
.68315 .01805 -2.5 2.5 Mabsadd L closepath F
.70757 .01673 -2.5 2.5 Mabsadd m
.70757 .01673 2.5 2.5 Mabsadd L
.70757 .01673 2.5 -2.5 Mabsadd L
.70757 .01673 -2.5 -2.5 Mabsadd L
.70757 .01673 -2.5 2.5 Mabsadd L closepath F
.73199 .01595 -2.5 2.5 Mabsadd m
.73199 .01595 2.5 2.5 Mabsadd L
.73199 .01595 2.5 -2.5 Mabsadd L
.73199 .01595 -2.5 -2.5 Mabsadd L
.73199 .01595 -2.5 2.5 Mabsadd L closepath F
.75641 .0158 -2.5 2.5 Mabsadd m
.75641 .0158 2.5 2.5 Mabsadd L
.75641 .0158 2.5 -2.5 Mabsadd L
.75641 .0158 -2.5 -2.5 Mabsadd L
.75641 .0158 -2.5 2.5 Mabsadd L closepath F
.78083 .0151 -2.5 2.5 Mabsadd m
.78083 .0151 2.5 2.5 Mabsadd L
.78083 .0151 2.5 -2.5 Mabsadd L
.78083 .0151 -2.5 -2.5 Mabsadd L
.78083 .0151 -2.5 2.5 Mabsadd L closepath F
.80525 .01502 -2.5 2.5 Mabsadd m
.80525 .01502 2.5 2.5 Mabsadd L
.80525 .01502 2.5 -2.5 Mabsadd L
.80525 .01502 -2.5 -2.5 Mabsadd L
.80525 .01502 -2.5 2.5 Mabsadd L closepath F
.82967 .01479 -2.5 2.5 Mabsadd m
.82967 .01479 2.5 2.5 Mabsadd L
.82967 .01479 2.5 -2.5 Mabsadd L
.82967 .01479 -2.5 -2.5 Mabsadd L
.82967 .01479 -2.5 2.5 Mabsadd L closepath F
.85409 .01479 -2.5 2.5 Mabsadd m
.85409 .01479 2.5 2.5 Mabsadd L
.85409 .01479 2.5 -2.5 Mabsadd L
.85409 .01479 -2.5 -2.5 Mabsadd L
.85409 .01479 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?o
o`D000Koo`03003ooooo0:Woo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Co
o`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03
ool50004ool50003ool50002ool70002ool50004ool500000ooo000000050002oolI00000ooo0000
00030004ool50003ool50006ool00`00ooooo`0=ool00`00ooooo`0>ool00`00ooooo`0=ool00`00
ooooo`0>ool00`00ooooo`03ool50003ool50003ool50004ool50003ool50002ool60003ool?0002
ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool5002]
ool002Woo`03003ooooo00?oo`D00004ool00?ooool50003ool50003ool50003ool50004ool50003
ool50003ool50004ool50003ool600000ooo0000000?00000ooo000000030003ool5000<ool5000N
ool00`00ooooo`03ool50004ool50003ool50003ool50003ool500001?oo003ooooo1`0000?oo`00
00000`000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@001?oo1@00
0ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`03ool50004ool50003ool50003
ool50003ool50004ool50003ool50003ool50004ool50003ool50003ool50002ool80002ool=0003
ool50004ool50003ool50003ool50004ool50003ool50003ool50004ool50002ool60003ool=0004
ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool50003ool50003ool50004
ool50003ool50003ool50004ool50003ool5002]ool002Woo`03003ooooo00coo`@002goo`D000Co
o`D000?oo`D000?oo`D000Coo`D00003ool0000000L00003ool0000000<000;oo`H000?oo`h000?o
o`D000Coo`d00003ool0000000h000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D00?oo
oa;oo`00:Ooo0`003Ooo0P00Aooo1@003?oo1@000_oo1P000ooo1@001?oo1@000ooo1P000_oo1`00
0_oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@00oooo:ooo000Yool00`00oooo
o`0<ool4001Oool=0004ool50003ool50003ool50004ool50003ool50003ool50004ool5003ooom3
ool002Woo`03003ooooo00koo`03003ooooo067oo`03003ooooo00;oo`D000coo`D000?oo`D000Co
o`D000?oo`D00?oooeCoo`00:Ooo00<00?ooool04_oo00<00?ooool0I?oo0P0000?oo`0000000P00
00?oo`000000ooooMooo000Yool00`00ooooo`0Dool00`00ooooo`1Yool50006ool00`00ooooo`3o
oom/ool002Woo`03003ooooo01Goo`8006[oo`<00003ool0000000800003ool000000?ooofkoo`00
:Ooo0`005?oo1@00JOoo00<00?ooool01?oo1000ooooKOoo000Yool00`00ooooo`0Fool00`00ool0
001aool200000ooo00000004ool00`00ooooo`3ooomTool002Woo`03003ooooo01[oo`8007?oo`H0
0?ooofGoo`00:Ooo00<00?ooool0TOoo1000ooooIOoo000Yool00`00ooooo`0Mool3001bool20000
0ooo0000003ooomSool002Woo`<001koo`8007Ooo`D00?oooekoo`00:Ooo00<00?ooool07?oo1P00
Mooo1000ooooGOoo000Yool00`00ooooo`2Jool4003ooomLool002Woo`03003ooooo02?oo`8007Ko
o`03003ooooo00800?oooe[oo`00:Ooo00<00?ooool09_oo0P00N?oo0P0000?oo`00ool0ooooEOoo
000Yool3000Vool2001jool3003ooomEool002Woo`03003ooooo02Goo`@007[oo`@00;goohP000go
o`00:Ooo00<00?ooool09ooo00@00?oo000007Soo`04003oooooool2002kool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo02coo`03003ooooo
07[oo`@00;Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0;Ooo1000NOoo1000]_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool4000]ool2001kool4002eool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo02goo`D007[oo`04003ooooo002dool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo02ooo`04003ooooo001mool20002ool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;;oo`@00:koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0=Ooo00<00?ooool0N_oo1000[_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0gool00`00ooooo`1iool4002]ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<003Goo`D007goo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0^Ooo1000Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool00`00oooo
o`1lool4002Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`D00:Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo0`00Nooo00@00?ooooooo`800:;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00?ooo0P00POoo1000W_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0mool50021ool4002Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04Coo`03003ooooo07goo`@009coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0A?oo00<00?ooool0O_oo00@00?ooool009_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Aooo0`00Oooo0P000_oo00<00?ooool0U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30017ool20022ool4002Eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04Koo`D0083oo`@009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0B?oo00<00?ooool0POoo0P0000?oo`000000Tooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1=ool00`00ooooo`21ool5002>ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo057oo`03003ooooo07ooo`@008goo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`00:Ooo0`00D?oo00<00?ooool0POoo1@00Rooo00<00?ooool0I_oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1>ool50022ool01000oooooooo0P000ooo00<00?ooool0Pooo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1@ool01000ooooo`00Qooo1000QOoo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?o
o`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool0
0`00ooooo`3Lool40024ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oooooo
o`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo05Koo`03003ooooo08Coo`800003ool0000000Coo`03003ooooo
07_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`1Hool20028ool6001lool00`00ooooo`0Fool5000Jool01P00oooooooo
003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<0
00?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`003ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000E_oo1000ROoo1000
O?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Fool60029ool200000ooo0000
000200000ooo0000001eool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo05coo`03003ooooo08goo`@007Coo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo05koo`03003ooooo08coo`L000;oo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Gooo1000Rooo00<00?ooool0
0ooo1@001_oo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Pool2002D
ool200000ooo0000000200001?oo00000000Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Oool4002Cool00`00ooooo`04ool60003ool2001Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo067oo`03003ooooo008009Soo`8000?oo`P000?oo`8000Soo`03003o
oooo04Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0`000_oo2@00
0ooo0`001Ooo0P001ooo00<00?ooool01_oo00<00?ooool0<?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Wool4002Lool00`00ooooo`04ool30003ool@0003ool30006ool20006
ool20006ool20007ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006So
o`800:Goo`03003ooooo00Goo`8000Koo`<000;oobL001Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Iooo1@00]?oo00<00?ooool01?oo0P001ooo0P001_oo0`001Ooo0`001_oo
0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ooooo`3=ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06goo`800?Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool3003aool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<006ooo`D00?3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Looo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ko
o`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo0P00jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001iool3003Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07Soo`D00>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`21
ool3003Pool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`@0083oo`800>7oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0P?oo1@00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`22ool01000ooooo`00g_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`28ool01000ool00000f?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002:ool2003Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Soo`D00=Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo
00<00?ooool0dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00oooo
o`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo0=3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo0P00d?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002@ool5003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0
b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Woo`@00<Ooo`03003ooooo03Goo`03003ooooo00?oo`80
0004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool3
0003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`<009[oo`800<Soo`03003ooooo01Oo
o`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09Woo`D00<Koo`03003ooooo00Coo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006Ooo00<00?oo
00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Oool20033ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooo
oooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`80
00Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00_ooo00<00?ooool0<ooo0P00
00?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool3002Sool0
0`00ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00oooo
o`0;ool002Woo`03003ooooo0:7oo`D00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Xooo00@00?ooool00;goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`2[ool2002gool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:[oo`800;Ooo`03003ooooo08Coo`03
003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0:Woo`D00;Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[_oo0P00
]?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;7oo`800;7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002bool4002^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03
003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0
Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2Wool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`@00:Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00^ooo0`00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2jool5002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo
0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`33ool3002Nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00<Coo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo1@00
WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003<
ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`@009Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo00<00?oo0000U?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=;oo`03003ooooo08ooo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0e?oo0P00S_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003B
ool5002<ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Goo`04003ooooo002;ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0f_oo0P00R?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00oooo
o`3Mool20025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=goo`8008Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo1@00Q?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Pool20022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo1000OOoo00<0
0?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003o
oooo00_oo`00:Ooo0`00iOoo0P00OOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3S
ool5001lool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool06?oo00<0
0?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo
00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3/ool200000ooo
003oo`1cool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0>goo`8007Goo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00k?oo1@00Looo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3eool2001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Goo`<006coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo1@00Jooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?koo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00?goo`8006Coo`03003ooooo
08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0o?oo1P00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool2ool0
0`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Goo`03003ooooo05goo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
oooo1Ooo00<00?oo00000P00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool7ool2
001Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`@005_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo00@00?ooool005Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`ooo`8005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo3_oo
1@00D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool@ool00`00ooooo`1B
oon8000=ool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3ooolGool3003Pool002Woo`<00?oooaSoo`<00=ooo`00:Ooo00<00?ooool0
oooo5_oo1@00gooo000Yool00`00ooooo`3ooolMool00`00ooooo`3Jool002Woo`03003ooooo0?oo
oagoo`03003ooooo0=[oo`00:Ooo00<00?ooool0oooo7ooo0`00f?oo000Yool3003ooolPool2003H
ool002Woo`03003ooooo0?oooaooo`D00=Koo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo
000?ool00`00ooooo`03ool20004ool20004ool20006ool00`00ooooo`3ooolUool2003Cool000oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooobSoo`<00<ooo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo1000oooo9ooo0P00d?oo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolWool5003>ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooobWoo`04
003oo`00003=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooojool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooobkoo`800<[oo`00:Ooo00<00?ooool0oooo<Ooo00<00?ooool0a_oo000Yool3003oool_ool5
0036ool002Woo`03003ooooo0?ooocCoo`03003ooooo0<?oo`00:Ooo00<00?ooool0oooo=Ooo00<0
0?ooool0`_oo000Yool00`00ooooo`3ooolgool20031ool002Woo`03003ooooo0?ooocWoo`800;oo
o`00:Ooo0`00oooo>Ooo0P00_ooo000Yool00`00ooooo`3ooolgool5002nool002Woo`03003ooooo
0?ooocgoo`03003ooooo0;[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooom0ool4
0006ool2002^ool002Woo`<00?oood7oo`@000;oo`04003ooooo002_ool002Woo`03003ooooo0?oo
od3oo`D000?oo`D00:goo`00:Ooo00<00?ooool0oooo@_oo00<00?ooool01Ooo00<00?ooool0[Ooo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-898.291, 0.120471, 37.9857}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 2392, 7600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 7.61749e-05 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .16706 -24 -4.5 ]
[-0.01192 .16706 0 4.5 ]
[-0.01192 .31941 -24 -4.5 ]
[-0.01192 .31941 0 4.5 ]
[-0.01192 .47176 -24 -4.5 ]
[-0.01192 .47176 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .16706 m
.00683 .16706 L
s
[(2000)] -0.01192 .16706 1 0 Mshowa
.00058 .31941 m
.00683 .31941 L
s
[(4000)] -0.01192 .31941 1 0 Mshowa
.00058 .47176 m
.00683 .47176 L
s
[(6000)] -0.01192 .47176 1 0 Mshowa
.125 Mabswid
.00058 .0528 m
.00433 .0528 L
s
.00058 .09089 m
.00433 .09089 L
s
.00058 .12898 m
.00433 .12898 L
s
.00058 .20515 m
.00433 .20515 L
s
.00058 .24324 m
.00433 .24324 L
s
.00058 .28133 m
.00433 .28133 L
s
.00058 .3575 m
.00433 .3575 L
s
.00058 .39559 m
.00433 .39559 L
s
.00058 .43368 m
.00433 .43368 L
s
.00058 .50985 m
.00433 .50985 L
s
.00058 .54794 m
.00433 .54794 L
s
.00058 .58603 m
.00433 .58603 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01548 L
.16318 .01586 L
.18641 .01662 L
.20964 .01769 L
.23287 .01929 L
.2561 .02149 L
.27933 .02386 L
.30256 .02721 L
.32578 .03132 L
.34901 .03582 L
.37224 .04275 L
.39547 .04983 L
.4187 .0589 L
.44193 .06781 L
.46516 .07779 L
.48839 .08914 L
.51161 .10171 L
.53484 .11344 L
.55807 .1254 L
.5813 .13614 L
.60453 .14596 L
.62776 .15495 L
.65099 .16242 L
.67422 .16889 L
.69744 .17445 L
.72067 .17819 L
.7439 .18078 L
.76713 .18337 L
.79036 .18481 L
.81359 .18611 L
.83682 .18672 L
.86005 .18733 L
.88328 .18748 L
.9065 .18763 L
.92973 .18771 L
.95296 .18778 L
.97619 .18786 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01548 -1.875 0 Mabsadd m
.13995 .01548 0 2.5 Mabsadd L
.13995 .01548 1.875 0 Mabsadd L
.13995 .01548 0 -2.5 Mabsadd L
.13995 .01548 -1.875 0 Mabsadd L closepath F
.16318 .01586 -1.875 0 Mabsadd m
.16318 .01586 0 2.5 Mabsadd L
.16318 .01586 1.875 0 Mabsadd L
.16318 .01586 0 -2.5 Mabsadd L
.16318 .01586 -1.875 0 Mabsadd L closepath F
.18641 .01662 -1.875 0 Mabsadd m
.18641 .01662 0 2.5 Mabsadd L
.18641 .01662 1.875 0 Mabsadd L
.18641 .01662 0 -2.5 Mabsadd L
.18641 .01662 -1.875 0 Mabsadd L closepath F
.20964 .01769 -1.875 0 Mabsadd m
.20964 .01769 0 2.5 Mabsadd L
.20964 .01769 1.875 0 Mabsadd L
.20964 .01769 0 -2.5 Mabsadd L
.20964 .01769 -1.875 0 Mabsadd L closepath F
.23287 .01929 -1.875 0 Mabsadd m
.23287 .01929 0 2.5 Mabsadd L
.23287 .01929 1.875 0 Mabsadd L
.23287 .01929 0 -2.5 Mabsadd L
.23287 .01929 -1.875 0 Mabsadd L closepath F
.2561 .02149 -1.875 0 Mabsadd m
.2561 .02149 0 2.5 Mabsadd L
.2561 .02149 1.875 0 Mabsadd L
.2561 .02149 0 -2.5 Mabsadd L
.2561 .02149 -1.875 0 Mabsadd L closepath F
.27933 .02386 -1.875 0 Mabsadd m
.27933 .02386 0 2.5 Mabsadd L
.27933 .02386 1.875 0 Mabsadd L
.27933 .02386 0 -2.5 Mabsadd L
.27933 .02386 -1.875 0 Mabsadd L closepath F
.30256 .02721 -1.875 0 Mabsadd m
.30256 .02721 0 2.5 Mabsadd L
.30256 .02721 1.875 0 Mabsadd L
.30256 .02721 0 -2.5 Mabsadd L
.30256 .02721 -1.875 0 Mabsadd L closepath F
.32578 .03132 -1.875 0 Mabsadd m
.32578 .03132 0 2.5 Mabsadd L
.32578 .03132 1.875 0 Mabsadd L
.32578 .03132 0 -2.5 Mabsadd L
.32578 .03132 -1.875 0 Mabsadd L closepath F
.34901 .03582 -1.875 0 Mabsadd m
.34901 .03582 0 2.5 Mabsadd L
.34901 .03582 1.875 0 Mabsadd L
.34901 .03582 0 -2.5 Mabsadd L
.34901 .03582 -1.875 0 Mabsadd L closepath F
.37224 .04275 -1.875 0 Mabsadd m
.37224 .04275 0 2.5 Mabsadd L
.37224 .04275 1.875 0 Mabsadd L
.37224 .04275 0 -2.5 Mabsadd L
.37224 .04275 -1.875 0 Mabsadd L closepath F
.39547 .04983 -1.875 0 Mabsadd m
.39547 .04983 0 2.5 Mabsadd L
.39547 .04983 1.875 0 Mabsadd L
.39547 .04983 0 -2.5 Mabsadd L
.39547 .04983 -1.875 0 Mabsadd L closepath F
.4187 .0589 -1.875 0 Mabsadd m
.4187 .0589 0 2.5 Mabsadd L
.4187 .0589 1.875 0 Mabsadd L
.4187 .0589 0 -2.5 Mabsadd L
.4187 .0589 -1.875 0 Mabsadd L closepath F
.44193 .06781 -1.875 0 Mabsadd m
.44193 .06781 0 2.5 Mabsadd L
.44193 .06781 1.875 0 Mabsadd L
.44193 .06781 0 -2.5 Mabsadd L
.44193 .06781 -1.875 0 Mabsadd L closepath F
.46516 .07779 -1.875 0 Mabsadd m
.46516 .07779 0 2.5 Mabsadd L
.46516 .07779 1.875 0 Mabsadd L
.46516 .07779 0 -2.5 Mabsadd L
.46516 .07779 -1.875 0 Mabsadd L closepath F
.48839 .08914 -1.875 0 Mabsadd m
.48839 .08914 0 2.5 Mabsadd L
.48839 .08914 1.875 0 Mabsadd L
.48839 .08914 0 -2.5 Mabsadd L
.48839 .08914 -1.875 0 Mabsadd L closepath F
.51161 .10171 -1.875 0 Mabsadd m
.51161 .10171 0 2.5 Mabsadd L
.51161 .10171 1.875 0 Mabsadd L
.51161 .10171 0 -2.5 Mabsadd L
.51161 .10171 -1.875 0 Mabsadd L closepath F
.53484 .11344 -1.875 0 Mabsadd m
.53484 .11344 0 2.5 Mabsadd L
.53484 .11344 1.875 0 Mabsadd L
.53484 .11344 0 -2.5 Mabsadd L
.53484 .11344 -1.875 0 Mabsadd L closepath F
.55807 .1254 -1.875 0 Mabsadd m
.55807 .1254 0 2.5 Mabsadd L
.55807 .1254 1.875 0 Mabsadd L
.55807 .1254 0 -2.5 Mabsadd L
.55807 .1254 -1.875 0 Mabsadd L closepath F
.5813 .13614 -1.875 0 Mabsadd m
.5813 .13614 0 2.5 Mabsadd L
.5813 .13614 1.875 0 Mabsadd L
.5813 .13614 0 -2.5 Mabsadd L
.5813 .13614 -1.875 0 Mabsadd L closepath F
.60453 .14596 -1.875 0 Mabsadd m
.60453 .14596 0 2.5 Mabsadd L
.60453 .14596 1.875 0 Mabsadd L
.60453 .14596 0 -2.5 Mabsadd L
.60453 .14596 -1.875 0 Mabsadd L closepath F
.62776 .15495 -1.875 0 Mabsadd m
.62776 .15495 0 2.5 Mabsadd L
.62776 .15495 1.875 0 Mabsadd L
.62776 .15495 0 -2.5 Mabsadd L
.62776 .15495 -1.875 0 Mabsadd L closepath F
.65099 .16242 -1.875 0 Mabsadd m
.65099 .16242 0 2.5 Mabsadd L
.65099 .16242 1.875 0 Mabsadd L
.65099 .16242 0 -2.5 Mabsadd L
.65099 .16242 -1.875 0 Mabsadd L closepath F
.67422 .16889 -1.875 0 Mabsadd m
.67422 .16889 0 2.5 Mabsadd L
.67422 .16889 1.875 0 Mabsadd L
.67422 .16889 0 -2.5 Mabsadd L
.67422 .16889 -1.875 0 Mabsadd L closepath F
.69744 .17445 -1.875 0 Mabsadd m
.69744 .17445 0 2.5 Mabsadd L
.69744 .17445 1.875 0 Mabsadd L
.69744 .17445 0 -2.5 Mabsadd L
.69744 .17445 -1.875 0 Mabsadd L closepath F
.72067 .17819 -1.875 0 Mabsadd m
.72067 .17819 0 2.5 Mabsadd L
.72067 .17819 1.875 0 Mabsadd L
.72067 .17819 0 -2.5 Mabsadd L
.72067 .17819 -1.875 0 Mabsadd L closepath F
.7439 .18078 -1.875 0 Mabsadd m
.7439 .18078 0 2.5 Mabsadd L
.7439 .18078 1.875 0 Mabsadd L
.7439 .18078 0 -2.5 Mabsadd L
.7439 .18078 -1.875 0 Mabsadd L closepath F
.76713 .18337 -1.875 0 Mabsadd m
.76713 .18337 0 2.5 Mabsadd L
.76713 .18337 1.875 0 Mabsadd L
.76713 .18337 0 -2.5 Mabsadd L
.76713 .18337 -1.875 0 Mabsadd L closepath F
.79036 .18481 -1.875 0 Mabsadd m
.79036 .18481 0 2.5 Mabsadd L
.79036 .18481 1.875 0 Mabsadd L
.79036 .18481 0 -2.5 Mabsadd L
.79036 .18481 -1.875 0 Mabsadd L closepath F
.81359 .18611 -1.875 0 Mabsadd m
.81359 .18611 0 2.5 Mabsadd L
.81359 .18611 1.875 0 Mabsadd L
.81359 .18611 0 -2.5 Mabsadd L
.81359 .18611 -1.875 0 Mabsadd L closepath F
.83682 .18672 -1.875 0 Mabsadd m
.83682 .18672 0 2.5 Mabsadd L
.83682 .18672 1.875 0 Mabsadd L
.83682 .18672 0 -2.5 Mabsadd L
.83682 .18672 -1.875 0 Mabsadd L closepath F
.86005 .18733 -1.875 0 Mabsadd m
.86005 .18733 0 2.5 Mabsadd L
.86005 .18733 1.875 0 Mabsadd L
.86005 .18733 0 -2.5 Mabsadd L
.86005 .18733 -1.875 0 Mabsadd L closepath F
.88328 .18748 -1.875 0 Mabsadd m
.88328 .18748 0 2.5 Mabsadd L
.88328 .18748 1.875 0 Mabsadd L
.88328 .18748 0 -2.5 Mabsadd L
.88328 .18748 -1.875 0 Mabsadd L closepath F
.9065 .18763 -1.875 0 Mabsadd m
.9065 .18763 0 2.5 Mabsadd L
.9065 .18763 1.875 0 Mabsadd L
.9065 .18763 0 -2.5 Mabsadd L
.9065 .18763 -1.875 0 Mabsadd L closepath F
.92973 .18771 -1.875 0 Mabsadd m
.92973 .18771 0 2.5 Mabsadd L
.92973 .18771 1.875 0 Mabsadd L
.92973 .18771 0 -2.5 Mabsadd L
.92973 .18771 -1.875 0 Mabsadd L closepath F
.95296 .18778 -1.875 0 Mabsadd m
.95296 .18778 0 2.5 Mabsadd L
.95296 .18778 1.875 0 Mabsadd L
.95296 .18778 0 -2.5 Mabsadd L
.95296 .18778 -1.875 0 Mabsadd L closepath F
.97619 .18786 -1.875 0 Mabsadd m
.97619 .18786 0 2.5 Mabsadd L
.97619 .18786 1.875 0 Mabsadd L
.97619 .18786 0 -2.5 Mabsadd L
.97619 .18786 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .02995 L
.07027 .04519 L
.0935 .06042 L
.11672 .07566 L
.13995 .09089 L
.16318 .10613 L
.18641 .12136 L
.20964 .1366 L
.23287 .15183 L
.2561 .16706 L
.27933 .1823 L
.30256 .19753 L
.32578 .21277 L
.34901 .228 L
.37224 .24324 L
.39547 .25847 L
.4187 .27371 L
.44193 .28894 L
.46516 .30418 L
.48839 .31941 L
.51161 .33465 L
.53484 .34988 L
.55807 .36512 L
.5813 .38035 L
.60453 .39559 L
.62776 .41082 L
.65099 .42606 L
.67422 .44129 L
.69744 .45653 L
.72067 .47176 L
.7439 .487 L
.76713 .50223 L
.79036 .51747 L
.81359 .5327 L
.83682 .54794 L
.86005 .56317 L
.88328 .57841 L
.9065 .59364 L
.92973 .60332 L
.95296 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .02995 0 2.5 Mabsadd m
.04704 .02995 -0.56518 .7779 Mabsadd L
.04704 .02995 -2.37764 .77254 Mabsadd L
.04704 .02995 -0.91448 -0.29713 Mabsadd L
.04704 .02995 -1.46946 -2.02254 Mabsadd L
.04704 .02995 0 -0.96154 Mabsadd L
.04704 .02995 1.46946 -2.02254 Mabsadd L
.04704 .02995 .91448 -0.29713 Mabsadd L
.04704 .02995 2.37764 .77254 Mabsadd L
.04704 .02995 .56518 .7779 Mabsadd L
.04704 .02995 0 2.5 Mabsadd L closepath F
.07027 .04519 0 2.5 Mabsadd m
.07027 .04519 -0.56518 .7779 Mabsadd L
.07027 .04519 -2.37764 .77254 Mabsadd L
.07027 .04519 -0.91448 -0.29713 Mabsadd L
.07027 .04519 -1.46946 -2.02254 Mabsadd L
.07027 .04519 0 -0.96154 Mabsadd L
.07027 .04519 1.46946 -2.02254 Mabsadd L
.07027 .04519 .91448 -0.29713 Mabsadd L
.07027 .04519 2.37764 .77254 Mabsadd L
.07027 .04519 .56518 .7779 Mabsadd L
.07027 .04519 0 2.5 Mabsadd L closepath F
.0935 .06042 0 2.5 Mabsadd m
.0935 .06042 -0.56518 .7779 Mabsadd L
.0935 .06042 -2.37764 .77254 Mabsadd L
.0935 .06042 -0.91448 -0.29713 Mabsadd L
.0935 .06042 -1.46946 -2.02254 Mabsadd L
.0935 .06042 0 -0.96154 Mabsadd L
.0935 .06042 1.46946 -2.02254 Mabsadd L
.0935 .06042 .91448 -0.29713 Mabsadd L
.0935 .06042 2.37764 .77254 Mabsadd L
.0935 .06042 .56518 .7779 Mabsadd L
.0935 .06042 0 2.5 Mabsadd L closepath F
.11672 .07566 0 2.5 Mabsadd m
.11672 .07566 -0.56518 .7779 Mabsadd L
.11672 .07566 -2.37764 .77254 Mabsadd L
.11672 .07566 -0.91448 -0.29713 Mabsadd L
.11672 .07566 -1.46946 -2.02254 Mabsadd L
.11672 .07566 0 -0.96154 Mabsadd L
.11672 .07566 1.46946 -2.02254 Mabsadd L
.11672 .07566 .91448 -0.29713 Mabsadd L
.11672 .07566 2.37764 .77254 Mabsadd L
.11672 .07566 .56518 .7779 Mabsadd L
.11672 .07566 0 2.5 Mabsadd L closepath F
.13995 .09089 0 2.5 Mabsadd m
.13995 .09089 -0.56518 .7779 Mabsadd L
.13995 .09089 -2.37764 .77254 Mabsadd L
.13995 .09089 -0.91448 -0.29713 Mabsadd L
.13995 .09089 -1.46946 -2.02254 Mabsadd L
.13995 .09089 0 -0.96154 Mabsadd L
.13995 .09089 1.46946 -2.02254 Mabsadd L
.13995 .09089 .91448 -0.29713 Mabsadd L
.13995 .09089 2.37764 .77254 Mabsadd L
.13995 .09089 .56518 .7779 Mabsadd L
.13995 .09089 0 2.5 Mabsadd L closepath F
.16318 .10613 0 2.5 Mabsadd m
.16318 .10613 -0.56518 .7779 Mabsadd L
.16318 .10613 -2.37764 .77254 Mabsadd L
.16318 .10613 -0.91448 -0.29713 Mabsadd L
.16318 .10613 -1.46946 -2.02254 Mabsadd L
.16318 .10613 0 -0.96154 Mabsadd L
.16318 .10613 1.46946 -2.02254 Mabsadd L
.16318 .10613 .91448 -0.29713 Mabsadd L
.16318 .10613 2.37764 .77254 Mabsadd L
.16318 .10613 .56518 .7779 Mabsadd L
.16318 .10613 0 2.5 Mabsadd L closepath F
.18641 .12136 0 2.5 Mabsadd m
.18641 .12136 -0.56518 .7779 Mabsadd L
.18641 .12136 -2.37764 .77254 Mabsadd L
.18641 .12136 -0.91448 -0.29713 Mabsadd L
.18641 .12136 -1.46946 -2.02254 Mabsadd L
.18641 .12136 0 -0.96154 Mabsadd L
.18641 .12136 1.46946 -2.02254 Mabsadd L
.18641 .12136 .91448 -0.29713 Mabsadd L
.18641 .12136 2.37764 .77254 Mabsadd L
.18641 .12136 .56518 .7779 Mabsadd L
.18641 .12136 0 2.5 Mabsadd L closepath F
.20964 .1366 0 2.5 Mabsadd m
.20964 .1366 -0.56518 .7779 Mabsadd L
.20964 .1366 -2.37764 .77254 Mabsadd L
.20964 .1366 -0.91448 -0.29713 Mabsadd L
.20964 .1366 -1.46946 -2.02254 Mabsadd L
.20964 .1366 0 -0.96154 Mabsadd L
.20964 .1366 1.46946 -2.02254 Mabsadd L
.20964 .1366 .91448 -0.29713 Mabsadd L
.20964 .1366 2.37764 .77254 Mabsadd L
.20964 .1366 .56518 .7779 Mabsadd L
.20964 .1366 0 2.5 Mabsadd L closepath F
.23287 .15183 0 2.5 Mabsadd m
.23287 .15183 -0.56518 .7779 Mabsadd L
.23287 .15183 -2.37764 .77254 Mabsadd L
.23287 .15183 -0.91448 -0.29713 Mabsadd L
.23287 .15183 -1.46946 -2.02254 Mabsadd L
.23287 .15183 0 -0.96154 Mabsadd L
.23287 .15183 1.46946 -2.02254 Mabsadd L
.23287 .15183 .91448 -0.29713 Mabsadd L
.23287 .15183 2.37764 .77254 Mabsadd L
.23287 .15183 .56518 .7779 Mabsadd L
.23287 .15183 0 2.5 Mabsadd L closepath F
.2561 .16706 0 2.5 Mabsadd m
.2561 .16706 -0.56518 .7779 Mabsadd L
.2561 .16706 -2.37764 .77254 Mabsadd L
.2561 .16706 -0.91448 -0.29713 Mabsadd L
.2561 .16706 -1.46946 -2.02254 Mabsadd L
.2561 .16706 0 -0.96154 Mabsadd L
.2561 .16706 1.46946 -2.02254 Mabsadd L
.2561 .16706 .91448 -0.29713 Mabsadd L
.2561 .16706 2.37764 .77254 Mabsadd L
.2561 .16706 .56518 .7779 Mabsadd L
.2561 .16706 0 2.5 Mabsadd L closepath F
.27933 .1823 0 2.5 Mabsadd m
.27933 .1823 -0.56518 .7779 Mabsadd L
.27933 .1823 -2.37764 .77254 Mabsadd L
.27933 .1823 -0.91448 -0.29713 Mabsadd L
.27933 .1823 -1.46946 -2.02254 Mabsadd L
.27933 .1823 0 -0.96154 Mabsadd L
.27933 .1823 1.46946 -2.02254 Mabsadd L
.27933 .1823 .91448 -0.29713 Mabsadd L
.27933 .1823 2.37764 .77254 Mabsadd L
.27933 .1823 .56518 .7779 Mabsadd L
.27933 .1823 0 2.5 Mabsadd L closepath F
.30256 .19753 0 2.5 Mabsadd m
.30256 .19753 -0.56518 .7779 Mabsadd L
.30256 .19753 -2.37764 .77254 Mabsadd L
.30256 .19753 -0.91448 -0.29713 Mabsadd L
.30256 .19753 -1.46946 -2.02254 Mabsadd L
.30256 .19753 0 -0.96154 Mabsadd L
.30256 .19753 1.46946 -2.02254 Mabsadd L
.30256 .19753 .91448 -0.29713 Mabsadd L
.30256 .19753 2.37764 .77254 Mabsadd L
.30256 .19753 .56518 .7779 Mabsadd L
.30256 .19753 0 2.5 Mabsadd L closepath F
.32578 .21277 0 2.5 Mabsadd m
.32578 .21277 -0.56518 .7779 Mabsadd L
.32578 .21277 -2.37764 .77254 Mabsadd L
.32578 .21277 -0.91448 -0.29713 Mabsadd L
.32578 .21277 -1.46946 -2.02254 Mabsadd L
.32578 .21277 0 -0.96154 Mabsadd L
.32578 .21277 1.46946 -2.02254 Mabsadd L
.32578 .21277 .91448 -0.29713 Mabsadd L
.32578 .21277 2.37764 .77254 Mabsadd L
.32578 .21277 .56518 .7779 Mabsadd L
.32578 .21277 0 2.5 Mabsadd L closepath F
.34901 .228 0 2.5 Mabsadd m
.34901 .228 -0.56518 .7779 Mabsadd L
.34901 .228 -2.37764 .77254 Mabsadd L
.34901 .228 -0.91448 -0.29713 Mabsadd L
.34901 .228 -1.46946 -2.02254 Mabsadd L
.34901 .228 0 -0.96154 Mabsadd L
.34901 .228 1.46946 -2.02254 Mabsadd L
.34901 .228 .91448 -0.29713 Mabsadd L
.34901 .228 2.37764 .77254 Mabsadd L
.34901 .228 .56518 .7779 Mabsadd L
.34901 .228 0 2.5 Mabsadd L closepath F
.37224 .24324 0 2.5 Mabsadd m
.37224 .24324 -0.56518 .7779 Mabsadd L
.37224 .24324 -2.37764 .77254 Mabsadd L
.37224 .24324 -0.91448 -0.29713 Mabsadd L
.37224 .24324 -1.46946 -2.02254 Mabsadd L
.37224 .24324 0 -0.96154 Mabsadd L
.37224 .24324 1.46946 -2.02254 Mabsadd L
.37224 .24324 .91448 -0.29713 Mabsadd L
.37224 .24324 2.37764 .77254 Mabsadd L
.37224 .24324 .56518 .7779 Mabsadd L
.37224 .24324 0 2.5 Mabsadd L closepath F
.39547 .25847 0 2.5 Mabsadd m
.39547 .25847 -0.56518 .7779 Mabsadd L
.39547 .25847 -2.37764 .77254 Mabsadd L
.39547 .25847 -0.91448 -0.29713 Mabsadd L
.39547 .25847 -1.46946 -2.02254 Mabsadd L
.39547 .25847 0 -0.96154 Mabsadd L
.39547 .25847 1.46946 -2.02254 Mabsadd L
.39547 .25847 .91448 -0.29713 Mabsadd L
.39547 .25847 2.37764 .77254 Mabsadd L
.39547 .25847 .56518 .7779 Mabsadd L
.39547 .25847 0 2.5 Mabsadd L closepath F
.4187 .27371 0 2.5 Mabsadd m
.4187 .27371 -0.56518 .7779 Mabsadd L
.4187 .27371 -2.37764 .77254 Mabsadd L
.4187 .27371 -0.91448 -0.29713 Mabsadd L
.4187 .27371 -1.46946 -2.02254 Mabsadd L
.4187 .27371 0 -0.96154 Mabsadd L
.4187 .27371 1.46946 -2.02254 Mabsadd L
.4187 .27371 .91448 -0.29713 Mabsadd L
.4187 .27371 2.37764 .77254 Mabsadd L
.4187 .27371 .56518 .7779 Mabsadd L
.4187 .27371 0 2.5 Mabsadd L closepath F
.44193 .28894 0 2.5 Mabsadd m
.44193 .28894 -0.56518 .7779 Mabsadd L
.44193 .28894 -2.37764 .77254 Mabsadd L
.44193 .28894 -0.91448 -0.29713 Mabsadd L
.44193 .28894 -1.46946 -2.02254 Mabsadd L
.44193 .28894 0 -0.96154 Mabsadd L
.44193 .28894 1.46946 -2.02254 Mabsadd L
.44193 .28894 .91448 -0.29713 Mabsadd L
.44193 .28894 2.37764 .77254 Mabsadd L
.44193 .28894 .56518 .7779 Mabsadd L
.44193 .28894 0 2.5 Mabsadd L closepath F
.46516 .30418 0 2.5 Mabsadd m
.46516 .30418 -0.56518 .7779 Mabsadd L
.46516 .30418 -2.37764 .77254 Mabsadd L
.46516 .30418 -0.91448 -0.29713 Mabsadd L
.46516 .30418 -1.46946 -2.02254 Mabsadd L
.46516 .30418 0 -0.96154 Mabsadd L
.46516 .30418 1.46946 -2.02254 Mabsadd L
.46516 .30418 .91448 -0.29713 Mabsadd L
.46516 .30418 2.37764 .77254 Mabsadd L
.46516 .30418 .56518 .7779 Mabsadd L
.46516 .30418 0 2.5 Mabsadd L closepath F
.48839 .31941 0 2.5 Mabsadd m
.48839 .31941 -0.56518 .7779 Mabsadd L
.48839 .31941 -2.37764 .77254 Mabsadd L
.48839 .31941 -0.91448 -0.29713 Mabsadd L
.48839 .31941 -1.46946 -2.02254 Mabsadd L
.48839 .31941 0 -0.96154 Mabsadd L
.48839 .31941 1.46946 -2.02254 Mabsadd L
.48839 .31941 .91448 -0.29713 Mabsadd L
.48839 .31941 2.37764 .77254 Mabsadd L
.48839 .31941 .56518 .7779 Mabsadd L
.48839 .31941 0 2.5 Mabsadd L closepath F
.51161 .33465 0 2.5 Mabsadd m
.51161 .33465 -0.56518 .7779 Mabsadd L
.51161 .33465 -2.37764 .77254 Mabsadd L
.51161 .33465 -0.91448 -0.29713 Mabsadd L
.51161 .33465 -1.46946 -2.02254 Mabsadd L
.51161 .33465 0 -0.96154 Mabsadd L
.51161 .33465 1.46946 -2.02254 Mabsadd L
.51161 .33465 .91448 -0.29713 Mabsadd L
.51161 .33465 2.37764 .77254 Mabsadd L
.51161 .33465 .56518 .7779 Mabsadd L
.51161 .33465 0 2.5 Mabsadd L closepath F
.53484 .34988 0 2.5 Mabsadd m
.53484 .34988 -0.56518 .7779 Mabsadd L
.53484 .34988 -2.37764 .77254 Mabsadd L
.53484 .34988 -0.91448 -0.29713 Mabsadd L
.53484 .34988 -1.46946 -2.02254 Mabsadd L
.53484 .34988 0 -0.96154 Mabsadd L
.53484 .34988 1.46946 -2.02254 Mabsadd L
.53484 .34988 .91448 -0.29713 Mabsadd L
.53484 .34988 2.37764 .77254 Mabsadd L
.53484 .34988 .56518 .7779 Mabsadd L
.53484 .34988 0 2.5 Mabsadd L closepath F
.55807 .36512 0 2.5 Mabsadd m
.55807 .36512 -0.56518 .7779 Mabsadd L
.55807 .36512 -2.37764 .77254 Mabsadd L
.55807 .36512 -0.91448 -0.29713 Mabsadd L
.55807 .36512 -1.46946 -2.02254 Mabsadd L
.55807 .36512 0 -0.96154 Mabsadd L
.55807 .36512 1.46946 -2.02254 Mabsadd L
.55807 .36512 .91448 -0.29713 Mabsadd L
.55807 .36512 2.37764 .77254 Mabsadd L
.55807 .36512 .56518 .7779 Mabsadd L
.55807 .36512 0 2.5 Mabsadd L closepath F
.5813 .38035 0 2.5 Mabsadd m
.5813 .38035 -0.56518 .7779 Mabsadd L
.5813 .38035 -2.37764 .77254 Mabsadd L
.5813 .38035 -0.91448 -0.29713 Mabsadd L
.5813 .38035 -1.46946 -2.02254 Mabsadd L
.5813 .38035 0 -0.96154 Mabsadd L
.5813 .38035 1.46946 -2.02254 Mabsadd L
.5813 .38035 .91448 -0.29713 Mabsadd L
.5813 .38035 2.37764 .77254 Mabsadd L
.5813 .38035 .56518 .7779 Mabsadd L
.5813 .38035 0 2.5 Mabsadd L closepath F
.60453 .39559 0 2.5 Mabsadd m
.60453 .39559 -0.56518 .7779 Mabsadd L
.60453 .39559 -2.37764 .77254 Mabsadd L
.60453 .39559 -0.91448 -0.29713 Mabsadd L
.60453 .39559 -1.46946 -2.02254 Mabsadd L
.60453 .39559 0 -0.96154 Mabsadd L
.60453 .39559 1.46946 -2.02254 Mabsadd L
.60453 .39559 .91448 -0.29713 Mabsadd L
.60453 .39559 2.37764 .77254 Mabsadd L
.60453 .39559 .56518 .7779 Mabsadd L
.60453 .39559 0 2.5 Mabsadd L closepath F
.62776 .41082 0 2.5 Mabsadd m
.62776 .41082 -0.56518 .7779 Mabsadd L
.62776 .41082 -2.37764 .77254 Mabsadd L
.62776 .41082 -0.91448 -0.29713 Mabsadd L
.62776 .41082 -1.46946 -2.02254 Mabsadd L
.62776 .41082 0 -0.96154 Mabsadd L
.62776 .41082 1.46946 -2.02254 Mabsadd L
.62776 .41082 .91448 -0.29713 Mabsadd L
.62776 .41082 2.37764 .77254 Mabsadd L
.62776 .41082 .56518 .7779 Mabsadd L
.62776 .41082 0 2.5 Mabsadd L closepath F
.65099 .42606 0 2.5 Mabsadd m
.65099 .42606 -0.56518 .7779 Mabsadd L
.65099 .42606 -2.37764 .77254 Mabsadd L
.65099 .42606 -0.91448 -0.29713 Mabsadd L
.65099 .42606 -1.46946 -2.02254 Mabsadd L
.65099 .42606 0 -0.96154 Mabsadd L
.65099 .42606 1.46946 -2.02254 Mabsadd L
.65099 .42606 .91448 -0.29713 Mabsadd L
.65099 .42606 2.37764 .77254 Mabsadd L
.65099 .42606 .56518 .7779 Mabsadd L
.65099 .42606 0 2.5 Mabsadd L closepath F
.67422 .44129 0 2.5 Mabsadd m
.67422 .44129 -0.56518 .7779 Mabsadd L
.67422 .44129 -2.37764 .77254 Mabsadd L
.67422 .44129 -0.91448 -0.29713 Mabsadd L
.67422 .44129 -1.46946 -2.02254 Mabsadd L
.67422 .44129 0 -0.96154 Mabsadd L
.67422 .44129 1.46946 -2.02254 Mabsadd L
.67422 .44129 .91448 -0.29713 Mabsadd L
.67422 .44129 2.37764 .77254 Mabsadd L
.67422 .44129 .56518 .7779 Mabsadd L
.67422 .44129 0 2.5 Mabsadd L closepath F
.69744 .45653 0 2.5 Mabsadd m
.69744 .45653 -0.56518 .7779 Mabsadd L
.69744 .45653 -2.37764 .77254 Mabsadd L
.69744 .45653 -0.91448 -0.29713 Mabsadd L
.69744 .45653 -1.46946 -2.02254 Mabsadd L
.69744 .45653 0 -0.96154 Mabsadd L
.69744 .45653 1.46946 -2.02254 Mabsadd L
.69744 .45653 .91448 -0.29713 Mabsadd L
.69744 .45653 2.37764 .77254 Mabsadd L
.69744 .45653 .56518 .7779 Mabsadd L
.69744 .45653 0 2.5 Mabsadd L closepath F
.72067 .47176 0 2.5 Mabsadd m
.72067 .47176 -0.56518 .7779 Mabsadd L
.72067 .47176 -2.37764 .77254 Mabsadd L
.72067 .47176 -0.91448 -0.29713 Mabsadd L
.72067 .47176 -1.46946 -2.02254 Mabsadd L
.72067 .47176 0 -0.96154 Mabsadd L
.72067 .47176 1.46946 -2.02254 Mabsadd L
.72067 .47176 .91448 -0.29713 Mabsadd L
.72067 .47176 2.37764 .77254 Mabsadd L
.72067 .47176 .56518 .7779 Mabsadd L
.72067 .47176 0 2.5 Mabsadd L closepath F
.7439 .487 0 2.5 Mabsadd m
.7439 .487 -0.56518 .7779 Mabsadd L
.7439 .487 -2.37764 .77254 Mabsadd L
.7439 .487 -0.91448 -0.29713 Mabsadd L
.7439 .487 -1.46946 -2.02254 Mabsadd L
.7439 .487 0 -0.96154 Mabsadd L
.7439 .487 1.46946 -2.02254 Mabsadd L
.7439 .487 .91448 -0.29713 Mabsadd L
.7439 .487 2.37764 .77254 Mabsadd L
.7439 .487 .56518 .7779 Mabsadd L
.7439 .487 0 2.5 Mabsadd L closepath F
.76713 .50223 0 2.5 Mabsadd m
.76713 .50223 -0.56518 .7779 Mabsadd L
.76713 .50223 -2.37764 .77254 Mabsadd L
.76713 .50223 -0.91448 -0.29713 Mabsadd L
.76713 .50223 -1.46946 -2.02254 Mabsadd L
.76713 .50223 0 -0.96154 Mabsadd L
.76713 .50223 1.46946 -2.02254 Mabsadd L
.76713 .50223 .91448 -0.29713 Mabsadd L
.76713 .50223 2.37764 .77254 Mabsadd L
.76713 .50223 .56518 .7779 Mabsadd L
.76713 .50223 0 2.5 Mabsadd L closepath F
.79036 .51747 0 2.5 Mabsadd m
.79036 .51747 -0.56518 .7779 Mabsadd L
.79036 .51747 -2.37764 .77254 Mabsadd L
.79036 .51747 -0.91448 -0.29713 Mabsadd L
.79036 .51747 -1.46946 -2.02254 Mabsadd L
.79036 .51747 0 -0.96154 Mabsadd L
.79036 .51747 1.46946 -2.02254 Mabsadd L
.79036 .51747 .91448 -0.29713 Mabsadd L
.79036 .51747 2.37764 .77254 Mabsadd L
.79036 .51747 .56518 .7779 Mabsadd L
.79036 .51747 0 2.5 Mabsadd L closepath F
.81359 .5327 0 2.5 Mabsadd m
.81359 .5327 -0.56518 .7779 Mabsadd L
.81359 .5327 -2.37764 .77254 Mabsadd L
.81359 .5327 -0.91448 -0.29713 Mabsadd L
.81359 .5327 -1.46946 -2.02254 Mabsadd L
.81359 .5327 0 -0.96154 Mabsadd L
.81359 .5327 1.46946 -2.02254 Mabsadd L
.81359 .5327 .91448 -0.29713 Mabsadd L
.81359 .5327 2.37764 .77254 Mabsadd L
.81359 .5327 .56518 .7779 Mabsadd L
.81359 .5327 0 2.5 Mabsadd L closepath F
.83682 .54794 0 2.5 Mabsadd m
.83682 .54794 -0.56518 .7779 Mabsadd L
.83682 .54794 -2.37764 .77254 Mabsadd L
.83682 .54794 -0.91448 -0.29713 Mabsadd L
.83682 .54794 -1.46946 -2.02254 Mabsadd L
.83682 .54794 0 -0.96154 Mabsadd L
.83682 .54794 1.46946 -2.02254 Mabsadd L
.83682 .54794 .91448 -0.29713 Mabsadd L
.83682 .54794 2.37764 .77254 Mabsadd L
.83682 .54794 .56518 .7779 Mabsadd L
.83682 .54794 0 2.5 Mabsadd L closepath F
.86005 .56317 0 2.5 Mabsadd m
.86005 .56317 -0.56518 .7779 Mabsadd L
.86005 .56317 -2.37764 .77254 Mabsadd L
.86005 .56317 -0.91448 -0.29713 Mabsadd L
.86005 .56317 -1.46946 -2.02254 Mabsadd L
.86005 .56317 0 -0.96154 Mabsadd L
.86005 .56317 1.46946 -2.02254 Mabsadd L
.86005 .56317 .91448 -0.29713 Mabsadd L
.86005 .56317 2.37764 .77254 Mabsadd L
.86005 .56317 .56518 .7779 Mabsadd L
.86005 .56317 0 2.5 Mabsadd L closepath F
.88328 .57841 0 2.5 Mabsadd m
.88328 .57841 -0.56518 .7779 Mabsadd L
.88328 .57841 -2.37764 .77254 Mabsadd L
.88328 .57841 -0.91448 -0.29713 Mabsadd L
.88328 .57841 -1.46946 -2.02254 Mabsadd L
.88328 .57841 0 -0.96154 Mabsadd L
.88328 .57841 1.46946 -2.02254 Mabsadd L
.88328 .57841 .91448 -0.29713 Mabsadd L
.88328 .57841 2.37764 .77254 Mabsadd L
.88328 .57841 .56518 .7779 Mabsadd L
.88328 .57841 0 2.5 Mabsadd L closepath F
.9065 .59364 0 2.5 Mabsadd m
.9065 .59364 -0.56518 .7779 Mabsadd L
.9065 .59364 -2.37764 .77254 Mabsadd L
.9065 .59364 -0.91448 -0.29713 Mabsadd L
.9065 .59364 -1.46946 -2.02254 Mabsadd L
.9065 .59364 0 -0.96154 Mabsadd L
.9065 .59364 1.46946 -2.02254 Mabsadd L
.9065 .59364 .91448 -0.29713 Mabsadd L
.9065 .59364 2.37764 .77254 Mabsadd L
.9065 .59364 .56518 .7779 Mabsadd L
.9065 .59364 0 2.5 Mabsadd L closepath F
.92973 .60332 0 2.5 Mabsadd m
.92973 .60332 -0.56518 .7779 Mabsadd L
.92973 .60332 -2.37764 .77254 Mabsadd L
.92973 .60332 -0.91448 -0.29713 Mabsadd L
.92973 .60332 -1.46946 -2.02254 Mabsadd L
.92973 .60332 0 -0.96154 Mabsadd L
.92973 .60332 1.46946 -2.02254 Mabsadd L
.92973 .60332 .91448 -0.29713 Mabsadd L
.92973 .60332 2.37764 .77254 Mabsadd L
.92973 .60332 .56518 .7779 Mabsadd L
.92973 .60332 0 2.5 Mabsadd L closepath F
.95296 .60332 0 2.5 Mabsadd m
.95296 .60332 -0.56518 .7779 Mabsadd L
.95296 .60332 -2.37764 .77254 Mabsadd L
.95296 .60332 -0.91448 -0.29713 Mabsadd L
.95296 .60332 -1.46946 -2.02254 Mabsadd L
.95296 .60332 0 -0.96154 Mabsadd L
.95296 .60332 1.46946 -2.02254 Mabsadd L
.95296 .60332 .91448 -0.29713 Mabsadd L
.95296 .60332 2.37764 .77254 Mabsadd L
.95296 .60332 .56518 .7779 Mabsadd L
.95296 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01548 m
.04704 .0151 L
.07027 .01548 L
.0935 .01578 L
.11672 .01631 L
.13995 .01692 L
.16318 .01708 L
.18641 .01807 L
.20964 .01883 L
.23287 .01921 L
.2561 .02165 L
.27933 .0218 L
.30256 .02378 L
.32578 .02363 L
.34901 .02469 L
.37224 .02607 L
.39547 .02728 L
.4187 .02645 L
.44193 .02667 L
.46516 .02546 L
.48839 .02454 L
.51161 .0237 L
.53484 .02218 L
.55807 .02119 L
.5813 .02028 L
.60453 .01845 L
.62776 .01731 L
.65099 .01731 L
.67422 .01616 L
.69744 .01601 L
.72067 .01532 L
.7439 .01532 L
.76713 .01487 L
.79036 .01487 L
.81359 .01479 L
.83682 .01479 L
.86005 .01479 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01548 -2.5 2.5 Mabsadd m
.02381 .01548 2.5 2.5 Mabsadd L
.02381 .01548 2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 -2.5 Mabsadd L
.02381 .01548 -2.5 2.5 Mabsadd L closepath F
.04704 .0151 -2.5 2.5 Mabsadd m
.04704 .0151 2.5 2.5 Mabsadd L
.04704 .0151 2.5 -2.5 Mabsadd L
.04704 .0151 -2.5 -2.5 Mabsadd L
.04704 .0151 -2.5 2.5 Mabsadd L closepath F
.07027 .01548 -2.5 2.5 Mabsadd m
.07027 .01548 2.5 2.5 Mabsadd L
.07027 .01548 2.5 -2.5 Mabsadd L
.07027 .01548 -2.5 -2.5 Mabsadd L
.07027 .01548 -2.5 2.5 Mabsadd L closepath F
.0935 .01578 -2.5 2.5 Mabsadd m
.0935 .01578 2.5 2.5 Mabsadd L
.0935 .01578 2.5 -2.5 Mabsadd L
.0935 .01578 -2.5 -2.5 Mabsadd L
.0935 .01578 -2.5 2.5 Mabsadd L closepath F
.11672 .01631 -2.5 2.5 Mabsadd m
.11672 .01631 2.5 2.5 Mabsadd L
.11672 .01631 2.5 -2.5 Mabsadd L
.11672 .01631 -2.5 -2.5 Mabsadd L
.11672 .01631 -2.5 2.5 Mabsadd L closepath F
.13995 .01692 -2.5 2.5 Mabsadd m
.13995 .01692 2.5 2.5 Mabsadd L
.13995 .01692 2.5 -2.5 Mabsadd L
.13995 .01692 -2.5 -2.5 Mabsadd L
.13995 .01692 -2.5 2.5 Mabsadd L closepath F
.16318 .01708 -2.5 2.5 Mabsadd m
.16318 .01708 2.5 2.5 Mabsadd L
.16318 .01708 2.5 -2.5 Mabsadd L
.16318 .01708 -2.5 -2.5 Mabsadd L
.16318 .01708 -2.5 2.5 Mabsadd L closepath F
.18641 .01807 -2.5 2.5 Mabsadd m
.18641 .01807 2.5 2.5 Mabsadd L
.18641 .01807 2.5 -2.5 Mabsadd L
.18641 .01807 -2.5 -2.5 Mabsadd L
.18641 .01807 -2.5 2.5 Mabsadd L closepath F
.20964 .01883 -2.5 2.5 Mabsadd m
.20964 .01883 2.5 2.5 Mabsadd L
.20964 .01883 2.5 -2.5 Mabsadd L
.20964 .01883 -2.5 -2.5 Mabsadd L
.20964 .01883 -2.5 2.5 Mabsadd L closepath F
.23287 .01921 -2.5 2.5 Mabsadd m
.23287 .01921 2.5 2.5 Mabsadd L
.23287 .01921 2.5 -2.5 Mabsadd L
.23287 .01921 -2.5 -2.5 Mabsadd L
.23287 .01921 -2.5 2.5 Mabsadd L closepath F
.2561 .02165 -2.5 2.5 Mabsadd m
.2561 .02165 2.5 2.5 Mabsadd L
.2561 .02165 2.5 -2.5 Mabsadd L
.2561 .02165 -2.5 -2.5 Mabsadd L
.2561 .02165 -2.5 2.5 Mabsadd L closepath F
.27933 .0218 -2.5 2.5 Mabsadd m
.27933 .0218 2.5 2.5 Mabsadd L
.27933 .0218 2.5 -2.5 Mabsadd L
.27933 .0218 -2.5 -2.5 Mabsadd L
.27933 .0218 -2.5 2.5 Mabsadd L closepath F
.30256 .02378 -2.5 2.5 Mabsadd m
.30256 .02378 2.5 2.5 Mabsadd L
.30256 .02378 2.5 -2.5 Mabsadd L
.30256 .02378 -2.5 -2.5 Mabsadd L
.30256 .02378 -2.5 2.5 Mabsadd L closepath F
.32578 .02363 -2.5 2.5 Mabsadd m
.32578 .02363 2.5 2.5 Mabsadd L
.32578 .02363 2.5 -2.5 Mabsadd L
.32578 .02363 -2.5 -2.5 Mabsadd L
.32578 .02363 -2.5 2.5 Mabsadd L closepath F
.34901 .02469 -2.5 2.5 Mabsadd m
.34901 .02469 2.5 2.5 Mabsadd L
.34901 .02469 2.5 -2.5 Mabsadd L
.34901 .02469 -2.5 -2.5 Mabsadd L
.34901 .02469 -2.5 2.5 Mabsadd L closepath F
.37224 .02607 -2.5 2.5 Mabsadd m
.37224 .02607 2.5 2.5 Mabsadd L
.37224 .02607 2.5 -2.5 Mabsadd L
.37224 .02607 -2.5 -2.5 Mabsadd L
.37224 .02607 -2.5 2.5 Mabsadd L closepath F
.39547 .02728 -2.5 2.5 Mabsadd m
.39547 .02728 2.5 2.5 Mabsadd L
.39547 .02728 2.5 -2.5 Mabsadd L
.39547 .02728 -2.5 -2.5 Mabsadd L
.39547 .02728 -2.5 2.5 Mabsadd L closepath F
.4187 .02645 -2.5 2.5 Mabsadd m
.4187 .02645 2.5 2.5 Mabsadd L
.4187 .02645 2.5 -2.5 Mabsadd L
.4187 .02645 -2.5 -2.5 Mabsadd L
.4187 .02645 -2.5 2.5 Mabsadd L closepath F
.44193 .02667 -2.5 2.5 Mabsadd m
.44193 .02667 2.5 2.5 Mabsadd L
.44193 .02667 2.5 -2.5 Mabsadd L
.44193 .02667 -2.5 -2.5 Mabsadd L
.44193 .02667 -2.5 2.5 Mabsadd L closepath F
.46516 .02546 -2.5 2.5 Mabsadd m
.46516 .02546 2.5 2.5 Mabsadd L
.46516 .02546 2.5 -2.5 Mabsadd L
.46516 .02546 -2.5 -2.5 Mabsadd L
.46516 .02546 -2.5 2.5 Mabsadd L closepath F
.48839 .02454 -2.5 2.5 Mabsadd m
.48839 .02454 2.5 2.5 Mabsadd L
.48839 .02454 2.5 -2.5 Mabsadd L
.48839 .02454 -2.5 -2.5 Mabsadd L
.48839 .02454 -2.5 2.5 Mabsadd L closepath F
.51161 .0237 -2.5 2.5 Mabsadd m
.51161 .0237 2.5 2.5 Mabsadd L
.51161 .0237 2.5 -2.5 Mabsadd L
.51161 .0237 -2.5 -2.5 Mabsadd L
.51161 .0237 -2.5 2.5 Mabsadd L closepath F
.53484 .02218 -2.5 2.5 Mabsadd m
.53484 .02218 2.5 2.5 Mabsadd L
.53484 .02218 2.5 -2.5 Mabsadd L
.53484 .02218 -2.5 -2.5 Mabsadd L
.53484 .02218 -2.5 2.5 Mabsadd L closepath F
.55807 .02119 -2.5 2.5 Mabsadd m
.55807 .02119 2.5 2.5 Mabsadd L
.55807 .02119 2.5 -2.5 Mabsadd L
.55807 .02119 -2.5 -2.5 Mabsadd L
.55807 .02119 -2.5 2.5 Mabsadd L closepath F
.5813 .02028 -2.5 2.5 Mabsadd m
.5813 .02028 2.5 2.5 Mabsadd L
.5813 .02028 2.5 -2.5 Mabsadd L
.5813 .02028 -2.5 -2.5 Mabsadd L
.5813 .02028 -2.5 2.5 Mabsadd L closepath F
.60453 .01845 -2.5 2.5 Mabsadd m
.60453 .01845 2.5 2.5 Mabsadd L
.60453 .01845 2.5 -2.5 Mabsadd L
.60453 .01845 -2.5 -2.5 Mabsadd L
.60453 .01845 -2.5 2.5 Mabsadd L closepath F
.62776 .01731 -2.5 2.5 Mabsadd m
.62776 .01731 2.5 2.5 Mabsadd L
.62776 .01731 2.5 -2.5 Mabsadd L
.62776 .01731 -2.5 -2.5 Mabsadd L
.62776 .01731 -2.5 2.5 Mabsadd L closepath F
.65099 .01731 -2.5 2.5 Mabsadd m
.65099 .01731 2.5 2.5 Mabsadd L
.65099 .01731 2.5 -2.5 Mabsadd L
.65099 .01731 -2.5 -2.5 Mabsadd L
.65099 .01731 -2.5 2.5 Mabsadd L closepath F
.67422 .01616 -2.5 2.5 Mabsadd m
.67422 .01616 2.5 2.5 Mabsadd L
.67422 .01616 2.5 -2.5 Mabsadd L
.67422 .01616 -2.5 -2.5 Mabsadd L
.67422 .01616 -2.5 2.5 Mabsadd L closepath F
.69744 .01601 -2.5 2.5 Mabsadd m
.69744 .01601 2.5 2.5 Mabsadd L
.69744 .01601 2.5 -2.5 Mabsadd L
.69744 .01601 -2.5 -2.5 Mabsadd L
.69744 .01601 -2.5 2.5 Mabsadd L closepath F
.72067 .01532 -2.5 2.5 Mabsadd m
.72067 .01532 2.5 2.5 Mabsadd L
.72067 .01532 2.5 -2.5 Mabsadd L
.72067 .01532 -2.5 -2.5 Mabsadd L
.72067 .01532 -2.5 2.5 Mabsadd L closepath F
.7439 .01532 -2.5 2.5 Mabsadd m
.7439 .01532 2.5 2.5 Mabsadd L
.7439 .01532 2.5 -2.5 Mabsadd L
.7439 .01532 -2.5 -2.5 Mabsadd L
.7439 .01532 -2.5 2.5 Mabsadd L closepath F
.76713 .01487 -2.5 2.5 Mabsadd m
.76713 .01487 2.5 2.5 Mabsadd L
.76713 .01487 2.5 -2.5 Mabsadd L
.76713 .01487 -2.5 -2.5 Mabsadd L
.76713 .01487 -2.5 2.5 Mabsadd L closepath F
.79036 .01487 -2.5 2.5 Mabsadd m
.79036 .01487 2.5 2.5 Mabsadd L
.79036 .01487 2.5 -2.5 Mabsadd L
.79036 .01487 -2.5 -2.5 Mabsadd L
.79036 .01487 -2.5 2.5 Mabsadd L closepath F
.81359 .01479 -2.5 2.5 Mabsadd m
.81359 .01479 2.5 2.5 Mabsadd L
.81359 .01479 2.5 -2.5 Mabsadd L
.81359 .01479 -2.5 -2.5 Mabsadd L
.81359 .01479 -2.5 2.5 Mabsadd L closepath F
.83682 .01479 -2.5 2.5 Mabsadd m
.83682 .01479 2.5 2.5 Mabsadd L
.83682 .01479 2.5 -2.5 Mabsadd L
.83682 .01479 -2.5 -2.5 Mabsadd L
.83682 .01479 -2.5 2.5 Mabsadd L closepath F
.86005 .01479 -2.5 2.5 Mabsadd m
.86005 .01479 2.5 2.5 Mabsadd L
.86005 .01479 2.5 -2.5 Mabsadd L
.86005 .01479 -2.5 -2.5 Mabsadd L
.86005 .01479 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3Xool50003ool50002ool50003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03
003ooooo00?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000Koo`03003ooooo
00Goo`03003ooooo08Soo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Oooo`00
E`00Y_oo000Yool00`00ooooo`03ool50003ool50003ool50003ool50002ool=0003ool600000ooo
0000000D0003ool50003ool5000;ool5000=ool00`00ooooo`0=ool00`00ooooo`0=ool00`00oooo
o`0<ool00`00ooooo`03ool50003ool50003ool50002ool50003ool?00000ooo000000030003ool5
0003ool50003ool50003ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool5
0003ool50003ool5002]ool002Woo`03003ooooo00?oo`L00003ool0000000<000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`l000;oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000_oo`D000_oo`D000?oo`D000?oo`D000?oo`D000?oo`H000;oo`D00003ool0000000@0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@00
0ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00
00?oo`0000001`0000?oo`0000000`0000?oo`0000001@000_oo3@000ooo1@000ooo1@000ooo1@00
0ooo1@000ooo1@0000?oo`0000003@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@00
0ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00k?oo000Yool00`00ooooo`0;ool4000[ool50003
ool50003ool50003ool50003ool500000ooo000000050003ool50003ool50002ool500000ooo003o
o`0=0003ool60002ool=0003ool50003ool50003ool50003ool50002ool5003oool]ool002Woo`03
003ooooo00coo`8004Coo`D000?oo`D000?oo`d000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00?oooccoo`00:Ooo00<00?ooool02ooo1@00D_oo
1@000ooo1P000_oo1@000_oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00oooo
C?oo000Yool00`00ooooo`0=ool00`00ooooo`1Kool20003ool6000;ool5000;ool5003ooomTool0
02Woo`03003ooooo017oo`03003ooooo05ooo`D000Coo`03003ooooo0?ooog_oo`00:Ooo00<00?oo
ool05?oo0`00GOoo00@00?ooooooo`H00?ooogcoo`00:Ooo00<00?ooool05?oo0P00I?oo10001_oo
00<00?ooool0ooooLooo000Yool00`00ooooo`0Cool5001Sool200000ooo0000000200001?oo0000
0000ooooM?oo000Yool00`00ooooo`0Eool00`00ool0001Zool4003ooomdool002Woo`<001[oo`03
003ooooo06Koo`800003ool000000?ooog;oo`00:Ooo00<00?ooool06_oo00D00?oo003oo`0006Wo
o`D00?ooofgoo`00:Ooo00<00?ooool07?oo0P00K?oo1000ooooK?oo000Yool00`00ooooo`0Kool4
001/ool5003ooomZool002Woo`03003ooooo01goo`04003ooooo001[ool01000oooooooo1@00oooo
IOoo000Yool00`00ooooo`0Pool00`00ooooo`1_ool4003ooomTool002Woo`03003ooooo02?oo`03
003ooooo06goo`D00?ooof;oo`00:Ooo00<00?ooool09?oo0P00K_oo00@00?ooooooo`D00?oooego
o`00:Ooo00<00?ooool08ooo1000Looo0`00ooooGOoo000Yool00`00ooooo`0Uool00`00ooooo`1c
ool40035oon8000=ool002Woo`03003ooooo02Soo`8007;oo`03003ooooo00800<?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo0`00`?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0[ool3001dool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<002coo`8007Goo`<00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:_oo
1P00Looo00@00?ooool00;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo
0P000_oo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0aool2
001fool4002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`8007?oo`@0
0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo0P00M?oo1000]_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool5001gool20003ool00`00ooooo`2^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`03003ooooo07Koo`D00:oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo1000[ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0jool01000ool00000M?oo1000[_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0lool2001hool20003ool00`00ooooo`2Vool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03[oo`D007Woo`D00:Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0M_oo1000Yooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30010ool00`00ooooo`1gool200000ooo0000002Uool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04?oo`<007Woo`D00:3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0@ooo0`00Nooo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`12ool5001kool4002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Koo`03003ooooo07[oo`03003ooooo008000?oo`03003ooooo09Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0BOoo00<00?ooool0O?oo1@00Uooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`39ool4002Gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04coo`03003ooooo07_oo`800003ool0000000Coo`03003ooooo08koo`03003ooooo
06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo1@00P?oo1P00
Sooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`1<ool01000ool00000POoo1000Sooo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool200000ooo0000000200000ooo00000028
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo057oo`8008Koo`@008Ooo`03003o
oooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo
00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0Dooo0`00Q?oo1`0000?oo`000000P?oo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@005;o
o`<008Goo`03003ooooo00?oo`@007ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P00
0ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P00
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Bool5002;ool7
00000ooo0000001hool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05Ooo`8008[oo`03
003ooooo00?oo`@000Koo`03003ooooo06koo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`80
00[oo`8001Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>[oo`800003ool0000000800003ool0000000Koo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0F_oo1000SOoo00<00?ooool00ooo3@000ooo0P001ooo00<00?ooool0Eooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Kool2002Eool20006ool20002ool80003
ool30005ool20007ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05[oo`D009_oo`03003ooooo00Coo`<000;ooa0000?oo`<000Goo`<000Go
o`<000Goo`<000Goo`<000Goo`8000Koo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0H?oo00<00?ooool0Wooo00<00?ooool01?oo0P001_oo0`000_oo=@006Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool00`00ooooo`2_ool00`00ooooo`04ool2
0006ool20006ool20006ool20006ool20006ool20006ool00`00ooooo`0Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06?oo`<00?koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Hooo0P00oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1R
ool5003mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`03003oo`000?go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00JOoo00<00?ooool0n?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ool00002003fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06_oo`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0J_oo1000m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool0
1000ooooo`00m?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`03003ooooo0>ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Looo0P00kooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1bool4003^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Coo`03003ooooo0>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo0P00
jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07[oo`<00>Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Nooo0`00i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool5003U
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0P?oo0P00h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`23ool2003Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?o
o`800=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo1P00gOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ROoo00@00?oo00000=Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Rooo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29
ool5003Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo0=;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Bool3003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09?oo`800<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo1@00c_oo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0V?oo00<00?ooool0bOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000
1?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03
003ooooo0<Koo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Iool50036ool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03
003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`2Pool20032ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0:?oo`03003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000X?oo1@00__oo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Vool2
002lool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Z_oo0`00]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool3002gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Woo`D00;Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;o
o`<00:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo0P00/?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool5002^ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool3002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`800:Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^Ooo1@00Y_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2kool01000ooooo`00YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7o
o`@009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0P00X?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool4002Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<?oo`03003ooooo09koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0a_oo0P00W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`<009Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00bOoo1000Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3;ool3002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<oo
o`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo00<00?oo
ool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`<008ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0dOoo1@00S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=So
o`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0P00R?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Jool20028ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Soo`D008Ooo`03003ooooo01Ooo`8001[oo`@000Coo`<0
00?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0=ko
o`03003ooooo08?oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00ooooIOoo00<00?ooool05ooo
0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Wo
o`03003ooooo0>7oo`<0083oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
h_oo0P00P?oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0h?oo1@00Oooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`18ool2000jool00`00ooooo`0;ool0
02Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0j_oo0P00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool2001h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`D007Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Co
o`8000Coo`8000Coo`8000Koo`03003ooooo0>ooo`8007?oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>ooo`D006ooo`03003o
oooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?Soo`03003ooooo06Wo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0nOoo0P00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool5001Wool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003oo`0006Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo0P00I?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`;oo`<0063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0_oo0P00
HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1ool5001Oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool:ool3001Hoon8000=ool002Woo`03003ooooo0?ooo`[oo`800>koo`00:Ooo00<00?oo
ool0oooo2Ooo1@00k?oo000Yool00`00ooooo`3oool;ool01000ooooo`00jooo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooa7oo`@00>Goo`00:Ooo00<00?ooool0oooo4_oo0P00i_oo
000Yool00`00ooooo`3ooolAool5003Tool002Woo`03003ooooo0?oooa?oo`05003oooooool0003R
ool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`00:Ooo00<00?ooool0oooo6Ooo0`00g_oo
000Yool3003ooolJool2003Nool002Woo`03003ooooo0?oooaWoo`@00=goo`00:Ooo00<00?ooool0
oooo6ooo00<00?oo0000g?oo000Yool00`00ooooo`3ooolOool00`00ooooo`3Hool002Woo`03003o
oooo0?ooob3oo`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooo8_oo0P00e_oo000Yool00`00oooo
o`3ooolQool4003Eool002Woo`03003ooooo0?ooob?oo`04003oo`00003Cool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooo:?oo00<00?ooool0cooo000Yool00`00ooooo`3ooolZool2
003>ool002Woo`03003ooooo0?ooob[oo`800<koo`00:Ooo00<00?ooool0oooo:?oo1@00cOoo000Y
ool3003oool^ool00`00ooooo`39ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
<Ooo0`00a_oo000Yool00`00ooooo`3ooolbool30035ool002Woo`03003ooooo0?oooc3oo`D00<Go
o`00:Ooo00<00?ooool0oooo=ooo0P0000?oo`0000001_oo0P001_oo0P00[_oo000Yool00`00oooo
o`3oooljool20002ool00`00ooooo`020002ool00`00ooooo`03002_ool002Woo`03003ooooo0?oo
ocSoo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool0ooooB_oo00<00?ooool0[Ooo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-907.675, 0.1265, 38.5751}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 2273, 7727}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 7.42999e-05 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .16331 -24 -4.5 ]
[-0.01084 .16331 0 4.5 ]
[-0.01084 .31191 -24 -4.5 ]
[-0.01084 .31191 0 4.5 ]
[-0.01084 .46051 -24 -4.5 ]
[-0.01084 .46051 0 4.5 ]
[-0.01084 .60911 -24 -4.5 ]
[-0.01084 .60911 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .16331 m
.00791 .16331 L
s
[(2000)] -0.01084 .16331 1 0 Mshowa
.00166 .31191 m
.00791 .31191 L
s
[(4000)] -0.01084 .31191 1 0 Mshowa
.00166 .46051 m
.00791 .46051 L
s
[(6000)] -0.01084 .46051 1 0 Mshowa
.00166 .60911 m
.00791 .60911 L
s
[(8000)] -0.01084 .60911 1 0 Mshowa
.125 Mabswid
.00166 .05187 m
.00541 .05187 L
s
.00166 .08901 m
.00541 .08901 L
s
.00166 .12616 m
.00541 .12616 L
s
.00166 .20046 m
.00541 .20046 L
s
.00166 .23761 m
.00541 .23761 L
s
.00166 .27476 m
.00541 .27476 L
s
.00166 .34906 m
.00541 .34906 L
s
.00166 .38621 m
.00541 .38621 L
s
.00166 .42336 m
.00541 .42336 L
s
.00166 .49766 m
.00541 .49766 L
s
.00166 .53481 m
.00541 .53481 L
s
.00166 .57196 m
.00541 .57196 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01546 L
.1567 .0159 L
.17885 .01665 L
.201 .01754 L
.22315 .01888 L
.24529 .02044 L
.26744 .02252 L
.28959 .02445 L
.31174 .02794 L
.33389 .03158 L
.35604 .03596 L
.37818 .04057 L
.40033 .04585 L
.42248 .05372 L
.44463 .06108 L
.46678 .06895 L
.48893 .07965 L
.51107 .09169 L
.53322 .1015 L
.55537 .11108 L
.57752 .12163 L
.59967 .12988 L
.62182 .13902 L
.64396 .14637 L
.66611 .15284 L
.68826 .15737 L
.71041 .16094 L
.73256 .16413 L
.75471 .16606 L
.77685 .16666 L
.799 .1677 L
.82115 .16814 L
.8433 .16852 L
.86545 .16859 L
.8876 .16889 L
.90975 .16904 L
.93189 .16904 L
.95404 .16904 L
.97619 .16911 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01546 -1.875 0 Mabsadd m
.13455 .01546 0 2.5 Mabsadd L
.13455 .01546 1.875 0 Mabsadd L
.13455 .01546 0 -2.5 Mabsadd L
.13455 .01546 -1.875 0 Mabsadd L closepath F
.1567 .0159 -1.875 0 Mabsadd m
.1567 .0159 0 2.5 Mabsadd L
.1567 .0159 1.875 0 Mabsadd L
.1567 .0159 0 -2.5 Mabsadd L
.1567 .0159 -1.875 0 Mabsadd L closepath F
.17885 .01665 -1.875 0 Mabsadd m
.17885 .01665 0 2.5 Mabsadd L
.17885 .01665 1.875 0 Mabsadd L
.17885 .01665 0 -2.5 Mabsadd L
.17885 .01665 -1.875 0 Mabsadd L closepath F
.201 .01754 -1.875 0 Mabsadd m
.201 .01754 0 2.5 Mabsadd L
.201 .01754 1.875 0 Mabsadd L
.201 .01754 0 -2.5 Mabsadd L
.201 .01754 -1.875 0 Mabsadd L closepath F
.22315 .01888 -1.875 0 Mabsadd m
.22315 .01888 0 2.5 Mabsadd L
.22315 .01888 1.875 0 Mabsadd L
.22315 .01888 0 -2.5 Mabsadd L
.22315 .01888 -1.875 0 Mabsadd L closepath F
.24529 .02044 -1.875 0 Mabsadd m
.24529 .02044 0 2.5 Mabsadd L
.24529 .02044 1.875 0 Mabsadd L
.24529 .02044 0 -2.5 Mabsadd L
.24529 .02044 -1.875 0 Mabsadd L closepath F
.26744 .02252 -1.875 0 Mabsadd m
.26744 .02252 0 2.5 Mabsadd L
.26744 .02252 1.875 0 Mabsadd L
.26744 .02252 0 -2.5 Mabsadd L
.26744 .02252 -1.875 0 Mabsadd L closepath F
.28959 .02445 -1.875 0 Mabsadd m
.28959 .02445 0 2.5 Mabsadd L
.28959 .02445 1.875 0 Mabsadd L
.28959 .02445 0 -2.5 Mabsadd L
.28959 .02445 -1.875 0 Mabsadd L closepath F
.31174 .02794 -1.875 0 Mabsadd m
.31174 .02794 0 2.5 Mabsadd L
.31174 .02794 1.875 0 Mabsadd L
.31174 .02794 0 -2.5 Mabsadd L
.31174 .02794 -1.875 0 Mabsadd L closepath F
.33389 .03158 -1.875 0 Mabsadd m
.33389 .03158 0 2.5 Mabsadd L
.33389 .03158 1.875 0 Mabsadd L
.33389 .03158 0 -2.5 Mabsadd L
.33389 .03158 -1.875 0 Mabsadd L closepath F
.35604 .03596 -1.875 0 Mabsadd m
.35604 .03596 0 2.5 Mabsadd L
.35604 .03596 1.875 0 Mabsadd L
.35604 .03596 0 -2.5 Mabsadd L
.35604 .03596 -1.875 0 Mabsadd L closepath F
.37818 .04057 -1.875 0 Mabsadd m
.37818 .04057 0 2.5 Mabsadd L
.37818 .04057 1.875 0 Mabsadd L
.37818 .04057 0 -2.5 Mabsadd L
.37818 .04057 -1.875 0 Mabsadd L closepath F
.40033 .04585 -1.875 0 Mabsadd m
.40033 .04585 0 2.5 Mabsadd L
.40033 .04585 1.875 0 Mabsadd L
.40033 .04585 0 -2.5 Mabsadd L
.40033 .04585 -1.875 0 Mabsadd L closepath F
.42248 .05372 -1.875 0 Mabsadd m
.42248 .05372 0 2.5 Mabsadd L
.42248 .05372 1.875 0 Mabsadd L
.42248 .05372 0 -2.5 Mabsadd L
.42248 .05372 -1.875 0 Mabsadd L closepath F
.44463 .06108 -1.875 0 Mabsadd m
.44463 .06108 0 2.5 Mabsadd L
.44463 .06108 1.875 0 Mabsadd L
.44463 .06108 0 -2.5 Mabsadd L
.44463 .06108 -1.875 0 Mabsadd L closepath F
.46678 .06895 -1.875 0 Mabsadd m
.46678 .06895 0 2.5 Mabsadd L
.46678 .06895 1.875 0 Mabsadd L
.46678 .06895 0 -2.5 Mabsadd L
.46678 .06895 -1.875 0 Mabsadd L closepath F
.48893 .07965 -1.875 0 Mabsadd m
.48893 .07965 0 2.5 Mabsadd L
.48893 .07965 1.875 0 Mabsadd L
.48893 .07965 0 -2.5 Mabsadd L
.48893 .07965 -1.875 0 Mabsadd L closepath F
.51107 .09169 -1.875 0 Mabsadd m
.51107 .09169 0 2.5 Mabsadd L
.51107 .09169 1.875 0 Mabsadd L
.51107 .09169 0 -2.5 Mabsadd L
.51107 .09169 -1.875 0 Mabsadd L closepath F
.53322 .1015 -1.875 0 Mabsadd m
.53322 .1015 0 2.5 Mabsadd L
.53322 .1015 1.875 0 Mabsadd L
.53322 .1015 0 -2.5 Mabsadd L
.53322 .1015 -1.875 0 Mabsadd L closepath F
.55537 .11108 -1.875 0 Mabsadd m
.55537 .11108 0 2.5 Mabsadd L
.55537 .11108 1.875 0 Mabsadd L
.55537 .11108 0 -2.5 Mabsadd L
.55537 .11108 -1.875 0 Mabsadd L closepath F
.57752 .12163 -1.875 0 Mabsadd m
.57752 .12163 0 2.5 Mabsadd L
.57752 .12163 1.875 0 Mabsadd L
.57752 .12163 0 -2.5 Mabsadd L
.57752 .12163 -1.875 0 Mabsadd L closepath F
.59967 .12988 -1.875 0 Mabsadd m
.59967 .12988 0 2.5 Mabsadd L
.59967 .12988 1.875 0 Mabsadd L
.59967 .12988 0 -2.5 Mabsadd L
.59967 .12988 -1.875 0 Mabsadd L closepath F
.62182 .13902 -1.875 0 Mabsadd m
.62182 .13902 0 2.5 Mabsadd L
.62182 .13902 1.875 0 Mabsadd L
.62182 .13902 0 -2.5 Mabsadd L
.62182 .13902 -1.875 0 Mabsadd L closepath F
.64396 .14637 -1.875 0 Mabsadd m
.64396 .14637 0 2.5 Mabsadd L
.64396 .14637 1.875 0 Mabsadd L
.64396 .14637 0 -2.5 Mabsadd L
.64396 .14637 -1.875 0 Mabsadd L closepath F
.66611 .15284 -1.875 0 Mabsadd m
.66611 .15284 0 2.5 Mabsadd L
.66611 .15284 1.875 0 Mabsadd L
.66611 .15284 0 -2.5 Mabsadd L
.66611 .15284 -1.875 0 Mabsadd L closepath F
.68826 .15737 -1.875 0 Mabsadd m
.68826 .15737 0 2.5 Mabsadd L
.68826 .15737 1.875 0 Mabsadd L
.68826 .15737 0 -2.5 Mabsadd L
.68826 .15737 -1.875 0 Mabsadd L closepath F
.71041 .16094 -1.875 0 Mabsadd m
.71041 .16094 0 2.5 Mabsadd L
.71041 .16094 1.875 0 Mabsadd L
.71041 .16094 0 -2.5 Mabsadd L
.71041 .16094 -1.875 0 Mabsadd L closepath F
.73256 .16413 -1.875 0 Mabsadd m
.73256 .16413 0 2.5 Mabsadd L
.73256 .16413 1.875 0 Mabsadd L
.73256 .16413 0 -2.5 Mabsadd L
.73256 .16413 -1.875 0 Mabsadd L closepath F
.75471 .16606 -1.875 0 Mabsadd m
.75471 .16606 0 2.5 Mabsadd L
.75471 .16606 1.875 0 Mabsadd L
.75471 .16606 0 -2.5 Mabsadd L
.75471 .16606 -1.875 0 Mabsadd L closepath F
.77685 .16666 -1.875 0 Mabsadd m
.77685 .16666 0 2.5 Mabsadd L
.77685 .16666 1.875 0 Mabsadd L
.77685 .16666 0 -2.5 Mabsadd L
.77685 .16666 -1.875 0 Mabsadd L closepath F
.799 .1677 -1.875 0 Mabsadd m
.799 .1677 0 2.5 Mabsadd L
.799 .1677 1.875 0 Mabsadd L
.799 .1677 0 -2.5 Mabsadd L
.799 .1677 -1.875 0 Mabsadd L closepath F
.82115 .16814 -1.875 0 Mabsadd m
.82115 .16814 0 2.5 Mabsadd L
.82115 .16814 1.875 0 Mabsadd L
.82115 .16814 0 -2.5 Mabsadd L
.82115 .16814 -1.875 0 Mabsadd L closepath F
.8433 .16852 -1.875 0 Mabsadd m
.8433 .16852 0 2.5 Mabsadd L
.8433 .16852 1.875 0 Mabsadd L
.8433 .16852 0 -2.5 Mabsadd L
.8433 .16852 -1.875 0 Mabsadd L closepath F
.86545 .16859 -1.875 0 Mabsadd m
.86545 .16859 0 2.5 Mabsadd L
.86545 .16859 1.875 0 Mabsadd L
.86545 .16859 0 -2.5 Mabsadd L
.86545 .16859 -1.875 0 Mabsadd L closepath F
.8876 .16889 -1.875 0 Mabsadd m
.8876 .16889 0 2.5 Mabsadd L
.8876 .16889 1.875 0 Mabsadd L
.8876 .16889 0 -2.5 Mabsadd L
.8876 .16889 -1.875 0 Mabsadd L closepath F
.90975 .16904 -1.875 0 Mabsadd m
.90975 .16904 0 2.5 Mabsadd L
.90975 .16904 1.875 0 Mabsadd L
.90975 .16904 0 -2.5 Mabsadd L
.90975 .16904 -1.875 0 Mabsadd L closepath F
.93189 .16904 -1.875 0 Mabsadd m
.93189 .16904 0 2.5 Mabsadd L
.93189 .16904 1.875 0 Mabsadd L
.93189 .16904 0 -2.5 Mabsadd L
.93189 .16904 -1.875 0 Mabsadd L closepath F
.95404 .16904 -1.875 0 Mabsadd m
.95404 .16904 0 2.5 Mabsadd L
.95404 .16904 1.875 0 Mabsadd L
.95404 .16904 0 -2.5 Mabsadd L
.95404 .16904 -1.875 0 Mabsadd L closepath F
.97619 .16911 -1.875 0 Mabsadd m
.97619 .16911 0 2.5 Mabsadd L
.97619 .16911 1.875 0 Mabsadd L
.97619 .16911 0 -2.5 Mabsadd L
.97619 .16911 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .02958 L
.06811 .04444 L
.09025 .0593 L
.1124 .07416 L
.13455 .08901 L
.1567 .10387 L
.17885 .11873 L
.201 .13359 L
.22315 .14845 L
.24529 .16331 L
.26744 .17817 L
.28959 .19303 L
.31174 .20789 L
.33389 .22275 L
.35604 .23761 L
.37818 .25247 L
.40033 .26733 L
.42248 .28219 L
.44463 .29705 L
.46678 .31191 L
.48893 .32677 L
.51107 .34163 L
.53322 .35649 L
.55537 .37135 L
.57752 .38621 L
.59967 .40107 L
.62182 .41593 L
.64396 .43079 L
.66611 .44565 L
.68826 .46051 L
.71041 .47537 L
.73256 .49023 L
.75471 .50509 L
.77685 .51995 L
.799 .53481 L
.82115 .54967 L
.8433 .56453 L
.86545 .57939 L
.8876 .59425 L
.90975 .60332 L
.93189 .60332 L
.95404 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .02958 0 2.5 Mabsadd m
.04596 .02958 -0.56518 .7779 Mabsadd L
.04596 .02958 -2.37764 .77254 Mabsadd L
.04596 .02958 -0.91448 -0.29713 Mabsadd L
.04596 .02958 -1.46946 -2.02254 Mabsadd L
.04596 .02958 0 -0.96154 Mabsadd L
.04596 .02958 1.46946 -2.02254 Mabsadd L
.04596 .02958 .91448 -0.29713 Mabsadd L
.04596 .02958 2.37764 .77254 Mabsadd L
.04596 .02958 .56518 .7779 Mabsadd L
.04596 .02958 0 2.5 Mabsadd L closepath F
.06811 .04444 0 2.5 Mabsadd m
.06811 .04444 -0.56518 .7779 Mabsadd L
.06811 .04444 -2.37764 .77254 Mabsadd L
.06811 .04444 -0.91448 -0.29713 Mabsadd L
.06811 .04444 -1.46946 -2.02254 Mabsadd L
.06811 .04444 0 -0.96154 Mabsadd L
.06811 .04444 1.46946 -2.02254 Mabsadd L
.06811 .04444 .91448 -0.29713 Mabsadd L
.06811 .04444 2.37764 .77254 Mabsadd L
.06811 .04444 .56518 .7779 Mabsadd L
.06811 .04444 0 2.5 Mabsadd L closepath F
.09025 .0593 0 2.5 Mabsadd m
.09025 .0593 -0.56518 .7779 Mabsadd L
.09025 .0593 -2.37764 .77254 Mabsadd L
.09025 .0593 -0.91448 -0.29713 Mabsadd L
.09025 .0593 -1.46946 -2.02254 Mabsadd L
.09025 .0593 0 -0.96154 Mabsadd L
.09025 .0593 1.46946 -2.02254 Mabsadd L
.09025 .0593 .91448 -0.29713 Mabsadd L
.09025 .0593 2.37764 .77254 Mabsadd L
.09025 .0593 .56518 .7779 Mabsadd L
.09025 .0593 0 2.5 Mabsadd L closepath F
.1124 .07416 0 2.5 Mabsadd m
.1124 .07416 -0.56518 .7779 Mabsadd L
.1124 .07416 -2.37764 .77254 Mabsadd L
.1124 .07416 -0.91448 -0.29713 Mabsadd L
.1124 .07416 -1.46946 -2.02254 Mabsadd L
.1124 .07416 0 -0.96154 Mabsadd L
.1124 .07416 1.46946 -2.02254 Mabsadd L
.1124 .07416 .91448 -0.29713 Mabsadd L
.1124 .07416 2.37764 .77254 Mabsadd L
.1124 .07416 .56518 .7779 Mabsadd L
.1124 .07416 0 2.5 Mabsadd L closepath F
.13455 .08901 0 2.5 Mabsadd m
.13455 .08901 -0.56518 .7779 Mabsadd L
.13455 .08901 -2.37764 .77254 Mabsadd L
.13455 .08901 -0.91448 -0.29713 Mabsadd L
.13455 .08901 -1.46946 -2.02254 Mabsadd L
.13455 .08901 0 -0.96154 Mabsadd L
.13455 .08901 1.46946 -2.02254 Mabsadd L
.13455 .08901 .91448 -0.29713 Mabsadd L
.13455 .08901 2.37764 .77254 Mabsadd L
.13455 .08901 .56518 .7779 Mabsadd L
.13455 .08901 0 2.5 Mabsadd L closepath F
.1567 .10387 0 2.5 Mabsadd m
.1567 .10387 -0.56518 .7779 Mabsadd L
.1567 .10387 -2.37764 .77254 Mabsadd L
.1567 .10387 -0.91448 -0.29713 Mabsadd L
.1567 .10387 -1.46946 -2.02254 Mabsadd L
.1567 .10387 0 -0.96154 Mabsadd L
.1567 .10387 1.46946 -2.02254 Mabsadd L
.1567 .10387 .91448 -0.29713 Mabsadd L
.1567 .10387 2.37764 .77254 Mabsadd L
.1567 .10387 .56518 .7779 Mabsadd L
.1567 .10387 0 2.5 Mabsadd L closepath F
.17885 .11873 0 2.5 Mabsadd m
.17885 .11873 -0.56518 .7779 Mabsadd L
.17885 .11873 -2.37764 .77254 Mabsadd L
.17885 .11873 -0.91448 -0.29713 Mabsadd L
.17885 .11873 -1.46946 -2.02254 Mabsadd L
.17885 .11873 0 -0.96154 Mabsadd L
.17885 .11873 1.46946 -2.02254 Mabsadd L
.17885 .11873 .91448 -0.29713 Mabsadd L
.17885 .11873 2.37764 .77254 Mabsadd L
.17885 .11873 .56518 .7779 Mabsadd L
.17885 .11873 0 2.5 Mabsadd L closepath F
.201 .13359 0 2.5 Mabsadd m
.201 .13359 -0.56518 .7779 Mabsadd L
.201 .13359 -2.37764 .77254 Mabsadd L
.201 .13359 -0.91448 -0.29713 Mabsadd L
.201 .13359 -1.46946 -2.02254 Mabsadd L
.201 .13359 0 -0.96154 Mabsadd L
.201 .13359 1.46946 -2.02254 Mabsadd L
.201 .13359 .91448 -0.29713 Mabsadd L
.201 .13359 2.37764 .77254 Mabsadd L
.201 .13359 .56518 .7779 Mabsadd L
.201 .13359 0 2.5 Mabsadd L closepath F
.22315 .14845 0 2.5 Mabsadd m
.22315 .14845 -0.56518 .7779 Mabsadd L
.22315 .14845 -2.37764 .77254 Mabsadd L
.22315 .14845 -0.91448 -0.29713 Mabsadd L
.22315 .14845 -1.46946 -2.02254 Mabsadd L
.22315 .14845 0 -0.96154 Mabsadd L
.22315 .14845 1.46946 -2.02254 Mabsadd L
.22315 .14845 .91448 -0.29713 Mabsadd L
.22315 .14845 2.37764 .77254 Mabsadd L
.22315 .14845 .56518 .7779 Mabsadd L
.22315 .14845 0 2.5 Mabsadd L closepath F
.24529 .16331 0 2.5 Mabsadd m
.24529 .16331 -0.56518 .7779 Mabsadd L
.24529 .16331 -2.37764 .77254 Mabsadd L
.24529 .16331 -0.91448 -0.29713 Mabsadd L
.24529 .16331 -1.46946 -2.02254 Mabsadd L
.24529 .16331 0 -0.96154 Mabsadd L
.24529 .16331 1.46946 -2.02254 Mabsadd L
.24529 .16331 .91448 -0.29713 Mabsadd L
.24529 .16331 2.37764 .77254 Mabsadd L
.24529 .16331 .56518 .7779 Mabsadd L
.24529 .16331 0 2.5 Mabsadd L closepath F
.26744 .17817 0 2.5 Mabsadd m
.26744 .17817 -0.56518 .7779 Mabsadd L
.26744 .17817 -2.37764 .77254 Mabsadd L
.26744 .17817 -0.91448 -0.29713 Mabsadd L
.26744 .17817 -1.46946 -2.02254 Mabsadd L
.26744 .17817 0 -0.96154 Mabsadd L
.26744 .17817 1.46946 -2.02254 Mabsadd L
.26744 .17817 .91448 -0.29713 Mabsadd L
.26744 .17817 2.37764 .77254 Mabsadd L
.26744 .17817 .56518 .7779 Mabsadd L
.26744 .17817 0 2.5 Mabsadd L closepath F
.28959 .19303 0 2.5 Mabsadd m
.28959 .19303 -0.56518 .7779 Mabsadd L
.28959 .19303 -2.37764 .77254 Mabsadd L
.28959 .19303 -0.91448 -0.29713 Mabsadd L
.28959 .19303 -1.46946 -2.02254 Mabsadd L
.28959 .19303 0 -0.96154 Mabsadd L
.28959 .19303 1.46946 -2.02254 Mabsadd L
.28959 .19303 .91448 -0.29713 Mabsadd L
.28959 .19303 2.37764 .77254 Mabsadd L
.28959 .19303 .56518 .7779 Mabsadd L
.28959 .19303 0 2.5 Mabsadd L closepath F
.31174 .20789 0 2.5 Mabsadd m
.31174 .20789 -0.56518 .7779 Mabsadd L
.31174 .20789 -2.37764 .77254 Mabsadd L
.31174 .20789 -0.91448 -0.29713 Mabsadd L
.31174 .20789 -1.46946 -2.02254 Mabsadd L
.31174 .20789 0 -0.96154 Mabsadd L
.31174 .20789 1.46946 -2.02254 Mabsadd L
.31174 .20789 .91448 -0.29713 Mabsadd L
.31174 .20789 2.37764 .77254 Mabsadd L
.31174 .20789 .56518 .7779 Mabsadd L
.31174 .20789 0 2.5 Mabsadd L closepath F
.33389 .22275 0 2.5 Mabsadd m
.33389 .22275 -0.56518 .7779 Mabsadd L
.33389 .22275 -2.37764 .77254 Mabsadd L
.33389 .22275 -0.91448 -0.29713 Mabsadd L
.33389 .22275 -1.46946 -2.02254 Mabsadd L
.33389 .22275 0 -0.96154 Mabsadd L
.33389 .22275 1.46946 -2.02254 Mabsadd L
.33389 .22275 .91448 -0.29713 Mabsadd L
.33389 .22275 2.37764 .77254 Mabsadd L
.33389 .22275 .56518 .7779 Mabsadd L
.33389 .22275 0 2.5 Mabsadd L closepath F
.35604 .23761 0 2.5 Mabsadd m
.35604 .23761 -0.56518 .7779 Mabsadd L
.35604 .23761 -2.37764 .77254 Mabsadd L
.35604 .23761 -0.91448 -0.29713 Mabsadd L
.35604 .23761 -1.46946 -2.02254 Mabsadd L
.35604 .23761 0 -0.96154 Mabsadd L
.35604 .23761 1.46946 -2.02254 Mabsadd L
.35604 .23761 .91448 -0.29713 Mabsadd L
.35604 .23761 2.37764 .77254 Mabsadd L
.35604 .23761 .56518 .7779 Mabsadd L
.35604 .23761 0 2.5 Mabsadd L closepath F
.37818 .25247 0 2.5 Mabsadd m
.37818 .25247 -0.56518 .7779 Mabsadd L
.37818 .25247 -2.37764 .77254 Mabsadd L
.37818 .25247 -0.91448 -0.29713 Mabsadd L
.37818 .25247 -1.46946 -2.02254 Mabsadd L
.37818 .25247 0 -0.96154 Mabsadd L
.37818 .25247 1.46946 -2.02254 Mabsadd L
.37818 .25247 .91448 -0.29713 Mabsadd L
.37818 .25247 2.37764 .77254 Mabsadd L
.37818 .25247 .56518 .7779 Mabsadd L
.37818 .25247 0 2.5 Mabsadd L closepath F
.40033 .26733 0 2.5 Mabsadd m
.40033 .26733 -0.56518 .7779 Mabsadd L
.40033 .26733 -2.37764 .77254 Mabsadd L
.40033 .26733 -0.91448 -0.29713 Mabsadd L
.40033 .26733 -1.46946 -2.02254 Mabsadd L
.40033 .26733 0 -0.96154 Mabsadd L
.40033 .26733 1.46946 -2.02254 Mabsadd L
.40033 .26733 .91448 -0.29713 Mabsadd L
.40033 .26733 2.37764 .77254 Mabsadd L
.40033 .26733 .56518 .7779 Mabsadd L
.40033 .26733 0 2.5 Mabsadd L closepath F
.42248 .28219 0 2.5 Mabsadd m
.42248 .28219 -0.56518 .7779 Mabsadd L
.42248 .28219 -2.37764 .77254 Mabsadd L
.42248 .28219 -0.91448 -0.29713 Mabsadd L
.42248 .28219 -1.46946 -2.02254 Mabsadd L
.42248 .28219 0 -0.96154 Mabsadd L
.42248 .28219 1.46946 -2.02254 Mabsadd L
.42248 .28219 .91448 -0.29713 Mabsadd L
.42248 .28219 2.37764 .77254 Mabsadd L
.42248 .28219 .56518 .7779 Mabsadd L
.42248 .28219 0 2.5 Mabsadd L closepath F
.44463 .29705 0 2.5 Mabsadd m
.44463 .29705 -0.56518 .7779 Mabsadd L
.44463 .29705 -2.37764 .77254 Mabsadd L
.44463 .29705 -0.91448 -0.29713 Mabsadd L
.44463 .29705 -1.46946 -2.02254 Mabsadd L
.44463 .29705 0 -0.96154 Mabsadd L
.44463 .29705 1.46946 -2.02254 Mabsadd L
.44463 .29705 .91448 -0.29713 Mabsadd L
.44463 .29705 2.37764 .77254 Mabsadd L
.44463 .29705 .56518 .7779 Mabsadd L
.44463 .29705 0 2.5 Mabsadd L closepath F
.46678 .31191 0 2.5 Mabsadd m
.46678 .31191 -0.56518 .7779 Mabsadd L
.46678 .31191 -2.37764 .77254 Mabsadd L
.46678 .31191 -0.91448 -0.29713 Mabsadd L
.46678 .31191 -1.46946 -2.02254 Mabsadd L
.46678 .31191 0 -0.96154 Mabsadd L
.46678 .31191 1.46946 -2.02254 Mabsadd L
.46678 .31191 .91448 -0.29713 Mabsadd L
.46678 .31191 2.37764 .77254 Mabsadd L
.46678 .31191 .56518 .7779 Mabsadd L
.46678 .31191 0 2.5 Mabsadd L closepath F
.48893 .32677 0 2.5 Mabsadd m
.48893 .32677 -0.56518 .7779 Mabsadd L
.48893 .32677 -2.37764 .77254 Mabsadd L
.48893 .32677 -0.91448 -0.29713 Mabsadd L
.48893 .32677 -1.46946 -2.02254 Mabsadd L
.48893 .32677 0 -0.96154 Mabsadd L
.48893 .32677 1.46946 -2.02254 Mabsadd L
.48893 .32677 .91448 -0.29713 Mabsadd L
.48893 .32677 2.37764 .77254 Mabsadd L
.48893 .32677 .56518 .7779 Mabsadd L
.48893 .32677 0 2.5 Mabsadd L closepath F
.51107 .34163 0 2.5 Mabsadd m
.51107 .34163 -0.56518 .7779 Mabsadd L
.51107 .34163 -2.37764 .77254 Mabsadd L
.51107 .34163 -0.91448 -0.29713 Mabsadd L
.51107 .34163 -1.46946 -2.02254 Mabsadd L
.51107 .34163 0 -0.96154 Mabsadd L
.51107 .34163 1.46946 -2.02254 Mabsadd L
.51107 .34163 .91448 -0.29713 Mabsadd L
.51107 .34163 2.37764 .77254 Mabsadd L
.51107 .34163 .56518 .7779 Mabsadd L
.51107 .34163 0 2.5 Mabsadd L closepath F
.53322 .35649 0 2.5 Mabsadd m
.53322 .35649 -0.56518 .7779 Mabsadd L
.53322 .35649 -2.37764 .77254 Mabsadd L
.53322 .35649 -0.91448 -0.29713 Mabsadd L
.53322 .35649 -1.46946 -2.02254 Mabsadd L
.53322 .35649 0 -0.96154 Mabsadd L
.53322 .35649 1.46946 -2.02254 Mabsadd L
.53322 .35649 .91448 -0.29713 Mabsadd L
.53322 .35649 2.37764 .77254 Mabsadd L
.53322 .35649 .56518 .7779 Mabsadd L
.53322 .35649 0 2.5 Mabsadd L closepath F
.55537 .37135 0 2.5 Mabsadd m
.55537 .37135 -0.56518 .7779 Mabsadd L
.55537 .37135 -2.37764 .77254 Mabsadd L
.55537 .37135 -0.91448 -0.29713 Mabsadd L
.55537 .37135 -1.46946 -2.02254 Mabsadd L
.55537 .37135 0 -0.96154 Mabsadd L
.55537 .37135 1.46946 -2.02254 Mabsadd L
.55537 .37135 .91448 -0.29713 Mabsadd L
.55537 .37135 2.37764 .77254 Mabsadd L
.55537 .37135 .56518 .7779 Mabsadd L
.55537 .37135 0 2.5 Mabsadd L closepath F
.57752 .38621 0 2.5 Mabsadd m
.57752 .38621 -0.56518 .7779 Mabsadd L
.57752 .38621 -2.37764 .77254 Mabsadd L
.57752 .38621 -0.91448 -0.29713 Mabsadd L
.57752 .38621 -1.46946 -2.02254 Mabsadd L
.57752 .38621 0 -0.96154 Mabsadd L
.57752 .38621 1.46946 -2.02254 Mabsadd L
.57752 .38621 .91448 -0.29713 Mabsadd L
.57752 .38621 2.37764 .77254 Mabsadd L
.57752 .38621 .56518 .7779 Mabsadd L
.57752 .38621 0 2.5 Mabsadd L closepath F
.59967 .40107 0 2.5 Mabsadd m
.59967 .40107 -0.56518 .7779 Mabsadd L
.59967 .40107 -2.37764 .77254 Mabsadd L
.59967 .40107 -0.91448 -0.29713 Mabsadd L
.59967 .40107 -1.46946 -2.02254 Mabsadd L
.59967 .40107 0 -0.96154 Mabsadd L
.59967 .40107 1.46946 -2.02254 Mabsadd L
.59967 .40107 .91448 -0.29713 Mabsadd L
.59967 .40107 2.37764 .77254 Mabsadd L
.59967 .40107 .56518 .7779 Mabsadd L
.59967 .40107 0 2.5 Mabsadd L closepath F
.62182 .41593 0 2.5 Mabsadd m
.62182 .41593 -0.56518 .7779 Mabsadd L
.62182 .41593 -2.37764 .77254 Mabsadd L
.62182 .41593 -0.91448 -0.29713 Mabsadd L
.62182 .41593 -1.46946 -2.02254 Mabsadd L
.62182 .41593 0 -0.96154 Mabsadd L
.62182 .41593 1.46946 -2.02254 Mabsadd L
.62182 .41593 .91448 -0.29713 Mabsadd L
.62182 .41593 2.37764 .77254 Mabsadd L
.62182 .41593 .56518 .7779 Mabsadd L
.62182 .41593 0 2.5 Mabsadd L closepath F
.64396 .43079 0 2.5 Mabsadd m
.64396 .43079 -0.56518 .7779 Mabsadd L
.64396 .43079 -2.37764 .77254 Mabsadd L
.64396 .43079 -0.91448 -0.29713 Mabsadd L
.64396 .43079 -1.46946 -2.02254 Mabsadd L
.64396 .43079 0 -0.96154 Mabsadd L
.64396 .43079 1.46946 -2.02254 Mabsadd L
.64396 .43079 .91448 -0.29713 Mabsadd L
.64396 .43079 2.37764 .77254 Mabsadd L
.64396 .43079 .56518 .7779 Mabsadd L
.64396 .43079 0 2.5 Mabsadd L closepath F
.66611 .44565 0 2.5 Mabsadd m
.66611 .44565 -0.56518 .7779 Mabsadd L
.66611 .44565 -2.37764 .77254 Mabsadd L
.66611 .44565 -0.91448 -0.29713 Mabsadd L
.66611 .44565 -1.46946 -2.02254 Mabsadd L
.66611 .44565 0 -0.96154 Mabsadd L
.66611 .44565 1.46946 -2.02254 Mabsadd L
.66611 .44565 .91448 -0.29713 Mabsadd L
.66611 .44565 2.37764 .77254 Mabsadd L
.66611 .44565 .56518 .7779 Mabsadd L
.66611 .44565 0 2.5 Mabsadd L closepath F
.68826 .46051 0 2.5 Mabsadd m
.68826 .46051 -0.56518 .7779 Mabsadd L
.68826 .46051 -2.37764 .77254 Mabsadd L
.68826 .46051 -0.91448 -0.29713 Mabsadd L
.68826 .46051 -1.46946 -2.02254 Mabsadd L
.68826 .46051 0 -0.96154 Mabsadd L
.68826 .46051 1.46946 -2.02254 Mabsadd L
.68826 .46051 .91448 -0.29713 Mabsadd L
.68826 .46051 2.37764 .77254 Mabsadd L
.68826 .46051 .56518 .7779 Mabsadd L
.68826 .46051 0 2.5 Mabsadd L closepath F
.71041 .47537 0 2.5 Mabsadd m
.71041 .47537 -0.56518 .7779 Mabsadd L
.71041 .47537 -2.37764 .77254 Mabsadd L
.71041 .47537 -0.91448 -0.29713 Mabsadd L
.71041 .47537 -1.46946 -2.02254 Mabsadd L
.71041 .47537 0 -0.96154 Mabsadd L
.71041 .47537 1.46946 -2.02254 Mabsadd L
.71041 .47537 .91448 -0.29713 Mabsadd L
.71041 .47537 2.37764 .77254 Mabsadd L
.71041 .47537 .56518 .7779 Mabsadd L
.71041 .47537 0 2.5 Mabsadd L closepath F
.73256 .49023 0 2.5 Mabsadd m
.73256 .49023 -0.56518 .7779 Mabsadd L
.73256 .49023 -2.37764 .77254 Mabsadd L
.73256 .49023 -0.91448 -0.29713 Mabsadd L
.73256 .49023 -1.46946 -2.02254 Mabsadd L
.73256 .49023 0 -0.96154 Mabsadd L
.73256 .49023 1.46946 -2.02254 Mabsadd L
.73256 .49023 .91448 -0.29713 Mabsadd L
.73256 .49023 2.37764 .77254 Mabsadd L
.73256 .49023 .56518 .7779 Mabsadd L
.73256 .49023 0 2.5 Mabsadd L closepath F
.75471 .50509 0 2.5 Mabsadd m
.75471 .50509 -0.56518 .7779 Mabsadd L
.75471 .50509 -2.37764 .77254 Mabsadd L
.75471 .50509 -0.91448 -0.29713 Mabsadd L
.75471 .50509 -1.46946 -2.02254 Mabsadd L
.75471 .50509 0 -0.96154 Mabsadd L
.75471 .50509 1.46946 -2.02254 Mabsadd L
.75471 .50509 .91448 -0.29713 Mabsadd L
.75471 .50509 2.37764 .77254 Mabsadd L
.75471 .50509 .56518 .7779 Mabsadd L
.75471 .50509 0 2.5 Mabsadd L closepath F
.77685 .51995 0 2.5 Mabsadd m
.77685 .51995 -0.56518 .7779 Mabsadd L
.77685 .51995 -2.37764 .77254 Mabsadd L
.77685 .51995 -0.91448 -0.29713 Mabsadd L
.77685 .51995 -1.46946 -2.02254 Mabsadd L
.77685 .51995 0 -0.96154 Mabsadd L
.77685 .51995 1.46946 -2.02254 Mabsadd L
.77685 .51995 .91448 -0.29713 Mabsadd L
.77685 .51995 2.37764 .77254 Mabsadd L
.77685 .51995 .56518 .7779 Mabsadd L
.77685 .51995 0 2.5 Mabsadd L closepath F
.799 .53481 0 2.5 Mabsadd m
.799 .53481 -0.56518 .7779 Mabsadd L
.799 .53481 -2.37764 .77254 Mabsadd L
.799 .53481 -0.91448 -0.29713 Mabsadd L
.799 .53481 -1.46946 -2.02254 Mabsadd L
.799 .53481 0 -0.96154 Mabsadd L
.799 .53481 1.46946 -2.02254 Mabsadd L
.799 .53481 .91448 -0.29713 Mabsadd L
.799 .53481 2.37764 .77254 Mabsadd L
.799 .53481 .56518 .7779 Mabsadd L
.799 .53481 0 2.5 Mabsadd L closepath F
.82115 .54967 0 2.5 Mabsadd m
.82115 .54967 -0.56518 .7779 Mabsadd L
.82115 .54967 -2.37764 .77254 Mabsadd L
.82115 .54967 -0.91448 -0.29713 Mabsadd L
.82115 .54967 -1.46946 -2.02254 Mabsadd L
.82115 .54967 0 -0.96154 Mabsadd L
.82115 .54967 1.46946 -2.02254 Mabsadd L
.82115 .54967 .91448 -0.29713 Mabsadd L
.82115 .54967 2.37764 .77254 Mabsadd L
.82115 .54967 .56518 .7779 Mabsadd L
.82115 .54967 0 2.5 Mabsadd L closepath F
.8433 .56453 0 2.5 Mabsadd m
.8433 .56453 -0.56518 .7779 Mabsadd L
.8433 .56453 -2.37764 .77254 Mabsadd L
.8433 .56453 -0.91448 -0.29713 Mabsadd L
.8433 .56453 -1.46946 -2.02254 Mabsadd L
.8433 .56453 0 -0.96154 Mabsadd L
.8433 .56453 1.46946 -2.02254 Mabsadd L
.8433 .56453 .91448 -0.29713 Mabsadd L
.8433 .56453 2.37764 .77254 Mabsadd L
.8433 .56453 .56518 .7779 Mabsadd L
.8433 .56453 0 2.5 Mabsadd L closepath F
.86545 .57939 0 2.5 Mabsadd m
.86545 .57939 -0.56518 .7779 Mabsadd L
.86545 .57939 -2.37764 .77254 Mabsadd L
.86545 .57939 -0.91448 -0.29713 Mabsadd L
.86545 .57939 -1.46946 -2.02254 Mabsadd L
.86545 .57939 0 -0.96154 Mabsadd L
.86545 .57939 1.46946 -2.02254 Mabsadd L
.86545 .57939 .91448 -0.29713 Mabsadd L
.86545 .57939 2.37764 .77254 Mabsadd L
.86545 .57939 .56518 .7779 Mabsadd L
.86545 .57939 0 2.5 Mabsadd L closepath F
.8876 .59425 0 2.5 Mabsadd m
.8876 .59425 -0.56518 .7779 Mabsadd L
.8876 .59425 -2.37764 .77254 Mabsadd L
.8876 .59425 -0.91448 -0.29713 Mabsadd L
.8876 .59425 -1.46946 -2.02254 Mabsadd L
.8876 .59425 0 -0.96154 Mabsadd L
.8876 .59425 1.46946 -2.02254 Mabsadd L
.8876 .59425 .91448 -0.29713 Mabsadd L
.8876 .59425 2.37764 .77254 Mabsadd L
.8876 .59425 .56518 .7779 Mabsadd L
.8876 .59425 0 2.5 Mabsadd L closepath F
.90975 .60332 0 2.5 Mabsadd m
.90975 .60332 -0.56518 .7779 Mabsadd L
.90975 .60332 -2.37764 .77254 Mabsadd L
.90975 .60332 -0.91448 -0.29713 Mabsadd L
.90975 .60332 -1.46946 -2.02254 Mabsadd L
.90975 .60332 0 -0.96154 Mabsadd L
.90975 .60332 1.46946 -2.02254 Mabsadd L
.90975 .60332 .91448 -0.29713 Mabsadd L
.90975 .60332 2.37764 .77254 Mabsadd L
.90975 .60332 .56518 .7779 Mabsadd L
.90975 .60332 0 2.5 Mabsadd L closepath F
.93189 .60332 0 2.5 Mabsadd m
.93189 .60332 -0.56518 .7779 Mabsadd L
.93189 .60332 -2.37764 .77254 Mabsadd L
.93189 .60332 -0.91448 -0.29713 Mabsadd L
.93189 .60332 -1.46946 -2.02254 Mabsadd L
.93189 .60332 0 -0.96154 Mabsadd L
.93189 .60332 1.46946 -2.02254 Mabsadd L
.93189 .60332 .91448 -0.29713 Mabsadd L
.93189 .60332 2.37764 .77254 Mabsadd L
.93189 .60332 .56518 .7779 Mabsadd L
.93189 .60332 0 2.5 Mabsadd L closepath F
.95404 .60332 0 2.5 Mabsadd m
.95404 .60332 -0.56518 .7779 Mabsadd L
.95404 .60332 -2.37764 .77254 Mabsadd L
.95404 .60332 -0.91448 -0.29713 Mabsadd L
.95404 .60332 -1.46946 -2.02254 Mabsadd L
.95404 .60332 0 -0.96154 Mabsadd L
.95404 .60332 1.46946 -2.02254 Mabsadd L
.95404 .60332 .91448 -0.29713 Mabsadd L
.95404 .60332 2.37764 .77254 Mabsadd L
.95404 .60332 .56518 .7779 Mabsadd L
.95404 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01546 m
.04596 .01516 L
.06811 .01546 L
.09025 .01561 L
.1124 .01605 L
.13455 .01628 L
.1567 .0168 L
.17885 .01665 L
.201 .01821 L
.22315 .01836 L
.24529 .0191 L
.26744 .01932 L
.28959 .01999 L
.31174 .02259 L
.33389 .02207 L
.35604 .02259 L
.37818 .02541 L
.40033 .02675 L
.42248 .02452 L
.44463 .0243 L
.46678 .02527 L
.48893 .02296 L
.51107 .02385 L
.53322 .02207 L
.55537 .02118 L
.57752 .01925 L
.59967 .01828 L
.62182 .01791 L
.64396 .01665 L
.66611 .01531 L
.68826 .01576 L
.71041 .01516 L
.73256 .01509 L
.75471 .01479 L
.77685 .01501 L
.799 .01486 L
.82115 .01472 L
.8433 .01472 L
.86545 .01479 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01546 -2.5 2.5 Mabsadd m
.02381 .01546 2.5 2.5 Mabsadd L
.02381 .01546 2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 -2.5 Mabsadd L
.02381 .01546 -2.5 2.5 Mabsadd L closepath F
.04596 .01516 -2.5 2.5 Mabsadd m
.04596 .01516 2.5 2.5 Mabsadd L
.04596 .01516 2.5 -2.5 Mabsadd L
.04596 .01516 -2.5 -2.5 Mabsadd L
.04596 .01516 -2.5 2.5 Mabsadd L closepath F
.06811 .01546 -2.5 2.5 Mabsadd m
.06811 .01546 2.5 2.5 Mabsadd L
.06811 .01546 2.5 -2.5 Mabsadd L
.06811 .01546 -2.5 -2.5 Mabsadd L
.06811 .01546 -2.5 2.5 Mabsadd L closepath F
.09025 .01561 -2.5 2.5 Mabsadd m
.09025 .01561 2.5 2.5 Mabsadd L
.09025 .01561 2.5 -2.5 Mabsadd L
.09025 .01561 -2.5 -2.5 Mabsadd L
.09025 .01561 -2.5 2.5 Mabsadd L closepath F
.1124 .01605 -2.5 2.5 Mabsadd m
.1124 .01605 2.5 2.5 Mabsadd L
.1124 .01605 2.5 -2.5 Mabsadd L
.1124 .01605 -2.5 -2.5 Mabsadd L
.1124 .01605 -2.5 2.5 Mabsadd L closepath F
.13455 .01628 -2.5 2.5 Mabsadd m
.13455 .01628 2.5 2.5 Mabsadd L
.13455 .01628 2.5 -2.5 Mabsadd L
.13455 .01628 -2.5 -2.5 Mabsadd L
.13455 .01628 -2.5 2.5 Mabsadd L closepath F
.1567 .0168 -2.5 2.5 Mabsadd m
.1567 .0168 2.5 2.5 Mabsadd L
.1567 .0168 2.5 -2.5 Mabsadd L
.1567 .0168 -2.5 -2.5 Mabsadd L
.1567 .0168 -2.5 2.5 Mabsadd L closepath F
.17885 .01665 -2.5 2.5 Mabsadd m
.17885 .01665 2.5 2.5 Mabsadd L
.17885 .01665 2.5 -2.5 Mabsadd L
.17885 .01665 -2.5 -2.5 Mabsadd L
.17885 .01665 -2.5 2.5 Mabsadd L closepath F
.201 .01821 -2.5 2.5 Mabsadd m
.201 .01821 2.5 2.5 Mabsadd L
.201 .01821 2.5 -2.5 Mabsadd L
.201 .01821 -2.5 -2.5 Mabsadd L
.201 .01821 -2.5 2.5 Mabsadd L closepath F
.22315 .01836 -2.5 2.5 Mabsadd m
.22315 .01836 2.5 2.5 Mabsadd L
.22315 .01836 2.5 -2.5 Mabsadd L
.22315 .01836 -2.5 -2.5 Mabsadd L
.22315 .01836 -2.5 2.5 Mabsadd L closepath F
.24529 .0191 -2.5 2.5 Mabsadd m
.24529 .0191 2.5 2.5 Mabsadd L
.24529 .0191 2.5 -2.5 Mabsadd L
.24529 .0191 -2.5 -2.5 Mabsadd L
.24529 .0191 -2.5 2.5 Mabsadd L closepath F
.26744 .01932 -2.5 2.5 Mabsadd m
.26744 .01932 2.5 2.5 Mabsadd L
.26744 .01932 2.5 -2.5 Mabsadd L
.26744 .01932 -2.5 -2.5 Mabsadd L
.26744 .01932 -2.5 2.5 Mabsadd L closepath F
.28959 .01999 -2.5 2.5 Mabsadd m
.28959 .01999 2.5 2.5 Mabsadd L
.28959 .01999 2.5 -2.5 Mabsadd L
.28959 .01999 -2.5 -2.5 Mabsadd L
.28959 .01999 -2.5 2.5 Mabsadd L closepath F
.31174 .02259 -2.5 2.5 Mabsadd m
.31174 .02259 2.5 2.5 Mabsadd L
.31174 .02259 2.5 -2.5 Mabsadd L
.31174 .02259 -2.5 -2.5 Mabsadd L
.31174 .02259 -2.5 2.5 Mabsadd L closepath F
.33389 .02207 -2.5 2.5 Mabsadd m
.33389 .02207 2.5 2.5 Mabsadd L
.33389 .02207 2.5 -2.5 Mabsadd L
.33389 .02207 -2.5 -2.5 Mabsadd L
.33389 .02207 -2.5 2.5 Mabsadd L closepath F
.35604 .02259 -2.5 2.5 Mabsadd m
.35604 .02259 2.5 2.5 Mabsadd L
.35604 .02259 2.5 -2.5 Mabsadd L
.35604 .02259 -2.5 -2.5 Mabsadd L
.35604 .02259 -2.5 2.5 Mabsadd L closepath F
.37818 .02541 -2.5 2.5 Mabsadd m
.37818 .02541 2.5 2.5 Mabsadd L
.37818 .02541 2.5 -2.5 Mabsadd L
.37818 .02541 -2.5 -2.5 Mabsadd L
.37818 .02541 -2.5 2.5 Mabsadd L closepath F
.40033 .02675 -2.5 2.5 Mabsadd m
.40033 .02675 2.5 2.5 Mabsadd L
.40033 .02675 2.5 -2.5 Mabsadd L
.40033 .02675 -2.5 -2.5 Mabsadd L
.40033 .02675 -2.5 2.5 Mabsadd L closepath F
.42248 .02452 -2.5 2.5 Mabsadd m
.42248 .02452 2.5 2.5 Mabsadd L
.42248 .02452 2.5 -2.5 Mabsadd L
.42248 .02452 -2.5 -2.5 Mabsadd L
.42248 .02452 -2.5 2.5 Mabsadd L closepath F
.44463 .0243 -2.5 2.5 Mabsadd m
.44463 .0243 2.5 2.5 Mabsadd L
.44463 .0243 2.5 -2.5 Mabsadd L
.44463 .0243 -2.5 -2.5 Mabsadd L
.44463 .0243 -2.5 2.5 Mabsadd L closepath F
.46678 .02527 -2.5 2.5 Mabsadd m
.46678 .02527 2.5 2.5 Mabsadd L
.46678 .02527 2.5 -2.5 Mabsadd L
.46678 .02527 -2.5 -2.5 Mabsadd L
.46678 .02527 -2.5 2.5 Mabsadd L closepath F
.48893 .02296 -2.5 2.5 Mabsadd m
.48893 .02296 2.5 2.5 Mabsadd L
.48893 .02296 2.5 -2.5 Mabsadd L
.48893 .02296 -2.5 -2.5 Mabsadd L
.48893 .02296 -2.5 2.5 Mabsadd L closepath F
.51107 .02385 -2.5 2.5 Mabsadd m
.51107 .02385 2.5 2.5 Mabsadd L
.51107 .02385 2.5 -2.5 Mabsadd L
.51107 .02385 -2.5 -2.5 Mabsadd L
.51107 .02385 -2.5 2.5 Mabsadd L closepath F
.53322 .02207 -2.5 2.5 Mabsadd m
.53322 .02207 2.5 2.5 Mabsadd L
.53322 .02207 2.5 -2.5 Mabsadd L
.53322 .02207 -2.5 -2.5 Mabsadd L
.53322 .02207 -2.5 2.5 Mabsadd L closepath F
.55537 .02118 -2.5 2.5 Mabsadd m
.55537 .02118 2.5 2.5 Mabsadd L
.55537 .02118 2.5 -2.5 Mabsadd L
.55537 .02118 -2.5 -2.5 Mabsadd L
.55537 .02118 -2.5 2.5 Mabsadd L closepath F
.57752 .01925 -2.5 2.5 Mabsadd m
.57752 .01925 2.5 2.5 Mabsadd L
.57752 .01925 2.5 -2.5 Mabsadd L
.57752 .01925 -2.5 -2.5 Mabsadd L
.57752 .01925 -2.5 2.5 Mabsadd L closepath F
.59967 .01828 -2.5 2.5 Mabsadd m
.59967 .01828 2.5 2.5 Mabsadd L
.59967 .01828 2.5 -2.5 Mabsadd L
.59967 .01828 -2.5 -2.5 Mabsadd L
.59967 .01828 -2.5 2.5 Mabsadd L closepath F
.62182 .01791 -2.5 2.5 Mabsadd m
.62182 .01791 2.5 2.5 Mabsadd L
.62182 .01791 2.5 -2.5 Mabsadd L
.62182 .01791 -2.5 -2.5 Mabsadd L
.62182 .01791 -2.5 2.5 Mabsadd L closepath F
.64396 .01665 -2.5 2.5 Mabsadd m
.64396 .01665 2.5 2.5 Mabsadd L
.64396 .01665 2.5 -2.5 Mabsadd L
.64396 .01665 -2.5 -2.5 Mabsadd L
.64396 .01665 -2.5 2.5 Mabsadd L closepath F
.66611 .01531 -2.5 2.5 Mabsadd m
.66611 .01531 2.5 2.5 Mabsadd L
.66611 .01531 2.5 -2.5 Mabsadd L
.66611 .01531 -2.5 -2.5 Mabsadd L
.66611 .01531 -2.5 2.5 Mabsadd L closepath F
.68826 .01576 -2.5 2.5 Mabsadd m
.68826 .01576 2.5 2.5 Mabsadd L
.68826 .01576 2.5 -2.5 Mabsadd L
.68826 .01576 -2.5 -2.5 Mabsadd L
.68826 .01576 -2.5 2.5 Mabsadd L closepath F
.71041 .01516 -2.5 2.5 Mabsadd m
.71041 .01516 2.5 2.5 Mabsadd L
.71041 .01516 2.5 -2.5 Mabsadd L
.71041 .01516 -2.5 -2.5 Mabsadd L
.71041 .01516 -2.5 2.5 Mabsadd L closepath F
.73256 .01509 -2.5 2.5 Mabsadd m
.73256 .01509 2.5 2.5 Mabsadd L
.73256 .01509 2.5 -2.5 Mabsadd L
.73256 .01509 -2.5 -2.5 Mabsadd L
.73256 .01509 -2.5 2.5 Mabsadd L closepath F
.75471 .01479 -2.5 2.5 Mabsadd m
.75471 .01479 2.5 2.5 Mabsadd L
.75471 .01479 2.5 -2.5 Mabsadd L
.75471 .01479 -2.5 -2.5 Mabsadd L
.75471 .01479 -2.5 2.5 Mabsadd L closepath F
.77685 .01501 -2.5 2.5 Mabsadd m
.77685 .01501 2.5 2.5 Mabsadd L
.77685 .01501 2.5 -2.5 Mabsadd L
.77685 .01501 -2.5 -2.5 Mabsadd L
.77685 .01501 -2.5 2.5 Mabsadd L closepath F
.799 .01486 -2.5 2.5 Mabsadd m
.799 .01486 2.5 2.5 Mabsadd L
.799 .01486 2.5 -2.5 Mabsadd L
.799 .01486 -2.5 -2.5 Mabsadd L
.799 .01486 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01479 -2.5 2.5 Mabsadd m
.86545 .01479 2.5 2.5 Mabsadd L
.86545 .01479 2.5 -2.5 Mabsadd L
.86545 .01479 -2.5 -2.5 Mabsadd L
.86545 .01479 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
L?oo10000ooo0P00@_oo10000ooo0P00A?oo0P001?oo0P00A?oo00<00?ooool00_oo0P00b_oo001b
ool01@00oooooooo00000_oo00<00?ooool0?ooo00<00?ooool00ooo00@00?ooool004;oo`04003o
oooo0002ool01000ooooo`00@ooo00D00?ooooooo`0000;oo`03003ooooo0<Ooo`00L_oo00D00?oo
ooooo`0000;oo`03003ooooo043oo`03003ooooo00;oo`04003ooooo0015ool01000ooooo`000_oo
00<00?ooool0?_oo1@000_oo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo
047oo`05003oooooool00002ool00`00ooooo`11ool20003ool01000ooooo`00@?oo00@00?ooool0
00?oo`04003ooooo0039ool007;oo`05003oooooool00002ool00`00ooooo`12ool01000ooooo`00
0_oo00<00?ooool0@ooo00@00?ooool000;oo`03003ooooo03ooo`03003oo`0000?oo`04003ooooo
0039ool0073oo`<000?oo`04003ooooo0011ool01000ooooo`000_oo00@00?ooool004;oo`04003o
oooo0002ool01000ooooo`00@_oo0P000ooo00@00?ooool00<Woo`00:Ooo00<00?ooool0A_oo00<0
0?ooool00_oo0P00@ooo0P001?oo0P00A?oo0P001?oo0P00A?oo00<00?ooool00_oo0P00b_oo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`02ool50003ool50003ool50002ool50003ool50002ool50003ool50002ool5002J
ool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002
ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woool005L00:Koo`00:Ooo00<0
0?ooool00_oo1@000ooo1@000ooo1@000_oo1@000_oo9@0000?oo`0000000`000ooo1@000_oo1@00
0ooo1@000ooo1@000_oo1@000ooo1@003?oo00<00?ooool03?oo00<00?ooool02_oo1@002_oo1@00
0ooo1@000_oo1@000_oo1P000_oo1@0000?oo`0000001@000_oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@00
0ooo1@00[Ooo000Yool00`00ooooo`02ool500000ooo003oo`050003ool50002ool50003ool50002
ool50003ool50002ool50003ool500000ooo0000000=00000ooo0000000;00000ooo000000050002
ool50003ool50002ool5000:ool50003ool50002ool50003ool50002ool50003ool50003ool<0003
ool50002ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool50003ool50002
ool50003ool50002ool50003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003o
oooo00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;o
o`D000?oo`D00003ool0000000`000?oo`d000;oo``000?oo`D000;oo`D00003ool0000000D000;o
o`D000?oo`D00003ool0000000d000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?o
o`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;o
o`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool02ooo0`00<Ooo1@000_oo1@000ooo
1@000_oo1@000ooo3@000_oo1@000ooo1@000_oo1@000ooo1P0000?oo`0000000`000ooo1@000_oo
3@000_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000_oo1@00oooo9ooo000Yool00`00ooooo`0<
ool00`00ooooo`1Aool00`00ooooo`02ool600000ooo000000030003ool50002ool50003ool50002
ool50003ool50002ool50003ool50002ool50003ool50003ool5003ooolmool002Woo`03003ooooo
00[oo`D005Ooo`8000?oo`P000;oo`8000Coo`D000?oo`D000;oo`D000?oo`D000;oo`D000[oo`D0
0?ooodgoo`00:Ooo00<00?ooool0K_oo0P000ooo1@001_oo00<00?ooool00_oo1@00ooooL_oo000Y
ool00`00ooooo`0Aool00`00ooooo`1Qool700001?oo00000000ooooN_oo000Yool00`00ooooo`0C
ool3001Pool00`00ooooo`03ool40005ool00`00ooooo`3ooombool002Woo`03003ooooo01?oo`80
06Soo`800003ool0000000D00?ooog?oo`00:Ooo00<00?ooool04_oo1000KOoo1000ooooLooo000Y
ool00`00ooooo`0Dool01000ool00000K?oo0P0000?oo`0000000P0000?oo`000000ooooK?oo000Y
ool3002;ool4003ooom[ool002Woo`03003ooooo01Woo`@006ooo`D000?oo`03003ooooo0?ooof?o
o`00:Ooo00<00?ooool06ooo0P00L?oo00@00?ooooooo`D00?ooofCoo`00:Ooo00<00?ooool06Ooo
1@00M?oo1000ooooI?oo000Yool00`00ooooo`2Cool200000ooo00000004ool00`00ooooo`3ooomK
ool002Woo`03003ooooo01ooo`8007Ooo`H00?oooecoo`00:Ooo00<00?ooool08_oo0`00MOoo1000
ooooG?oo000Yool00`00ooooo`0Rool2001gool200000ooo0000003ooomJool002Woo`03003ooooo
027oo`D007[oo`800003ool00?oo0?oooeGoo`00:Ooo00<00?ooool08ooo00<00?oo0000O?oo0`00
ooooEOoo000Yool00`00ooooo`2Sool3002noon8000=ool002Woo`03003ooooo02Soo`04003oo`00
001gool00`00ooooo`02002lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002[oo`8007co
o`@00;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:?oo1@00O?oo1000]ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool00`00ooooo`1iool4002fool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02koo`03003ooooo07[oo`03003ooooo
008000?oo`03003ooooo0:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo
00<00?oo0000O?oo1000/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0aool2
001nool4002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`D007goo`80
0003ool0000000?oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0<_oo00<00?oo0000P_oo1@00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0fool00`00ooooo`1oool4002Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
03Ooo`03003ooooo07ooo`@00:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
>Ooo0P00P_oo0P000ooo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0gool50023ool5002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03co
o`8008;oo`@00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`Ooo0P0000?oo`000000
1000V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0oool00`00ooooo`25ool4
002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`8008Koo`D009Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?ooo1@00QOoo00@00?ooooooo`D009;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0Rooo1000TOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool00`00ooooo`28ool50003ool0
0`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`04003ooooo
ool5002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`8008coo`@008[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo1000S?oo0P0000?oo`000000
0P0000?oo`000000Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool00`00
ooooo`2@ool40005ool00`00ooooo`1jool00`00ooooo`1Vool2000=ool20005ool20006ool00`00
ooooo`0;ool002Woo`03003ooooo0=ooo`X000Koo`03003ooooo07;oo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0C_oo00<00?ooool0Sooo00<00?ooool00_oo1P000ooo0`00Looo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1@ool00`00ooooo`2Cool2
0003ool80003ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`1Kool00`00ooooo`0Fool5
000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?oo
ool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool000ooo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@004koo`<009coo`8000?o
o`L000?oo`<000Goo`8000Goo`8000Koo`8000Koo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo01Soo`03003o
oooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool0
1000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo
00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0C_oo1@00Xooo0P000_oo7`000_oo0`001Ooo0`00
1?oo0`001Ooo0`001?oo0`001Ooo0`001Ooo0P006Ooo00<00?ooool05_oo1@006_oo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo
00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05?oo`800:7oo`03003o
oooo00Coo`8000Koo`8000Goo`<000Goo`<000;ooc8001Woo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo3_oo00<00?ooool01Ooo00<00?ooool00ooo0P001_oo0P001Ooo0P001_oo0P001Ooo0P001_oo
0P001_oo00<00?ooool06?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`1Fool3003oool<ool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`800?ooo`coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo1@00oooo2_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05coo`800?ooo`Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Gooo0P00oooo1?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool00`00oooo
o`3oool3ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`D00?ooo`?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00H_oo00<00?ooool0oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo06Goo`@00?_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo0`00
nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Uool4003kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1^ool2003dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06koo`800?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo1@00looo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0M?oo1000k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
001eool2003]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`D00>_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool00P00jOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07coo`<00>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0OOoo0P00iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool5003Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0gooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`24ool3003Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Coo`800=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo1@00g?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool01000ooooo`00fooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08_oo`<00=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo0P00
e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool5003Eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0T?oo0P00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2C
ool3003>ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo2000
00?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Cool2003?ool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Bool5003=ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo09Coo`04003oo`00003<ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03
ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Iool40037ool00`00
ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0
00goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009[oo`800<Oo
o`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
09[oo`@00<Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:;oo`<00;ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0X_oo0P00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Qool5002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003o
o`000;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ool0002iool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`800;Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ZOoo1000]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2[ool01000ooooo`00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002^ool00`00
ooooo`2cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo0P00/Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2`ool5002_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo
0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;Woo`800:Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^?oo1000Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2jool00`00ool0002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool2002Qool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;ooo`D00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b?oo0P00V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`38ool3002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`D0
09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3=ool2002Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
d?oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool5002Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00=?oo`8008ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3F
ool4002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`8008_oo`03003o
oooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00oooo
o`0;ool002Woo`03003ooooo0=Koo`D008Woo`03003ooooo00CoobT000Ooo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0g?oo00<00?ooool0QOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003o
oooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo0P00Pooo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo0P00
Pooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3M
ool60021ool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003o
oooo07ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo
00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0iOoo1000
Nooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo1000iOoo0`00Nooo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3U
ool5001jool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Ooo`05003oooooool0001hool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0kOoo0`00M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool2001dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>goo`D007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool2001_ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`8006coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3dool5001[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03
003ooooo008006Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3lool3001Uool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?goo`8006Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0o?oo1000I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00oooo
o`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1_oo0P00GOooR0003Ooo000Y
ool00`00ooooo`3oool6ool00`00ooooo`3aool002Woo`03003ooooo0?ooo`Coo`D00?7oo`00:Ooo
00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?ooo`coo`@00>[oo`00:Ooo0`00oooo3Ooo0P00jooo000Yool00`00ooooo`3oool<ool4003Zool0
02Woo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00:Ooo00<00?ooool0oooo4Ooo0P00iooo000Y
ool00`00ooooo`3ooolEool2003Sool002Woo`03003ooooo0?oooaCoo`<00>?oo`00:Ooo00<00?oo
ool0oooo4ooo1@00h_oo000Yool00`00ooooo`3ooolHool00`00ooooo`3Oool002Woo`03003ooooo
0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooo6_oo00<00?oo00000P00fooo000Yool0
0`00ooooo`3ooolLool2003Lool002Woo`03003ooooo0?oooa_oo`D00=[oo`00:Ooo00<00?ooool0
oooo7Ooo00@00?ooool00=Woo`00:Ooo0`00oooo8?oo00<00?ooool0eooo000Yool00`00ooooo`3o
oolSool00`00ooooo`3Dool002Woo`03003ooooo0?ooob?oo`<00=Coo`00:Ooo00<00?ooool0oooo
8_oo1@00dooo000Yool00`00ooooo`3ooolVool00`00ooooo`3Aool002Woo`03003ooooo0?ooobWo
o`03003ooooo0<koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool[ool2003=ool0
02Woo`03003ooooo0?ooob[oo`D00<_oo`00:Ooo00<00?ooool0oooo;?oo00@00?ooool00<[oo`00
:Ooo00<00?ooool0oooo<_oo0`001Ooo0P001_oo0P001_oo00<00?ooool0[Ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3ooolaool60002ool50002ool50002ool6002]ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3ooolkool00`00ooooo`0<ool00`00ooooo`2]ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool4003ooooiool000ooo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooo[oo`003ooo0P001?oo0P001?oo0P001?oo0P00oooooooo1?oo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-896.482, 0.13253, 39.5064}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 2078, 7922}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 7.32915e-05 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .1613 -24 -4.5 ]
[-0.01137 .1613 0 4.5 ]
[-0.01137 .30788 -24 -4.5 ]
[-0.01137 .30788 0 4.5 ]
[-0.01137 .45446 -24 -4.5 ]
[-0.01137 .45446 0 4.5 ]
[-0.01137 .60105 -24 -4.5 ]
[-0.01137 .60105 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .1613 m
.00738 .1613 L
s
[(2000)] -0.01137 .1613 1 0 Mshowa
.00113 .30788 m
.00738 .30788 L
s
[(4000)] -0.01137 .30788 1 0 Mshowa
.00113 .45446 m
.00738 .45446 L
s
[(6000)] -0.01137 .45446 1 0 Mshowa
.00113 .60105 m
.00738 .60105 L
s
[(8000)] -0.01137 .60105 1 0 Mshowa
.125 Mabswid
.00113 .05136 m
.00488 .05136 L
s
.00113 .08801 m
.00488 .08801 L
s
.00113 .12465 m
.00488 .12465 L
s
.00113 .19794 m
.00488 .19794 L
s
.00113 .23459 m
.00488 .23459 L
s
.00113 .27124 m
.00488 .27124 L
s
.00113 .34453 m
.00488 .34453 L
s
.00113 .38117 m
.00488 .38117 L
s
.00113 .41782 m
.00488 .41782 L
s
.00113 .49111 m
.00488 .49111 L
s
.00113 .52776 m
.00488 .52776 L
s
.00113 .5644 m
.00488 .5644 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01545 L
.15986 .01581 L
.18254 .01647 L
.20522 .01713 L
.22789 .01801 L
.25057 .01911 L
.27324 .02124 L
.29592 .02336 L
.31859 .02593 L
.34127 .02827 L
.36395 .03238 L
.38662 .03663 L
.4093 .04103 L
.43197 .04784 L
.45465 .05451 L
.47732 .06206 L
.5 .0702 L
.52268 .07907 L
.54535 .08867 L
.56803 .09827 L
.5907 .10714 L
.61338 .11622 L
.63605 .1248 L
.65873 .13154 L
.68141 .13784 L
.70408 .1421 L
.72676 .1462 L
.74943 .14935 L
.77211 .15243 L
.79478 .15426 L
.81746 .15609 L
.84014 .15727 L
.86281 .158 L
.88549 .15829 L
.90816 .15866 L
.93084 .15888 L
.95351 .15895 L
.97619 .15903 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01545 -1.875 0 Mabsadd m
.13719 .01545 0 2.5 Mabsadd L
.13719 .01545 1.875 0 Mabsadd L
.13719 .01545 0 -2.5 Mabsadd L
.13719 .01545 -1.875 0 Mabsadd L closepath F
.15986 .01581 -1.875 0 Mabsadd m
.15986 .01581 0 2.5 Mabsadd L
.15986 .01581 1.875 0 Mabsadd L
.15986 .01581 0 -2.5 Mabsadd L
.15986 .01581 -1.875 0 Mabsadd L closepath F
.18254 .01647 -1.875 0 Mabsadd m
.18254 .01647 0 2.5 Mabsadd L
.18254 .01647 1.875 0 Mabsadd L
.18254 .01647 0 -2.5 Mabsadd L
.18254 .01647 -1.875 0 Mabsadd L closepath F
.20522 .01713 -1.875 0 Mabsadd m
.20522 .01713 0 2.5 Mabsadd L
.20522 .01713 1.875 0 Mabsadd L
.20522 .01713 0 -2.5 Mabsadd L
.20522 .01713 -1.875 0 Mabsadd L closepath F
.22789 .01801 -1.875 0 Mabsadd m
.22789 .01801 0 2.5 Mabsadd L
.22789 .01801 1.875 0 Mabsadd L
.22789 .01801 0 -2.5 Mabsadd L
.22789 .01801 -1.875 0 Mabsadd L closepath F
.25057 .01911 -1.875 0 Mabsadd m
.25057 .01911 0 2.5 Mabsadd L
.25057 .01911 1.875 0 Mabsadd L
.25057 .01911 0 -2.5 Mabsadd L
.25057 .01911 -1.875 0 Mabsadd L closepath F
.27324 .02124 -1.875 0 Mabsadd m
.27324 .02124 0 2.5 Mabsadd L
.27324 .02124 1.875 0 Mabsadd L
.27324 .02124 0 -2.5 Mabsadd L
.27324 .02124 -1.875 0 Mabsadd L closepath F
.29592 .02336 -1.875 0 Mabsadd m
.29592 .02336 0 2.5 Mabsadd L
.29592 .02336 1.875 0 Mabsadd L
.29592 .02336 0 -2.5 Mabsadd L
.29592 .02336 -1.875 0 Mabsadd L closepath F
.31859 .02593 -1.875 0 Mabsadd m
.31859 .02593 0 2.5 Mabsadd L
.31859 .02593 1.875 0 Mabsadd L
.31859 .02593 0 -2.5 Mabsadd L
.31859 .02593 -1.875 0 Mabsadd L closepath F
.34127 .02827 -1.875 0 Mabsadd m
.34127 .02827 0 2.5 Mabsadd L
.34127 .02827 1.875 0 Mabsadd L
.34127 .02827 0 -2.5 Mabsadd L
.34127 .02827 -1.875 0 Mabsadd L closepath F
.36395 .03238 -1.875 0 Mabsadd m
.36395 .03238 0 2.5 Mabsadd L
.36395 .03238 1.875 0 Mabsadd L
.36395 .03238 0 -2.5 Mabsadd L
.36395 .03238 -1.875 0 Mabsadd L closepath F
.38662 .03663 -1.875 0 Mabsadd m
.38662 .03663 0 2.5 Mabsadd L
.38662 .03663 1.875 0 Mabsadd L
.38662 .03663 0 -2.5 Mabsadd L
.38662 .03663 -1.875 0 Mabsadd L closepath F
.4093 .04103 -1.875 0 Mabsadd m
.4093 .04103 0 2.5 Mabsadd L
.4093 .04103 1.875 0 Mabsadd L
.4093 .04103 0 -2.5 Mabsadd L
.4093 .04103 -1.875 0 Mabsadd L closepath F
.43197 .04784 -1.875 0 Mabsadd m
.43197 .04784 0 2.5 Mabsadd L
.43197 .04784 1.875 0 Mabsadd L
.43197 .04784 0 -2.5 Mabsadd L
.43197 .04784 -1.875 0 Mabsadd L closepath F
.45465 .05451 -1.875 0 Mabsadd m
.45465 .05451 0 2.5 Mabsadd L
.45465 .05451 1.875 0 Mabsadd L
.45465 .05451 0 -2.5 Mabsadd L
.45465 .05451 -1.875 0 Mabsadd L closepath F
.47732 .06206 -1.875 0 Mabsadd m
.47732 .06206 0 2.5 Mabsadd L
.47732 .06206 1.875 0 Mabsadd L
.47732 .06206 0 -2.5 Mabsadd L
.47732 .06206 -1.875 0 Mabsadd L closepath F
.5 .0702 -1.875 0 Mabsadd m
.5 .0702 0 2.5 Mabsadd L
.5 .0702 1.875 0 Mabsadd L
.5 .0702 0 -2.5 Mabsadd L
.5 .0702 -1.875 0 Mabsadd L closepath F
.52268 .07907 -1.875 0 Mabsadd m
.52268 .07907 0 2.5 Mabsadd L
.52268 .07907 1.875 0 Mabsadd L
.52268 .07907 0 -2.5 Mabsadd L
.52268 .07907 -1.875 0 Mabsadd L closepath F
.54535 .08867 -1.875 0 Mabsadd m
.54535 .08867 0 2.5 Mabsadd L
.54535 .08867 1.875 0 Mabsadd L
.54535 .08867 0 -2.5 Mabsadd L
.54535 .08867 -1.875 0 Mabsadd L closepath F
.56803 .09827 -1.875 0 Mabsadd m
.56803 .09827 0 2.5 Mabsadd L
.56803 .09827 1.875 0 Mabsadd L
.56803 .09827 0 -2.5 Mabsadd L
.56803 .09827 -1.875 0 Mabsadd L closepath F
.5907 .10714 -1.875 0 Mabsadd m
.5907 .10714 0 2.5 Mabsadd L
.5907 .10714 1.875 0 Mabsadd L
.5907 .10714 0 -2.5 Mabsadd L
.5907 .10714 -1.875 0 Mabsadd L closepath F
.61338 .11622 -1.875 0 Mabsadd m
.61338 .11622 0 2.5 Mabsadd L
.61338 .11622 1.875 0 Mabsadd L
.61338 .11622 0 -2.5 Mabsadd L
.61338 .11622 -1.875 0 Mabsadd L closepath F
.63605 .1248 -1.875 0 Mabsadd m
.63605 .1248 0 2.5 Mabsadd L
.63605 .1248 1.875 0 Mabsadd L
.63605 .1248 0 -2.5 Mabsadd L
.63605 .1248 -1.875 0 Mabsadd L closepath F
.65873 .13154 -1.875 0 Mabsadd m
.65873 .13154 0 2.5 Mabsadd L
.65873 .13154 1.875 0 Mabsadd L
.65873 .13154 0 -2.5 Mabsadd L
.65873 .13154 -1.875 0 Mabsadd L closepath F
.68141 .13784 -1.875 0 Mabsadd m
.68141 .13784 0 2.5 Mabsadd L
.68141 .13784 1.875 0 Mabsadd L
.68141 .13784 0 -2.5 Mabsadd L
.68141 .13784 -1.875 0 Mabsadd L closepath F
.70408 .1421 -1.875 0 Mabsadd m
.70408 .1421 0 2.5 Mabsadd L
.70408 .1421 1.875 0 Mabsadd L
.70408 .1421 0 -2.5 Mabsadd L
.70408 .1421 -1.875 0 Mabsadd L closepath F
.72676 .1462 -1.875 0 Mabsadd m
.72676 .1462 0 2.5 Mabsadd L
.72676 .1462 1.875 0 Mabsadd L
.72676 .1462 0 -2.5 Mabsadd L
.72676 .1462 -1.875 0 Mabsadd L closepath F
.74943 .14935 -1.875 0 Mabsadd m
.74943 .14935 0 2.5 Mabsadd L
.74943 .14935 1.875 0 Mabsadd L
.74943 .14935 0 -2.5 Mabsadd L
.74943 .14935 -1.875 0 Mabsadd L closepath F
.77211 .15243 -1.875 0 Mabsadd m
.77211 .15243 0 2.5 Mabsadd L
.77211 .15243 1.875 0 Mabsadd L
.77211 .15243 0 -2.5 Mabsadd L
.77211 .15243 -1.875 0 Mabsadd L closepath F
.79478 .15426 -1.875 0 Mabsadd m
.79478 .15426 0 2.5 Mabsadd L
.79478 .15426 1.875 0 Mabsadd L
.79478 .15426 0 -2.5 Mabsadd L
.79478 .15426 -1.875 0 Mabsadd L closepath F
.81746 .15609 -1.875 0 Mabsadd m
.81746 .15609 0 2.5 Mabsadd L
.81746 .15609 1.875 0 Mabsadd L
.81746 .15609 0 -2.5 Mabsadd L
.81746 .15609 -1.875 0 Mabsadd L closepath F
.84014 .15727 -1.875 0 Mabsadd m
.84014 .15727 0 2.5 Mabsadd L
.84014 .15727 1.875 0 Mabsadd L
.84014 .15727 0 -2.5 Mabsadd L
.84014 .15727 -1.875 0 Mabsadd L closepath F
.86281 .158 -1.875 0 Mabsadd m
.86281 .158 0 2.5 Mabsadd L
.86281 .158 1.875 0 Mabsadd L
.86281 .158 0 -2.5 Mabsadd L
.86281 .158 -1.875 0 Mabsadd L closepath F
.88549 .15829 -1.875 0 Mabsadd m
.88549 .15829 0 2.5 Mabsadd L
.88549 .15829 1.875 0 Mabsadd L
.88549 .15829 0 -2.5 Mabsadd L
.88549 .15829 -1.875 0 Mabsadd L closepath F
.90816 .15866 -1.875 0 Mabsadd m
.90816 .15866 0 2.5 Mabsadd L
.90816 .15866 1.875 0 Mabsadd L
.90816 .15866 0 -2.5 Mabsadd L
.90816 .15866 -1.875 0 Mabsadd L closepath F
.93084 .15888 -1.875 0 Mabsadd m
.93084 .15888 0 2.5 Mabsadd L
.93084 .15888 1.875 0 Mabsadd L
.93084 .15888 0 -2.5 Mabsadd L
.93084 .15888 -1.875 0 Mabsadd L closepath F
.95351 .15895 -1.875 0 Mabsadd m
.95351 .15895 0 2.5 Mabsadd L
.95351 .15895 1.875 0 Mabsadd L
.95351 .15895 0 -2.5 Mabsadd L
.95351 .15895 -1.875 0 Mabsadd L closepath F
.97619 .15903 -1.875 0 Mabsadd m
.97619 .15903 0 2.5 Mabsadd L
.97619 .15903 1.875 0 Mabsadd L
.97619 .15903 0 -2.5 Mabsadd L
.97619 .15903 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .02937 L
.06916 .04403 L
.09184 .05869 L
.11451 .07335 L
.13719 .08801 L
.15986 .10266 L
.18254 .11732 L
.20522 .13198 L
.22789 .14664 L
.25057 .1613 L
.27324 .17596 L
.29592 .19061 L
.31859 .20527 L
.34127 .21993 L
.36395 .23459 L
.38662 .24925 L
.4093 .26391 L
.43197 .27856 L
.45465 .29322 L
.47732 .30788 L
.5 .32254 L
.52268 .3372 L
.54535 .35186 L
.56803 .36651 L
.5907 .38117 L
.61338 .39583 L
.63605 .41049 L
.65873 .42515 L
.68141 .43981 L
.70408 .45446 L
.72676 .46912 L
.74943 .48378 L
.77211 .49844 L
.79478 .5131 L
.81746 .52776 L
.84014 .54241 L
.86281 .55707 L
.88549 .57173 L
.90816 .58639 L
.93084 .60105 L
.95351 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .02937 0 2.5 Mabsadd m
.04649 .02937 -0.56518 .7779 Mabsadd L
.04649 .02937 -2.37764 .77254 Mabsadd L
.04649 .02937 -0.91448 -0.29713 Mabsadd L
.04649 .02937 -1.46946 -2.02254 Mabsadd L
.04649 .02937 0 -0.96154 Mabsadd L
.04649 .02937 1.46946 -2.02254 Mabsadd L
.04649 .02937 .91448 -0.29713 Mabsadd L
.04649 .02937 2.37764 .77254 Mabsadd L
.04649 .02937 .56518 .7779 Mabsadd L
.04649 .02937 0 2.5 Mabsadd L closepath F
.06916 .04403 0 2.5 Mabsadd m
.06916 .04403 -0.56518 .7779 Mabsadd L
.06916 .04403 -2.37764 .77254 Mabsadd L
.06916 .04403 -0.91448 -0.29713 Mabsadd L
.06916 .04403 -1.46946 -2.02254 Mabsadd L
.06916 .04403 0 -0.96154 Mabsadd L
.06916 .04403 1.46946 -2.02254 Mabsadd L
.06916 .04403 .91448 -0.29713 Mabsadd L
.06916 .04403 2.37764 .77254 Mabsadd L
.06916 .04403 .56518 .7779 Mabsadd L
.06916 .04403 0 2.5 Mabsadd L closepath F
.09184 .05869 0 2.5 Mabsadd m
.09184 .05869 -0.56518 .7779 Mabsadd L
.09184 .05869 -2.37764 .77254 Mabsadd L
.09184 .05869 -0.91448 -0.29713 Mabsadd L
.09184 .05869 -1.46946 -2.02254 Mabsadd L
.09184 .05869 0 -0.96154 Mabsadd L
.09184 .05869 1.46946 -2.02254 Mabsadd L
.09184 .05869 .91448 -0.29713 Mabsadd L
.09184 .05869 2.37764 .77254 Mabsadd L
.09184 .05869 .56518 .7779 Mabsadd L
.09184 .05869 0 2.5 Mabsadd L closepath F
.11451 .07335 0 2.5 Mabsadd m
.11451 .07335 -0.56518 .7779 Mabsadd L
.11451 .07335 -2.37764 .77254 Mabsadd L
.11451 .07335 -0.91448 -0.29713 Mabsadd L
.11451 .07335 -1.46946 -2.02254 Mabsadd L
.11451 .07335 0 -0.96154 Mabsadd L
.11451 .07335 1.46946 -2.02254 Mabsadd L
.11451 .07335 .91448 -0.29713 Mabsadd L
.11451 .07335 2.37764 .77254 Mabsadd L
.11451 .07335 .56518 .7779 Mabsadd L
.11451 .07335 0 2.5 Mabsadd L closepath F
.13719 .08801 0 2.5 Mabsadd m
.13719 .08801 -0.56518 .7779 Mabsadd L
.13719 .08801 -2.37764 .77254 Mabsadd L
.13719 .08801 -0.91448 -0.29713 Mabsadd L
.13719 .08801 -1.46946 -2.02254 Mabsadd L
.13719 .08801 0 -0.96154 Mabsadd L
.13719 .08801 1.46946 -2.02254 Mabsadd L
.13719 .08801 .91448 -0.29713 Mabsadd L
.13719 .08801 2.37764 .77254 Mabsadd L
.13719 .08801 .56518 .7779 Mabsadd L
.13719 .08801 0 2.5 Mabsadd L closepath F
.15986 .10266 0 2.5 Mabsadd m
.15986 .10266 -0.56518 .7779 Mabsadd L
.15986 .10266 -2.37764 .77254 Mabsadd L
.15986 .10266 -0.91448 -0.29713 Mabsadd L
.15986 .10266 -1.46946 -2.02254 Mabsadd L
.15986 .10266 0 -0.96154 Mabsadd L
.15986 .10266 1.46946 -2.02254 Mabsadd L
.15986 .10266 .91448 -0.29713 Mabsadd L
.15986 .10266 2.37764 .77254 Mabsadd L
.15986 .10266 .56518 .7779 Mabsadd L
.15986 .10266 0 2.5 Mabsadd L closepath F
.18254 .11732 0 2.5 Mabsadd m
.18254 .11732 -0.56518 .7779 Mabsadd L
.18254 .11732 -2.37764 .77254 Mabsadd L
.18254 .11732 -0.91448 -0.29713 Mabsadd L
.18254 .11732 -1.46946 -2.02254 Mabsadd L
.18254 .11732 0 -0.96154 Mabsadd L
.18254 .11732 1.46946 -2.02254 Mabsadd L
.18254 .11732 .91448 -0.29713 Mabsadd L
.18254 .11732 2.37764 .77254 Mabsadd L
.18254 .11732 .56518 .7779 Mabsadd L
.18254 .11732 0 2.5 Mabsadd L closepath F
.20522 .13198 0 2.5 Mabsadd m
.20522 .13198 -0.56518 .7779 Mabsadd L
.20522 .13198 -2.37764 .77254 Mabsadd L
.20522 .13198 -0.91448 -0.29713 Mabsadd L
.20522 .13198 -1.46946 -2.02254 Mabsadd L
.20522 .13198 0 -0.96154 Mabsadd L
.20522 .13198 1.46946 -2.02254 Mabsadd L
.20522 .13198 .91448 -0.29713 Mabsadd L
.20522 .13198 2.37764 .77254 Mabsadd L
.20522 .13198 .56518 .7779 Mabsadd L
.20522 .13198 0 2.5 Mabsadd L closepath F
.22789 .14664 0 2.5 Mabsadd m
.22789 .14664 -0.56518 .7779 Mabsadd L
.22789 .14664 -2.37764 .77254 Mabsadd L
.22789 .14664 -0.91448 -0.29713 Mabsadd L
.22789 .14664 -1.46946 -2.02254 Mabsadd L
.22789 .14664 0 -0.96154 Mabsadd L
.22789 .14664 1.46946 -2.02254 Mabsadd L
.22789 .14664 .91448 -0.29713 Mabsadd L
.22789 .14664 2.37764 .77254 Mabsadd L
.22789 .14664 .56518 .7779 Mabsadd L
.22789 .14664 0 2.5 Mabsadd L closepath F
.25057 .1613 0 2.5 Mabsadd m
.25057 .1613 -0.56518 .7779 Mabsadd L
.25057 .1613 -2.37764 .77254 Mabsadd L
.25057 .1613 -0.91448 -0.29713 Mabsadd L
.25057 .1613 -1.46946 -2.02254 Mabsadd L
.25057 .1613 0 -0.96154 Mabsadd L
.25057 .1613 1.46946 -2.02254 Mabsadd L
.25057 .1613 .91448 -0.29713 Mabsadd L
.25057 .1613 2.37764 .77254 Mabsadd L
.25057 .1613 .56518 .7779 Mabsadd L
.25057 .1613 0 2.5 Mabsadd L closepath F
.27324 .17596 0 2.5 Mabsadd m
.27324 .17596 -0.56518 .7779 Mabsadd L
.27324 .17596 -2.37764 .77254 Mabsadd L
.27324 .17596 -0.91448 -0.29713 Mabsadd L
.27324 .17596 -1.46946 -2.02254 Mabsadd L
.27324 .17596 0 -0.96154 Mabsadd L
.27324 .17596 1.46946 -2.02254 Mabsadd L
.27324 .17596 .91448 -0.29713 Mabsadd L
.27324 .17596 2.37764 .77254 Mabsadd L
.27324 .17596 .56518 .7779 Mabsadd L
.27324 .17596 0 2.5 Mabsadd L closepath F
.29592 .19061 0 2.5 Mabsadd m
.29592 .19061 -0.56518 .7779 Mabsadd L
.29592 .19061 -2.37764 .77254 Mabsadd L
.29592 .19061 -0.91448 -0.29713 Mabsadd L
.29592 .19061 -1.46946 -2.02254 Mabsadd L
.29592 .19061 0 -0.96154 Mabsadd L
.29592 .19061 1.46946 -2.02254 Mabsadd L
.29592 .19061 .91448 -0.29713 Mabsadd L
.29592 .19061 2.37764 .77254 Mabsadd L
.29592 .19061 .56518 .7779 Mabsadd L
.29592 .19061 0 2.5 Mabsadd L closepath F
.31859 .20527 0 2.5 Mabsadd m
.31859 .20527 -0.56518 .7779 Mabsadd L
.31859 .20527 -2.37764 .77254 Mabsadd L
.31859 .20527 -0.91448 -0.29713 Mabsadd L
.31859 .20527 -1.46946 -2.02254 Mabsadd L
.31859 .20527 0 -0.96154 Mabsadd L
.31859 .20527 1.46946 -2.02254 Mabsadd L
.31859 .20527 .91448 -0.29713 Mabsadd L
.31859 .20527 2.37764 .77254 Mabsadd L
.31859 .20527 .56518 .7779 Mabsadd L
.31859 .20527 0 2.5 Mabsadd L closepath F
.34127 .21993 0 2.5 Mabsadd m
.34127 .21993 -0.56518 .7779 Mabsadd L
.34127 .21993 -2.37764 .77254 Mabsadd L
.34127 .21993 -0.91448 -0.29713 Mabsadd L
.34127 .21993 -1.46946 -2.02254 Mabsadd L
.34127 .21993 0 -0.96154 Mabsadd L
.34127 .21993 1.46946 -2.02254 Mabsadd L
.34127 .21993 .91448 -0.29713 Mabsadd L
.34127 .21993 2.37764 .77254 Mabsadd L
.34127 .21993 .56518 .7779 Mabsadd L
.34127 .21993 0 2.5 Mabsadd L closepath F
.36395 .23459 0 2.5 Mabsadd m
.36395 .23459 -0.56518 .7779 Mabsadd L
.36395 .23459 -2.37764 .77254 Mabsadd L
.36395 .23459 -0.91448 -0.29713 Mabsadd L
.36395 .23459 -1.46946 -2.02254 Mabsadd L
.36395 .23459 0 -0.96154 Mabsadd L
.36395 .23459 1.46946 -2.02254 Mabsadd L
.36395 .23459 .91448 -0.29713 Mabsadd L
.36395 .23459 2.37764 .77254 Mabsadd L
.36395 .23459 .56518 .7779 Mabsadd L
.36395 .23459 0 2.5 Mabsadd L closepath F
.38662 .24925 0 2.5 Mabsadd m
.38662 .24925 -0.56518 .7779 Mabsadd L
.38662 .24925 -2.37764 .77254 Mabsadd L
.38662 .24925 -0.91448 -0.29713 Mabsadd L
.38662 .24925 -1.46946 -2.02254 Mabsadd L
.38662 .24925 0 -0.96154 Mabsadd L
.38662 .24925 1.46946 -2.02254 Mabsadd L
.38662 .24925 .91448 -0.29713 Mabsadd L
.38662 .24925 2.37764 .77254 Mabsadd L
.38662 .24925 .56518 .7779 Mabsadd L
.38662 .24925 0 2.5 Mabsadd L closepath F
.4093 .26391 0 2.5 Mabsadd m
.4093 .26391 -0.56518 .7779 Mabsadd L
.4093 .26391 -2.37764 .77254 Mabsadd L
.4093 .26391 -0.91448 -0.29713 Mabsadd L
.4093 .26391 -1.46946 -2.02254 Mabsadd L
.4093 .26391 0 -0.96154 Mabsadd L
.4093 .26391 1.46946 -2.02254 Mabsadd L
.4093 .26391 .91448 -0.29713 Mabsadd L
.4093 .26391 2.37764 .77254 Mabsadd L
.4093 .26391 .56518 .7779 Mabsadd L
.4093 .26391 0 2.5 Mabsadd L closepath F
.43197 .27856 0 2.5 Mabsadd m
.43197 .27856 -0.56518 .7779 Mabsadd L
.43197 .27856 -2.37764 .77254 Mabsadd L
.43197 .27856 -0.91448 -0.29713 Mabsadd L
.43197 .27856 -1.46946 -2.02254 Mabsadd L
.43197 .27856 0 -0.96154 Mabsadd L
.43197 .27856 1.46946 -2.02254 Mabsadd L
.43197 .27856 .91448 -0.29713 Mabsadd L
.43197 .27856 2.37764 .77254 Mabsadd L
.43197 .27856 .56518 .7779 Mabsadd L
.43197 .27856 0 2.5 Mabsadd L closepath F
.45465 .29322 0 2.5 Mabsadd m
.45465 .29322 -0.56518 .7779 Mabsadd L
.45465 .29322 -2.37764 .77254 Mabsadd L
.45465 .29322 -0.91448 -0.29713 Mabsadd L
.45465 .29322 -1.46946 -2.02254 Mabsadd L
.45465 .29322 0 -0.96154 Mabsadd L
.45465 .29322 1.46946 -2.02254 Mabsadd L
.45465 .29322 .91448 -0.29713 Mabsadd L
.45465 .29322 2.37764 .77254 Mabsadd L
.45465 .29322 .56518 .7779 Mabsadd L
.45465 .29322 0 2.5 Mabsadd L closepath F
.47732 .30788 0 2.5 Mabsadd m
.47732 .30788 -0.56518 .7779 Mabsadd L
.47732 .30788 -2.37764 .77254 Mabsadd L
.47732 .30788 -0.91448 -0.29713 Mabsadd L
.47732 .30788 -1.46946 -2.02254 Mabsadd L
.47732 .30788 0 -0.96154 Mabsadd L
.47732 .30788 1.46946 -2.02254 Mabsadd L
.47732 .30788 .91448 -0.29713 Mabsadd L
.47732 .30788 2.37764 .77254 Mabsadd L
.47732 .30788 .56518 .7779 Mabsadd L
.47732 .30788 0 2.5 Mabsadd L closepath F
.5 .32254 0 2.5 Mabsadd m
.5 .32254 -0.56518 .7779 Mabsadd L
.5 .32254 -2.37764 .77254 Mabsadd L
.5 .32254 -0.91448 -0.29713 Mabsadd L
.5 .32254 -1.46946 -2.02254 Mabsadd L
.5 .32254 0 -0.96154 Mabsadd L
.5 .32254 1.46946 -2.02254 Mabsadd L
.5 .32254 .91448 -0.29713 Mabsadd L
.5 .32254 2.37764 .77254 Mabsadd L
.5 .32254 .56518 .7779 Mabsadd L
.5 .32254 0 2.5 Mabsadd L closepath F
.52268 .3372 0 2.5 Mabsadd m
.52268 .3372 -0.56518 .7779 Mabsadd L
.52268 .3372 -2.37764 .77254 Mabsadd L
.52268 .3372 -0.91448 -0.29713 Mabsadd L
.52268 .3372 -1.46946 -2.02254 Mabsadd L
.52268 .3372 0 -0.96154 Mabsadd L
.52268 .3372 1.46946 -2.02254 Mabsadd L
.52268 .3372 .91448 -0.29713 Mabsadd L
.52268 .3372 2.37764 .77254 Mabsadd L
.52268 .3372 .56518 .7779 Mabsadd L
.52268 .3372 0 2.5 Mabsadd L closepath F
.54535 .35186 0 2.5 Mabsadd m
.54535 .35186 -0.56518 .7779 Mabsadd L
.54535 .35186 -2.37764 .77254 Mabsadd L
.54535 .35186 -0.91448 -0.29713 Mabsadd L
.54535 .35186 -1.46946 -2.02254 Mabsadd L
.54535 .35186 0 -0.96154 Mabsadd L
.54535 .35186 1.46946 -2.02254 Mabsadd L
.54535 .35186 .91448 -0.29713 Mabsadd L
.54535 .35186 2.37764 .77254 Mabsadd L
.54535 .35186 .56518 .7779 Mabsadd L
.54535 .35186 0 2.5 Mabsadd L closepath F
.56803 .36651 0 2.5 Mabsadd m
.56803 .36651 -0.56518 .7779 Mabsadd L
.56803 .36651 -2.37764 .77254 Mabsadd L
.56803 .36651 -0.91448 -0.29713 Mabsadd L
.56803 .36651 -1.46946 -2.02254 Mabsadd L
.56803 .36651 0 -0.96154 Mabsadd L
.56803 .36651 1.46946 -2.02254 Mabsadd L
.56803 .36651 .91448 -0.29713 Mabsadd L
.56803 .36651 2.37764 .77254 Mabsadd L
.56803 .36651 .56518 .7779 Mabsadd L
.56803 .36651 0 2.5 Mabsadd L closepath F
.5907 .38117 0 2.5 Mabsadd m
.5907 .38117 -0.56518 .7779 Mabsadd L
.5907 .38117 -2.37764 .77254 Mabsadd L
.5907 .38117 -0.91448 -0.29713 Mabsadd L
.5907 .38117 -1.46946 -2.02254 Mabsadd L
.5907 .38117 0 -0.96154 Mabsadd L
.5907 .38117 1.46946 -2.02254 Mabsadd L
.5907 .38117 .91448 -0.29713 Mabsadd L
.5907 .38117 2.37764 .77254 Mabsadd L
.5907 .38117 .56518 .7779 Mabsadd L
.5907 .38117 0 2.5 Mabsadd L closepath F
.61338 .39583 0 2.5 Mabsadd m
.61338 .39583 -0.56518 .7779 Mabsadd L
.61338 .39583 -2.37764 .77254 Mabsadd L
.61338 .39583 -0.91448 -0.29713 Mabsadd L
.61338 .39583 -1.46946 -2.02254 Mabsadd L
.61338 .39583 0 -0.96154 Mabsadd L
.61338 .39583 1.46946 -2.02254 Mabsadd L
.61338 .39583 .91448 -0.29713 Mabsadd L
.61338 .39583 2.37764 .77254 Mabsadd L
.61338 .39583 .56518 .7779 Mabsadd L
.61338 .39583 0 2.5 Mabsadd L closepath F
.63605 .41049 0 2.5 Mabsadd m
.63605 .41049 -0.56518 .7779 Mabsadd L
.63605 .41049 -2.37764 .77254 Mabsadd L
.63605 .41049 -0.91448 -0.29713 Mabsadd L
.63605 .41049 -1.46946 -2.02254 Mabsadd L
.63605 .41049 0 -0.96154 Mabsadd L
.63605 .41049 1.46946 -2.02254 Mabsadd L
.63605 .41049 .91448 -0.29713 Mabsadd L
.63605 .41049 2.37764 .77254 Mabsadd L
.63605 .41049 .56518 .7779 Mabsadd L
.63605 .41049 0 2.5 Mabsadd L closepath F
.65873 .42515 0 2.5 Mabsadd m
.65873 .42515 -0.56518 .7779 Mabsadd L
.65873 .42515 -2.37764 .77254 Mabsadd L
.65873 .42515 -0.91448 -0.29713 Mabsadd L
.65873 .42515 -1.46946 -2.02254 Mabsadd L
.65873 .42515 0 -0.96154 Mabsadd L
.65873 .42515 1.46946 -2.02254 Mabsadd L
.65873 .42515 .91448 -0.29713 Mabsadd L
.65873 .42515 2.37764 .77254 Mabsadd L
.65873 .42515 .56518 .7779 Mabsadd L
.65873 .42515 0 2.5 Mabsadd L closepath F
.68141 .43981 0 2.5 Mabsadd m
.68141 .43981 -0.56518 .7779 Mabsadd L
.68141 .43981 -2.37764 .77254 Mabsadd L
.68141 .43981 -0.91448 -0.29713 Mabsadd L
.68141 .43981 -1.46946 -2.02254 Mabsadd L
.68141 .43981 0 -0.96154 Mabsadd L
.68141 .43981 1.46946 -2.02254 Mabsadd L
.68141 .43981 .91448 -0.29713 Mabsadd L
.68141 .43981 2.37764 .77254 Mabsadd L
.68141 .43981 .56518 .7779 Mabsadd L
.68141 .43981 0 2.5 Mabsadd L closepath F
.70408 .45446 0 2.5 Mabsadd m
.70408 .45446 -0.56518 .7779 Mabsadd L
.70408 .45446 -2.37764 .77254 Mabsadd L
.70408 .45446 -0.91448 -0.29713 Mabsadd L
.70408 .45446 -1.46946 -2.02254 Mabsadd L
.70408 .45446 0 -0.96154 Mabsadd L
.70408 .45446 1.46946 -2.02254 Mabsadd L
.70408 .45446 .91448 -0.29713 Mabsadd L
.70408 .45446 2.37764 .77254 Mabsadd L
.70408 .45446 .56518 .7779 Mabsadd L
.70408 .45446 0 2.5 Mabsadd L closepath F
.72676 .46912 0 2.5 Mabsadd m
.72676 .46912 -0.56518 .7779 Mabsadd L
.72676 .46912 -2.37764 .77254 Mabsadd L
.72676 .46912 -0.91448 -0.29713 Mabsadd L
.72676 .46912 -1.46946 -2.02254 Mabsadd L
.72676 .46912 0 -0.96154 Mabsadd L
.72676 .46912 1.46946 -2.02254 Mabsadd L
.72676 .46912 .91448 -0.29713 Mabsadd L
.72676 .46912 2.37764 .77254 Mabsadd L
.72676 .46912 .56518 .7779 Mabsadd L
.72676 .46912 0 2.5 Mabsadd L closepath F
.74943 .48378 0 2.5 Mabsadd m
.74943 .48378 -0.56518 .7779 Mabsadd L
.74943 .48378 -2.37764 .77254 Mabsadd L
.74943 .48378 -0.91448 -0.29713 Mabsadd L
.74943 .48378 -1.46946 -2.02254 Mabsadd L
.74943 .48378 0 -0.96154 Mabsadd L
.74943 .48378 1.46946 -2.02254 Mabsadd L
.74943 .48378 .91448 -0.29713 Mabsadd L
.74943 .48378 2.37764 .77254 Mabsadd L
.74943 .48378 .56518 .7779 Mabsadd L
.74943 .48378 0 2.5 Mabsadd L closepath F
.77211 .49844 0 2.5 Mabsadd m
.77211 .49844 -0.56518 .7779 Mabsadd L
.77211 .49844 -2.37764 .77254 Mabsadd L
.77211 .49844 -0.91448 -0.29713 Mabsadd L
.77211 .49844 -1.46946 -2.02254 Mabsadd L
.77211 .49844 0 -0.96154 Mabsadd L
.77211 .49844 1.46946 -2.02254 Mabsadd L
.77211 .49844 .91448 -0.29713 Mabsadd L
.77211 .49844 2.37764 .77254 Mabsadd L
.77211 .49844 .56518 .7779 Mabsadd L
.77211 .49844 0 2.5 Mabsadd L closepath F
.79478 .5131 0 2.5 Mabsadd m
.79478 .5131 -0.56518 .7779 Mabsadd L
.79478 .5131 -2.37764 .77254 Mabsadd L
.79478 .5131 -0.91448 -0.29713 Mabsadd L
.79478 .5131 -1.46946 -2.02254 Mabsadd L
.79478 .5131 0 -0.96154 Mabsadd L
.79478 .5131 1.46946 -2.02254 Mabsadd L
.79478 .5131 .91448 -0.29713 Mabsadd L
.79478 .5131 2.37764 .77254 Mabsadd L
.79478 .5131 .56518 .7779 Mabsadd L
.79478 .5131 0 2.5 Mabsadd L closepath F
.81746 .52776 0 2.5 Mabsadd m
.81746 .52776 -0.56518 .7779 Mabsadd L
.81746 .52776 -2.37764 .77254 Mabsadd L
.81746 .52776 -0.91448 -0.29713 Mabsadd L
.81746 .52776 -1.46946 -2.02254 Mabsadd L
.81746 .52776 0 -0.96154 Mabsadd L
.81746 .52776 1.46946 -2.02254 Mabsadd L
.81746 .52776 .91448 -0.29713 Mabsadd L
.81746 .52776 2.37764 .77254 Mabsadd L
.81746 .52776 .56518 .7779 Mabsadd L
.81746 .52776 0 2.5 Mabsadd L closepath F
.84014 .54241 0 2.5 Mabsadd m
.84014 .54241 -0.56518 .7779 Mabsadd L
.84014 .54241 -2.37764 .77254 Mabsadd L
.84014 .54241 -0.91448 -0.29713 Mabsadd L
.84014 .54241 -1.46946 -2.02254 Mabsadd L
.84014 .54241 0 -0.96154 Mabsadd L
.84014 .54241 1.46946 -2.02254 Mabsadd L
.84014 .54241 .91448 -0.29713 Mabsadd L
.84014 .54241 2.37764 .77254 Mabsadd L
.84014 .54241 .56518 .7779 Mabsadd L
.84014 .54241 0 2.5 Mabsadd L closepath F
.86281 .55707 0 2.5 Mabsadd m
.86281 .55707 -0.56518 .7779 Mabsadd L
.86281 .55707 -2.37764 .77254 Mabsadd L
.86281 .55707 -0.91448 -0.29713 Mabsadd L
.86281 .55707 -1.46946 -2.02254 Mabsadd L
.86281 .55707 0 -0.96154 Mabsadd L
.86281 .55707 1.46946 -2.02254 Mabsadd L
.86281 .55707 .91448 -0.29713 Mabsadd L
.86281 .55707 2.37764 .77254 Mabsadd L
.86281 .55707 .56518 .7779 Mabsadd L
.86281 .55707 0 2.5 Mabsadd L closepath F
.88549 .57173 0 2.5 Mabsadd m
.88549 .57173 -0.56518 .7779 Mabsadd L
.88549 .57173 -2.37764 .77254 Mabsadd L
.88549 .57173 -0.91448 -0.29713 Mabsadd L
.88549 .57173 -1.46946 -2.02254 Mabsadd L
.88549 .57173 0 -0.96154 Mabsadd L
.88549 .57173 1.46946 -2.02254 Mabsadd L
.88549 .57173 .91448 -0.29713 Mabsadd L
.88549 .57173 2.37764 .77254 Mabsadd L
.88549 .57173 .56518 .7779 Mabsadd L
.88549 .57173 0 2.5 Mabsadd L closepath F
.90816 .58639 0 2.5 Mabsadd m
.90816 .58639 -0.56518 .7779 Mabsadd L
.90816 .58639 -2.37764 .77254 Mabsadd L
.90816 .58639 -0.91448 -0.29713 Mabsadd L
.90816 .58639 -1.46946 -2.02254 Mabsadd L
.90816 .58639 0 -0.96154 Mabsadd L
.90816 .58639 1.46946 -2.02254 Mabsadd L
.90816 .58639 .91448 -0.29713 Mabsadd L
.90816 .58639 2.37764 .77254 Mabsadd L
.90816 .58639 .56518 .7779 Mabsadd L
.90816 .58639 0 2.5 Mabsadd L closepath F
.93084 .60105 0 2.5 Mabsadd m
.93084 .60105 -0.56518 .7779 Mabsadd L
.93084 .60105 -2.37764 .77254 Mabsadd L
.93084 .60105 -0.91448 -0.29713 Mabsadd L
.93084 .60105 -1.46946 -2.02254 Mabsadd L
.93084 .60105 0 -0.96154 Mabsadd L
.93084 .60105 1.46946 -2.02254 Mabsadd L
.93084 .60105 .91448 -0.29713 Mabsadd L
.93084 .60105 2.37764 .77254 Mabsadd L
.93084 .60105 .56518 .7779 Mabsadd L
.93084 .60105 0 2.5 Mabsadd L closepath F
.95351 .60332 0 2.5 Mabsadd m
.95351 .60332 -0.56518 .7779 Mabsadd L
.95351 .60332 -2.37764 .77254 Mabsadd L
.95351 .60332 -0.91448 -0.29713 Mabsadd L
.95351 .60332 -1.46946 -2.02254 Mabsadd L
.95351 .60332 0 -0.96154 Mabsadd L
.95351 .60332 1.46946 -2.02254 Mabsadd L
.95351 .60332 .91448 -0.29713 Mabsadd L
.95351 .60332 2.37764 .77254 Mabsadd L
.95351 .60332 .56518 .7779 Mabsadd L
.95351 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01545 m
.04649 .01508 L
.06916 .01537 L
.09184 .01537 L
.11451 .01559 L
.13719 .01581 L
.15986 .01684 L
.18254 .01684 L
.20522 .01728 L
.22789 .01706 L
.25057 .01882 L
.27324 .01897 L
.29592 .01911 L
.31859 .02153 L
.34127 .02138 L
.36395 .02226 L
.38662 .02285 L
.4093 .02358 L
.43197 .02432 L
.45465 .02432 L
.47732 .02358 L
.5 .0238 L
.52268 .02329 L
.54535 .02146 L
.56803 .02102 L
.5907 .01897 L
.61338 .01882 L
.63605 .01787 L
.65873 .01779 L
.68141 .01655 L
.70408 .01655 L
.72676 .01589 L
.74943 .01545 L
.77211 .01501 L
.79478 .01508 L
.81746 .01493 L
.84014 .01479 L
.86281 .01479 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01545 -2.5 2.5 Mabsadd m
.02381 .01545 2.5 2.5 Mabsadd L
.02381 .01545 2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 -2.5 Mabsadd L
.02381 .01545 -2.5 2.5 Mabsadd L closepath F
.04649 .01508 -2.5 2.5 Mabsadd m
.04649 .01508 2.5 2.5 Mabsadd L
.04649 .01508 2.5 -2.5 Mabsadd L
.04649 .01508 -2.5 -2.5 Mabsadd L
.04649 .01508 -2.5 2.5 Mabsadd L closepath F
.06916 .01537 -2.5 2.5 Mabsadd m
.06916 .01537 2.5 2.5 Mabsadd L
.06916 .01537 2.5 -2.5 Mabsadd L
.06916 .01537 -2.5 -2.5 Mabsadd L
.06916 .01537 -2.5 2.5 Mabsadd L closepath F
.09184 .01537 -2.5 2.5 Mabsadd m
.09184 .01537 2.5 2.5 Mabsadd L
.09184 .01537 2.5 -2.5 Mabsadd L
.09184 .01537 -2.5 -2.5 Mabsadd L
.09184 .01537 -2.5 2.5 Mabsadd L closepath F
.11451 .01559 -2.5 2.5 Mabsadd m
.11451 .01559 2.5 2.5 Mabsadd L
.11451 .01559 2.5 -2.5 Mabsadd L
.11451 .01559 -2.5 -2.5 Mabsadd L
.11451 .01559 -2.5 2.5 Mabsadd L closepath F
.13719 .01581 -2.5 2.5 Mabsadd m
.13719 .01581 2.5 2.5 Mabsadd L
.13719 .01581 2.5 -2.5 Mabsadd L
.13719 .01581 -2.5 -2.5 Mabsadd L
.13719 .01581 -2.5 2.5 Mabsadd L closepath F
.15986 .01684 -2.5 2.5 Mabsadd m
.15986 .01684 2.5 2.5 Mabsadd L
.15986 .01684 2.5 -2.5 Mabsadd L
.15986 .01684 -2.5 -2.5 Mabsadd L
.15986 .01684 -2.5 2.5 Mabsadd L closepath F
.18254 .01684 -2.5 2.5 Mabsadd m
.18254 .01684 2.5 2.5 Mabsadd L
.18254 .01684 2.5 -2.5 Mabsadd L
.18254 .01684 -2.5 -2.5 Mabsadd L
.18254 .01684 -2.5 2.5 Mabsadd L closepath F
.20522 .01728 -2.5 2.5 Mabsadd m
.20522 .01728 2.5 2.5 Mabsadd L
.20522 .01728 2.5 -2.5 Mabsadd L
.20522 .01728 -2.5 -2.5 Mabsadd L
.20522 .01728 -2.5 2.5 Mabsadd L closepath F
.22789 .01706 -2.5 2.5 Mabsadd m
.22789 .01706 2.5 2.5 Mabsadd L
.22789 .01706 2.5 -2.5 Mabsadd L
.22789 .01706 -2.5 -2.5 Mabsadd L
.22789 .01706 -2.5 2.5 Mabsadd L closepath F
.25057 .01882 -2.5 2.5 Mabsadd m
.25057 .01882 2.5 2.5 Mabsadd L
.25057 .01882 2.5 -2.5 Mabsadd L
.25057 .01882 -2.5 -2.5 Mabsadd L
.25057 .01882 -2.5 2.5 Mabsadd L closepath F
.27324 .01897 -2.5 2.5 Mabsadd m
.27324 .01897 2.5 2.5 Mabsadd L
.27324 .01897 2.5 -2.5 Mabsadd L
.27324 .01897 -2.5 -2.5 Mabsadd L
.27324 .01897 -2.5 2.5 Mabsadd L closepath F
.29592 .01911 -2.5 2.5 Mabsadd m
.29592 .01911 2.5 2.5 Mabsadd L
.29592 .01911 2.5 -2.5 Mabsadd L
.29592 .01911 -2.5 -2.5 Mabsadd L
.29592 .01911 -2.5 2.5 Mabsadd L closepath F
.31859 .02153 -2.5 2.5 Mabsadd m
.31859 .02153 2.5 2.5 Mabsadd L
.31859 .02153 2.5 -2.5 Mabsadd L
.31859 .02153 -2.5 -2.5 Mabsadd L
.31859 .02153 -2.5 2.5 Mabsadd L closepath F
.34127 .02138 -2.5 2.5 Mabsadd m
.34127 .02138 2.5 2.5 Mabsadd L
.34127 .02138 2.5 -2.5 Mabsadd L
.34127 .02138 -2.5 -2.5 Mabsadd L
.34127 .02138 -2.5 2.5 Mabsadd L closepath F
.36395 .02226 -2.5 2.5 Mabsadd m
.36395 .02226 2.5 2.5 Mabsadd L
.36395 .02226 2.5 -2.5 Mabsadd L
.36395 .02226 -2.5 -2.5 Mabsadd L
.36395 .02226 -2.5 2.5 Mabsadd L closepath F
.38662 .02285 -2.5 2.5 Mabsadd m
.38662 .02285 2.5 2.5 Mabsadd L
.38662 .02285 2.5 -2.5 Mabsadd L
.38662 .02285 -2.5 -2.5 Mabsadd L
.38662 .02285 -2.5 2.5 Mabsadd L closepath F
.4093 .02358 -2.5 2.5 Mabsadd m
.4093 .02358 2.5 2.5 Mabsadd L
.4093 .02358 2.5 -2.5 Mabsadd L
.4093 .02358 -2.5 -2.5 Mabsadd L
.4093 .02358 -2.5 2.5 Mabsadd L closepath F
.43197 .02432 -2.5 2.5 Mabsadd m
.43197 .02432 2.5 2.5 Mabsadd L
.43197 .02432 2.5 -2.5 Mabsadd L
.43197 .02432 -2.5 -2.5 Mabsadd L
.43197 .02432 -2.5 2.5 Mabsadd L closepath F
.45465 .02432 -2.5 2.5 Mabsadd m
.45465 .02432 2.5 2.5 Mabsadd L
.45465 .02432 2.5 -2.5 Mabsadd L
.45465 .02432 -2.5 -2.5 Mabsadd L
.45465 .02432 -2.5 2.5 Mabsadd L closepath F
.47732 .02358 -2.5 2.5 Mabsadd m
.47732 .02358 2.5 2.5 Mabsadd L
.47732 .02358 2.5 -2.5 Mabsadd L
.47732 .02358 -2.5 -2.5 Mabsadd L
.47732 .02358 -2.5 2.5 Mabsadd L closepath F
.5 .0238 -2.5 2.5 Mabsadd m
.5 .0238 2.5 2.5 Mabsadd L
.5 .0238 2.5 -2.5 Mabsadd L
.5 .0238 -2.5 -2.5 Mabsadd L
.5 .0238 -2.5 2.5 Mabsadd L closepath F
.52268 .02329 -2.5 2.5 Mabsadd m
.52268 .02329 2.5 2.5 Mabsadd L
.52268 .02329 2.5 -2.5 Mabsadd L
.52268 .02329 -2.5 -2.5 Mabsadd L
.52268 .02329 -2.5 2.5 Mabsadd L closepath F
.54535 .02146 -2.5 2.5 Mabsadd m
.54535 .02146 2.5 2.5 Mabsadd L
.54535 .02146 2.5 -2.5 Mabsadd L
.54535 .02146 -2.5 -2.5 Mabsadd L
.54535 .02146 -2.5 2.5 Mabsadd L closepath F
.56803 .02102 -2.5 2.5 Mabsadd m
.56803 .02102 2.5 2.5 Mabsadd L
.56803 .02102 2.5 -2.5 Mabsadd L
.56803 .02102 -2.5 -2.5 Mabsadd L
.56803 .02102 -2.5 2.5 Mabsadd L closepath F
.5907 .01897 -2.5 2.5 Mabsadd m
.5907 .01897 2.5 2.5 Mabsadd L
.5907 .01897 2.5 -2.5 Mabsadd L
.5907 .01897 -2.5 -2.5 Mabsadd L
.5907 .01897 -2.5 2.5 Mabsadd L closepath F
.61338 .01882 -2.5 2.5 Mabsadd m
.61338 .01882 2.5 2.5 Mabsadd L
.61338 .01882 2.5 -2.5 Mabsadd L
.61338 .01882 -2.5 -2.5 Mabsadd L
.61338 .01882 -2.5 2.5 Mabsadd L closepath F
.63605 .01787 -2.5 2.5 Mabsadd m
.63605 .01787 2.5 2.5 Mabsadd L
.63605 .01787 2.5 -2.5 Mabsadd L
.63605 .01787 -2.5 -2.5 Mabsadd L
.63605 .01787 -2.5 2.5 Mabsadd L closepath F
.65873 .01779 -2.5 2.5 Mabsadd m
.65873 .01779 2.5 2.5 Mabsadd L
.65873 .01779 2.5 -2.5 Mabsadd L
.65873 .01779 -2.5 -2.5 Mabsadd L
.65873 .01779 -2.5 2.5 Mabsadd L closepath F
.68141 .01655 -2.5 2.5 Mabsadd m
.68141 .01655 2.5 2.5 Mabsadd L
.68141 .01655 2.5 -2.5 Mabsadd L
.68141 .01655 -2.5 -2.5 Mabsadd L
.68141 .01655 -2.5 2.5 Mabsadd L closepath F
.70408 .01655 -2.5 2.5 Mabsadd m
.70408 .01655 2.5 2.5 Mabsadd L
.70408 .01655 2.5 -2.5 Mabsadd L
.70408 .01655 -2.5 -2.5 Mabsadd L
.70408 .01655 -2.5 2.5 Mabsadd L closepath F
.72676 .01589 -2.5 2.5 Mabsadd m
.72676 .01589 2.5 2.5 Mabsadd L
.72676 .01589 2.5 -2.5 Mabsadd L
.72676 .01589 -2.5 -2.5 Mabsadd L
.72676 .01589 -2.5 2.5 Mabsadd L closepath F
.74943 .01545 -2.5 2.5 Mabsadd m
.74943 .01545 2.5 2.5 Mabsadd L
.74943 .01545 2.5 -2.5 Mabsadd L
.74943 .01545 -2.5 -2.5 Mabsadd L
.74943 .01545 -2.5 2.5 Mabsadd L closepath F
.77211 .01501 -2.5 2.5 Mabsadd m
.77211 .01501 2.5 2.5 Mabsadd L
.77211 .01501 2.5 -2.5 Mabsadd L
.77211 .01501 -2.5 -2.5 Mabsadd L
.77211 .01501 -2.5 2.5 Mabsadd L closepath F
.79478 .01508 -2.5 2.5 Mabsadd m
.79478 .01508 2.5 2.5 Mabsadd L
.79478 .01508 2.5 -2.5 Mabsadd L
.79478 .01508 -2.5 -2.5 Mabsadd L
.79478 .01508 -2.5 2.5 Mabsadd L closepath F
.81746 .01493 -2.5 2.5 Mabsadd m
.81746 .01493 2.5 2.5 Mabsadd L
.81746 .01493 2.5 -2.5 Mabsadd L
.81746 .01493 -2.5 -2.5 Mabsadd L
.81746 .01493 -2.5 2.5 Mabsadd L closepath F
.84014 .01479 -2.5 2.5 Mabsadd m
.84014 .01479 2.5 2.5 Mabsadd L
.84014 .01479 2.5 -2.5 Mabsadd L
.84014 .01479 -2.5 -2.5 Mabsadd L
.84014 .01479 -2.5 2.5 Mabsadd L closepath F
.86281 .01479 -2.5 2.5 Mabsadd m
.86281 .01479 2.5 2.5 Mabsadd L
.86281 .01479 2.5 -2.5 Mabsadd L
.86281 .01479 -2.5 -2.5 Mabsadd L
.86281 .01479 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`3Zool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03
003ooooo00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D008Koo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo
000Yool00`00ooooo`03ool50002ool50003ool50003ool50003ool50002ool50003oolc0003ool5
0003ool50002ool50003ool50003ool5000=ool00`00ooooo`02ool50005ool00`00ooooo`03ool5
0002ool50003ool50003ool=0002ool700000ooo0000000300000ooo000000050002ool50003ool5
0003ool50002ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`H00003ool0000000<000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D00003ool0000000H0
0003ool0000000@000;oo`L00003ool0000000<000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`d00003ool00?oo00D000;oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1@000_oo1@000ooo1@000ooo1@00
0ooo1@000_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@0000?oo`0000001P00
00?oo`0000000`000ooo1@000_oo1P000_oo3@0000?oo`0000003@000_oo1`0000?oo`0000000`00
0_oo1P000_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@00
0ooo1@000_oo1@000ooo1@00jooo000Yool00`00ooooo`0;ool30012ool50003ool50002ool50002
ool800000ooo000000030002ool50003ool50003ool50003ool50002ool50003ool50003ool50003
ool50002ool50003ool50003ool50002ool5003ooolZool002Woo`03003ooooo00coo`8005Woo`D0
00;oo`L00003ool0000000<000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D00?ooocWoo`00:Ooo00<00?ooool02ooo1000HOoo0P000ooo20000ooo0P003?oo
1@000_oo1@002ooo1@00ooooD?oo000Yool00`00ooooo`1hool20003ool60005ool00`00ooooo`3o
oom_ool002Woo`03003ooooo017oo`03003ooooo06coo`L00003ool000000?ooog3oo`00:Ooo00<0
0?ooool05?oo0P00Jooo00<00?ooool00ooo0`00ooooL?oo000Yool00`00ooooo`0Dool2001bool0
0`00ool0000300000ooo0000003ooomYool002Woo`03003ooooo01;oo`H007Koo`@00?ooofSoo`00
:Ooo0`005ooo00<00?ooool0MOoo1`0000?oo`000000ooooHOoo000Yool00`00ooooo`0Jool00`00
ooooo`1cool00`00ooooo`03ool4003ooomPool002Woo`03003ooooo01[oo`@007Woo`D00?oooeko
o`00:Ooo00<00?ooool06ooo0`00N_oo00@00?ooooooo`D00?oooeWoo`00:Ooo00<00?ooool06_oo
1@00Oooo1000ooooF?oo000Yool00`00ooooo`0Pool00`00ooooo`1lool200000ooo00000003ool0
0`00ooooo`3ooom@ool002Woo`03003ooooo0:3oo`04003oooooool5003ooomAool002Woo`03003o
oooo02?oo`<007ooo`@00?oooe7oo`00:Ooo00<00?ooool08ooo0P00POoo0P0000?oo`0000001?oo
00<00?ooool0ooooB?oo000Yool00`00ooooo`0Rool50024ool6003ooom9ool002Woo`03003ooooo
0:goo`@00;?oohP000goo`00:Ooo00<00?ooool0:?oo0P00Q?oo0P0000?oo`000000/Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0[ool20026ool5002/ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<002_oo`8008Soo`@00:_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0:Ooo1@00R?oo1@00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0^ool20027ool01000oooooooo0P0000?oo`00ool0Y?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0aool00`00ooooo`29ool3002Tool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03;oo`<008Woo`@00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0<ooo0P00ROoo00@00?ooooooo`D009goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0<Ooo1@00S_oo1000W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0gool00`00ooooo`2;ool5002Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03Soo`03003ooooo08_oo`04003oooooool5002Eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo03[oo`<008ooo`@009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0>_oo0P00TOoo1@00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0i
ool5002@ool01000oooooooo1@00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Dool4
002<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`03003ooooo09;oo`D0
00?oo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo0P00
T_oo00@00?ooooooo`D008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@_oo
0P00Uooo10001_oo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`11ool4002Gool200000ooo0000000200001?oo00000000OOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`16ool00`00ooooo`2Jool60003ool2001fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>Coo`8000?oo`H000Koo`03003ooooo06coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo0`00X?oo1`0000?oo`0000001_oo00<00?ooool0
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool2002Qool00`00ooooo`03
ool60002ool30006ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Soo`D00:Ooo`8000?oo`L000?oo`<000Goo`8005Ooo`03003ooooo06Koo`8000goo`8000Go
o`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo00<00?ooool0ZOoo0P000ooo40000ooo
00<00?ooool01?oo0P001ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool09ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1?ool00`00ooooo`2aool2
0006ool30002ool?0003ool30005ool20005ool30005ool30005ool20006ool00`00ooooo`0Hool0
0`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P00
1Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004
ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo057oo`<00;Soo`03003ooooo
00Coo`8000Goo`<000;oob`001Woo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000Koo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000D?oo0P00`?oo00<00?ooool01Ooo00<00?ooool01?oo0P001_oo
0P001Ooo0P001_oo0P001_oo0`001Ooo0P006Ooo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`1@ool5003]ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`0Fool5000Jool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00oooo
o`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0EOoo00<00?oo
ool0oooo3Ooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1Gool2003oool<ool00`00ooooo`0cool50009
ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo05Woo`<00?oo
o`Woo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0FOoo0`00oooo2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Hool4003oool9ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05goo`800?oo
o`Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Pool3003oool2ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo067oo`800?ooo`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Gooo1P00oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`800?coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0n?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Xool3003iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Oo
o`H00?Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0mOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`3bool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`<00?;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0L?oo0`00lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1_ool5003`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Goo`03003o
oooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool2003Zool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<007Soo`<00>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo
1@00j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0P?oo0P00h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1oool4003Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`D0
0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Koo`<00=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Qooo0`00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool5003I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008coo`03003ooooo0=Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0e?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2?ool2003Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08ooo`<00=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo1P00
d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Goo`800<goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Uooo0P00booo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo1000b_oo00<00?ooool05ooo0`006_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo1@00b_oo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`36ool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2N
ool30033ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool0
0`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`@009goo`@00<;oo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo09goo`D00<;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Koo`800;coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo1@00^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Wool01000ooooo`00^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo
0`00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool4002cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00/ooo00<00?ooool0[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`<0
0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo1@00Zooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2hool2002Zool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
^ooo0P00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2nool00`00ooooo`2S
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;coo`D00:?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`31ool2002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
aOoo0P00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30034ool5002Kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003oo`0009_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<goo`8009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo1000
U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Eool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?o
o`D008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003Iool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
g?oo0P00Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool50024ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`03003oo`0008Coo`03003ooooo01Oo
o`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool0
02Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo00CoobT000Ooo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?oo
ool0h_oo00<00?ooool0Oooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`8007koo`03003ooooo01So
o`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo1000OOoo00<00?ooool0=?oo00@00?ooool0
00?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?oo0000
O?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3X
ool00`00ooooo`1iool00`00ooooo`18ool2000jool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0>coo`8007Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00>Woo`D007Goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3`ool2001bool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo0`000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0looo0P00Kooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3bool5001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?Koo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?_oo`8006Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0n_oo1@00IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3l
ool01000ooooo`00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool00`00ooooo`1R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo0`00Gooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool3ool4001Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`80
05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo1@00E_ooR0003Ooo
000Yool00`00ooooo`3oool?ool00`00ooooo`3Xool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooo4_oo00<00?ooool0iOoo000Yool00`00ooooo`3ooolCool2003Uool002Woo`<00?oo
oa;oo`D00>?oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3ooolG
ool2003Qool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo6_oo0`00gOoo000Yool0
0`00ooooo`3ooolJool5003Kool002Woo`03003ooooo0?oooacoo`03003oo`000=_oo`00:Ooo00<0
0?ooool0oooo8?oo00<00?ooool0eooo000Yool00`00ooooo`3ooolQool00`00ooooo`3Fool002Wo
o`03003ooooo0?ooob?oo`800=Goo`00:Ooo00<00?ooool0oooo8Ooo1@00e?oo000Yool00`00oooo
o`3ooolVool2003Bool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooo:Ooo0P00cooo000Yool0
0`00ooooo`3oool[ool00`00ooooo`3<ool002Woo`03003ooooo0?ooobWoo`D00<coo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oool_ool00`00ooooo`38ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooo<_oo0P00a_oo000Yool00`00ooooo`3ooolaool50034ool002Wo
o`03003ooooo0?oooc?oo`03003oo`000<Coo`00:Ooo00<00?ooool0oooon_oo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`3ooolhool00`00ooooo`2oool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooljool20006
ool20006ool2002^ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4003ooolhool400000ooo00000002ool200000ooo00000002ool2002_ool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooc_o
o`03003ooooo00;oo`D000?oo`D00:goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oood[oo`03003ooooo0:goo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-940.681, 0.129516, 40.0709}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 1969, 8031}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurerandominitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00058072 0.0232288 0.0147151 0.000110765 [
[.23287 .00222 -6 -9 ]
[.23287 .00222 6 0 ]
[.46516 .00222 -6 -9 ]
[.46516 .00222 6 0 ]
[.69744 .00222 -6 -9 ]
[.69744 .00222 6 0 ]
[.92973 .00222 -6 -9 ]
[.92973 .00222 6 0 ]
[-0.01192 .12548 -24 -4.5 ]
[-0.01192 .12548 0 4.5 ]
[-0.01192 .23624 -24 -4.5 ]
[-0.01192 .23624 0 4.5 ]
[-0.01192 .34701 -24 -4.5 ]
[-0.01192 .34701 0 4.5 ]
[-0.01192 .45777 -24 -4.5 ]
[-0.01192 .45777 0 4.5 ]
[-0.01192 .56854 -24 -4.5 ]
[-0.01192 .56854 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23287 .01472 m
.23287 .02097 L
s
[(10)] .23287 .00222 0 1 Mshowa
.46516 .01472 m
.46516 .02097 L
s
[(20)] .46516 .00222 0 1 Mshowa
.69744 .01472 m
.69744 .02097 L
s
[(30)] .69744 .00222 0 1 Mshowa
.92973 .01472 m
.92973 .02097 L
s
[(40)] .92973 .00222 0 1 Mshowa
.125 Mabswid
.04704 .01472 m
.04704 .01847 L
s
.0935 .01472 m
.0935 .01847 L
s
.13995 .01472 m
.13995 .01847 L
s
.18641 .01472 m
.18641 .01847 L
s
.27933 .01472 m
.27933 .01847 L
s
.32578 .01472 m
.32578 .01847 L
s
.37224 .01472 m
.37224 .01847 L
s
.4187 .01472 m
.4187 .01847 L
s
.51161 .01472 m
.51161 .01847 L
s
.55807 .01472 m
.55807 .01847 L
s
.60453 .01472 m
.60453 .01847 L
s
.65099 .01472 m
.65099 .01847 L
s
.7439 .01472 m
.7439 .01847 L
s
.79036 .01472 m
.79036 .01847 L
s
.83682 .01472 m
.83682 .01847 L
s
.88328 .01472 m
.88328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00058 .12548 m
.00683 .12548 L
s
[(1000)] -0.01192 .12548 1 0 Mshowa
.00058 .23624 m
.00683 .23624 L
s
[(2000)] -0.01192 .23624 1 0 Mshowa
.00058 .34701 m
.00683 .34701 L
s
[(3000)] -0.01192 .34701 1 0 Mshowa
.00058 .45777 m
.00683 .45777 L
s
[(4000)] -0.01192 .45777 1 0 Mshowa
.00058 .56854 m
.00683 .56854 L
s
[(5000)] -0.01192 .56854 1 0 Mshowa
.125 Mabswid
.00058 .03687 m
.00433 .03687 L
s
.00058 .05902 m
.00433 .05902 L
s
.00058 .08117 m
.00433 .08117 L
s
.00058 .10333 m
.00433 .10333 L
s
.00058 .14763 m
.00433 .14763 L
s
.00058 .16979 m
.00433 .16979 L
s
.00058 .19194 m
.00433 .19194 L
s
.00058 .21409 m
.00433 .21409 L
s
.00058 .2584 m
.00433 .2584 L
s
.00058 .28055 m
.00433 .28055 L
s
.00058 .3027 m
.00433 .3027 L
s
.00058 .32486 m
.00433 .32486 L
s
.00058 .36916 m
.00433 .36916 L
s
.00058 .39132 m
.00433 .39132 L
s
.00058 .41347 m
.00433 .41347 L
s
.00058 .43562 m
.00433 .43562 L
s
.00058 .47993 m
.00433 .47993 L
s
.00058 .50208 m
.00433 .50208 L
s
.00058 .52423 m
.00433 .52423 L
s
.00058 .54639 m
.00433 .54639 L
s
.00058 .59069 m
.00433 .59069 L
s
.00058 .61284 m
.00433 .61284 L
s
.25 Mabswid
.00058 0 m
.00058 .61803 L
s
.001 w
.02381 .01472 m
.04704 .01472 L
.07027 .01472 L
.0935 .01472 L
.11672 .01472 L
.13995 .01472 L
.16318 .01472 L
.18641 .01472 L
.20964 .01472 L
.23287 .01472 L
.2561 .01472 L
.27933 .01472 L
.30256 .01472 L
.32578 .01472 L
.34901 .01472 L
.37224 .01582 L
.39547 .01671 L
.4187 .01815 L
.44193 .02014 L
.46516 .02269 L
.48839 .02723 L
.51161 .03244 L
.53484 .03986 L
.55807 .05238 L
.5813 .067 L
.60453 .08638 L
.62776 .10964 L
.65099 .13844 L
.67422 .17488 L
.69744 .21332 L
.72067 .25496 L
.7439 .2975 L
.76713 .34058 L
.79036 .38556 L
.81359 .42333 L
.83682 .45855 L
.86005 .48425 L
.88328 .50529 L
.9065 .51914 L
.92973 .52833 L
.95296 .53298 L
.97619 .53376 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04704 .01472 -1.875 0 Mabsadd m
.04704 .01472 0 2.5 Mabsadd L
.04704 .01472 1.875 0 Mabsadd L
.04704 .01472 0 -2.5 Mabsadd L
.04704 .01472 -1.875 0 Mabsadd L closepath F
.07027 .01472 -1.875 0 Mabsadd m
.07027 .01472 0 2.5 Mabsadd L
.07027 .01472 1.875 0 Mabsadd L
.07027 .01472 0 -2.5 Mabsadd L
.07027 .01472 -1.875 0 Mabsadd L closepath F
.0935 .01472 -1.875 0 Mabsadd m
.0935 .01472 0 2.5 Mabsadd L
.0935 .01472 1.875 0 Mabsadd L
.0935 .01472 0 -2.5 Mabsadd L
.0935 .01472 -1.875 0 Mabsadd L closepath F
.11672 .01472 -1.875 0 Mabsadd m
.11672 .01472 0 2.5 Mabsadd L
.11672 .01472 1.875 0 Mabsadd L
.11672 .01472 0 -2.5 Mabsadd L
.11672 .01472 -1.875 0 Mabsadd L closepath F
.13995 .01472 -1.875 0 Mabsadd m
.13995 .01472 0 2.5 Mabsadd L
.13995 .01472 1.875 0 Mabsadd L
.13995 .01472 0 -2.5 Mabsadd L
.13995 .01472 -1.875 0 Mabsadd L closepath F
.16318 .01472 -1.875 0 Mabsadd m
.16318 .01472 0 2.5 Mabsadd L
.16318 .01472 1.875 0 Mabsadd L
.16318 .01472 0 -2.5 Mabsadd L
.16318 .01472 -1.875 0 Mabsadd L closepath F
.18641 .01472 -1.875 0 Mabsadd m
.18641 .01472 0 2.5 Mabsadd L
.18641 .01472 1.875 0 Mabsadd L
.18641 .01472 0 -2.5 Mabsadd L
.18641 .01472 -1.875 0 Mabsadd L closepath F
.20964 .01472 -1.875 0 Mabsadd m
.20964 .01472 0 2.5 Mabsadd L
.20964 .01472 1.875 0 Mabsadd L
.20964 .01472 0 -2.5 Mabsadd L
.20964 .01472 -1.875 0 Mabsadd L closepath F
.23287 .01472 -1.875 0 Mabsadd m
.23287 .01472 0 2.5 Mabsadd L
.23287 .01472 1.875 0 Mabsadd L
.23287 .01472 0 -2.5 Mabsadd L
.23287 .01472 -1.875 0 Mabsadd L closepath F
.2561 .01472 -1.875 0 Mabsadd m
.2561 .01472 0 2.5 Mabsadd L
.2561 .01472 1.875 0 Mabsadd L
.2561 .01472 0 -2.5 Mabsadd L
.2561 .01472 -1.875 0 Mabsadd L closepath F
.27933 .01472 -1.875 0 Mabsadd m
.27933 .01472 0 2.5 Mabsadd L
.27933 .01472 1.875 0 Mabsadd L
.27933 .01472 0 -2.5 Mabsadd L
.27933 .01472 -1.875 0 Mabsadd L closepath F
.30256 .01472 -1.875 0 Mabsadd m
.30256 .01472 0 2.5 Mabsadd L
.30256 .01472 1.875 0 Mabsadd L
.30256 .01472 0 -2.5 Mabsadd L
.30256 .01472 -1.875 0 Mabsadd L closepath F
.32578 .01472 -1.875 0 Mabsadd m
.32578 .01472 0 2.5 Mabsadd L
.32578 .01472 1.875 0 Mabsadd L
.32578 .01472 0 -2.5 Mabsadd L
.32578 .01472 -1.875 0 Mabsadd L closepath F
.34901 .01472 -1.875 0 Mabsadd m
.34901 .01472 0 2.5 Mabsadd L
.34901 .01472 1.875 0 Mabsadd L
.34901 .01472 0 -2.5 Mabsadd L
.34901 .01472 -1.875 0 Mabsadd L closepath F
.37224 .01582 -1.875 0 Mabsadd m
.37224 .01582 0 2.5 Mabsadd L
.37224 .01582 1.875 0 Mabsadd L
.37224 .01582 0 -2.5 Mabsadd L
.37224 .01582 -1.875 0 Mabsadd L closepath F
.39547 .01671 -1.875 0 Mabsadd m
.39547 .01671 0 2.5 Mabsadd L
.39547 .01671 1.875 0 Mabsadd L
.39547 .01671 0 -2.5 Mabsadd L
.39547 .01671 -1.875 0 Mabsadd L closepath F
.4187 .01815 -1.875 0 Mabsadd m
.4187 .01815 0 2.5 Mabsadd L
.4187 .01815 1.875 0 Mabsadd L
.4187 .01815 0 -2.5 Mabsadd L
.4187 .01815 -1.875 0 Mabsadd L closepath F
.44193 .02014 -1.875 0 Mabsadd m
.44193 .02014 0 2.5 Mabsadd L
.44193 .02014 1.875 0 Mabsadd L
.44193 .02014 0 -2.5 Mabsadd L
.44193 .02014 -1.875 0 Mabsadd L closepath F
.46516 .02269 -1.875 0 Mabsadd m
.46516 .02269 0 2.5 Mabsadd L
.46516 .02269 1.875 0 Mabsadd L
.46516 .02269 0 -2.5 Mabsadd L
.46516 .02269 -1.875 0 Mabsadd L closepath F
.48839 .02723 -1.875 0 Mabsadd m
.48839 .02723 0 2.5 Mabsadd L
.48839 .02723 1.875 0 Mabsadd L
.48839 .02723 0 -2.5 Mabsadd L
.48839 .02723 -1.875 0 Mabsadd L closepath F
.51161 .03244 -1.875 0 Mabsadd m
.51161 .03244 0 2.5 Mabsadd L
.51161 .03244 1.875 0 Mabsadd L
.51161 .03244 0 -2.5 Mabsadd L
.51161 .03244 -1.875 0 Mabsadd L closepath F
.53484 .03986 -1.875 0 Mabsadd m
.53484 .03986 0 2.5 Mabsadd L
.53484 .03986 1.875 0 Mabsadd L
.53484 .03986 0 -2.5 Mabsadd L
.53484 .03986 -1.875 0 Mabsadd L closepath F
.55807 .05238 -1.875 0 Mabsadd m
.55807 .05238 0 2.5 Mabsadd L
.55807 .05238 1.875 0 Mabsadd L
.55807 .05238 0 -2.5 Mabsadd L
.55807 .05238 -1.875 0 Mabsadd L closepath F
.5813 .067 -1.875 0 Mabsadd m
.5813 .067 0 2.5 Mabsadd L
.5813 .067 1.875 0 Mabsadd L
.5813 .067 0 -2.5 Mabsadd L
.5813 .067 -1.875 0 Mabsadd L closepath F
.60453 .08638 -1.875 0 Mabsadd m
.60453 .08638 0 2.5 Mabsadd L
.60453 .08638 1.875 0 Mabsadd L
.60453 .08638 0 -2.5 Mabsadd L
.60453 .08638 -1.875 0 Mabsadd L closepath F
.62776 .10964 -1.875 0 Mabsadd m
.62776 .10964 0 2.5 Mabsadd L
.62776 .10964 1.875 0 Mabsadd L
.62776 .10964 0 -2.5 Mabsadd L
.62776 .10964 -1.875 0 Mabsadd L closepath F
.65099 .13844 -1.875 0 Mabsadd m
.65099 .13844 0 2.5 Mabsadd L
.65099 .13844 1.875 0 Mabsadd L
.65099 .13844 0 -2.5 Mabsadd L
.65099 .13844 -1.875 0 Mabsadd L closepath F
.67422 .17488 -1.875 0 Mabsadd m
.67422 .17488 0 2.5 Mabsadd L
.67422 .17488 1.875 0 Mabsadd L
.67422 .17488 0 -2.5 Mabsadd L
.67422 .17488 -1.875 0 Mabsadd L closepath F
.69744 .21332 -1.875 0 Mabsadd m
.69744 .21332 0 2.5 Mabsadd L
.69744 .21332 1.875 0 Mabsadd L
.69744 .21332 0 -2.5 Mabsadd L
.69744 .21332 -1.875 0 Mabsadd L closepath F
.72067 .25496 -1.875 0 Mabsadd m
.72067 .25496 0 2.5 Mabsadd L
.72067 .25496 1.875 0 Mabsadd L
.72067 .25496 0 -2.5 Mabsadd L
.72067 .25496 -1.875 0 Mabsadd L closepath F
.7439 .2975 -1.875 0 Mabsadd m
.7439 .2975 0 2.5 Mabsadd L
.7439 .2975 1.875 0 Mabsadd L
.7439 .2975 0 -2.5 Mabsadd L
.7439 .2975 -1.875 0 Mabsadd L closepath F
.76713 .34058 -1.875 0 Mabsadd m
.76713 .34058 0 2.5 Mabsadd L
.76713 .34058 1.875 0 Mabsadd L
.76713 .34058 0 -2.5 Mabsadd L
.76713 .34058 -1.875 0 Mabsadd L closepath F
.79036 .38556 -1.875 0 Mabsadd m
.79036 .38556 0 2.5 Mabsadd L
.79036 .38556 1.875 0 Mabsadd L
.79036 .38556 0 -2.5 Mabsadd L
.79036 .38556 -1.875 0 Mabsadd L closepath F
.81359 .42333 -1.875 0 Mabsadd m
.81359 .42333 0 2.5 Mabsadd L
.81359 .42333 1.875 0 Mabsadd L
.81359 .42333 0 -2.5 Mabsadd L
.81359 .42333 -1.875 0 Mabsadd L closepath F
.83682 .45855 -1.875 0 Mabsadd m
.83682 .45855 0 2.5 Mabsadd L
.83682 .45855 1.875 0 Mabsadd L
.83682 .45855 0 -2.5 Mabsadd L
.83682 .45855 -1.875 0 Mabsadd L closepath F
.86005 .48425 -1.875 0 Mabsadd m
.86005 .48425 0 2.5 Mabsadd L
.86005 .48425 1.875 0 Mabsadd L
.86005 .48425 0 -2.5 Mabsadd L
.86005 .48425 -1.875 0 Mabsadd L closepath F
.88328 .50529 -1.875 0 Mabsadd m
.88328 .50529 0 2.5 Mabsadd L
.88328 .50529 1.875 0 Mabsadd L
.88328 .50529 0 -2.5 Mabsadd L
.88328 .50529 -1.875 0 Mabsadd L closepath F
.9065 .51914 -1.875 0 Mabsadd m
.9065 .51914 0 2.5 Mabsadd L
.9065 .51914 1.875 0 Mabsadd L
.9065 .51914 0 -2.5 Mabsadd L
.9065 .51914 -1.875 0 Mabsadd L closepath F
.92973 .52833 -1.875 0 Mabsadd m
.92973 .52833 0 2.5 Mabsadd L
.92973 .52833 1.875 0 Mabsadd L
.92973 .52833 0 -2.5 Mabsadd L
.92973 .52833 -1.875 0 Mabsadd L closepath F
.95296 .53298 -1.875 0 Mabsadd m
.95296 .53298 0 2.5 Mabsadd L
.95296 .53298 1.875 0 Mabsadd L
.95296 .53298 0 -2.5 Mabsadd L
.95296 .53298 -1.875 0 Mabsadd L closepath F
.97619 .53376 -1.875 0 Mabsadd m
.97619 .53376 0 2.5 Mabsadd L
.97619 .53376 1.875 0 Mabsadd L
.97619 .53376 0 -2.5 Mabsadd L
.97619 .53376 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04704 .03687 L
.07027 .05902 L
.0935 .08117 L
.11672 .10333 L
.13995 .12548 L
.16318 .14763 L
.18641 .16979 L
.20964 .19194 L
.23287 .21409 L
.2561 .23624 L
.27933 .2584 L
.30256 .28055 L
.32578 .3027 L
.34901 .32486 L
.37224 .34701 L
.39547 .36916 L
.4187 .39132 L
.44193 .41347 L
.46516 .43562 L
.48839 .45777 L
.51161 .47993 L
.53484 .50208 L
.55807 .52423 L
.5813 .54639 L
.60453 .56854 L
.62776 .59069 L
.65099 .60332 L
.67422 .60332 L
.69744 .60332 L
.72067 .60332 L
.7439 .60332 L
.76713 .60332 L
.79036 .60332 L
.81359 .60332 L
.83682 .60332 L
.86005 .60332 L
.88328 .60332 L
.9065 .60332 L
.92973 .60332 L
.95296 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04704 .03687 0 2.5 Mabsadd m
.04704 .03687 -0.56518 .7779 Mabsadd L
.04704 .03687 -2.37764 .77254 Mabsadd L
.04704 .03687 -0.91448 -0.29713 Mabsadd L
.04704 .03687 -1.46946 -2.02254 Mabsadd L
.04704 .03687 0 -0.96154 Mabsadd L
.04704 .03687 1.46946 -2.02254 Mabsadd L
.04704 .03687 .91448 -0.29713 Mabsadd L
.04704 .03687 2.37764 .77254 Mabsadd L
.04704 .03687 .56518 .7779 Mabsadd L
.04704 .03687 0 2.5 Mabsadd L closepath F
.07027 .05902 0 2.5 Mabsadd m
.07027 .05902 -0.56518 .7779 Mabsadd L
.07027 .05902 -2.37764 .77254 Mabsadd L
.07027 .05902 -0.91448 -0.29713 Mabsadd L
.07027 .05902 -1.46946 -2.02254 Mabsadd L
.07027 .05902 0 -0.96154 Mabsadd L
.07027 .05902 1.46946 -2.02254 Mabsadd L
.07027 .05902 .91448 -0.29713 Mabsadd L
.07027 .05902 2.37764 .77254 Mabsadd L
.07027 .05902 .56518 .7779 Mabsadd L
.07027 .05902 0 2.5 Mabsadd L closepath F
.0935 .08117 0 2.5 Mabsadd m
.0935 .08117 -0.56518 .7779 Mabsadd L
.0935 .08117 -2.37764 .77254 Mabsadd L
.0935 .08117 -0.91448 -0.29713 Mabsadd L
.0935 .08117 -1.46946 -2.02254 Mabsadd L
.0935 .08117 0 -0.96154 Mabsadd L
.0935 .08117 1.46946 -2.02254 Mabsadd L
.0935 .08117 .91448 -0.29713 Mabsadd L
.0935 .08117 2.37764 .77254 Mabsadd L
.0935 .08117 .56518 .7779 Mabsadd L
.0935 .08117 0 2.5 Mabsadd L closepath F
.11672 .10333 0 2.5 Mabsadd m
.11672 .10333 -0.56518 .7779 Mabsadd L
.11672 .10333 -2.37764 .77254 Mabsadd L
.11672 .10333 -0.91448 -0.29713 Mabsadd L
.11672 .10333 -1.46946 -2.02254 Mabsadd L
.11672 .10333 0 -0.96154 Mabsadd L
.11672 .10333 1.46946 -2.02254 Mabsadd L
.11672 .10333 .91448 -0.29713 Mabsadd L
.11672 .10333 2.37764 .77254 Mabsadd L
.11672 .10333 .56518 .7779 Mabsadd L
.11672 .10333 0 2.5 Mabsadd L closepath F
.13995 .12548 0 2.5 Mabsadd m
.13995 .12548 -0.56518 .7779 Mabsadd L
.13995 .12548 -2.37764 .77254 Mabsadd L
.13995 .12548 -0.91448 -0.29713 Mabsadd L
.13995 .12548 -1.46946 -2.02254 Mabsadd L
.13995 .12548 0 -0.96154 Mabsadd L
.13995 .12548 1.46946 -2.02254 Mabsadd L
.13995 .12548 .91448 -0.29713 Mabsadd L
.13995 .12548 2.37764 .77254 Mabsadd L
.13995 .12548 .56518 .7779 Mabsadd L
.13995 .12548 0 2.5 Mabsadd L closepath F
.16318 .14763 0 2.5 Mabsadd m
.16318 .14763 -0.56518 .7779 Mabsadd L
.16318 .14763 -2.37764 .77254 Mabsadd L
.16318 .14763 -0.91448 -0.29713 Mabsadd L
.16318 .14763 -1.46946 -2.02254 Mabsadd L
.16318 .14763 0 -0.96154 Mabsadd L
.16318 .14763 1.46946 -2.02254 Mabsadd L
.16318 .14763 .91448 -0.29713 Mabsadd L
.16318 .14763 2.37764 .77254 Mabsadd L
.16318 .14763 .56518 .7779 Mabsadd L
.16318 .14763 0 2.5 Mabsadd L closepath F
.18641 .16979 0 2.5 Mabsadd m
.18641 .16979 -0.56518 .7779 Mabsadd L
.18641 .16979 -2.37764 .77254 Mabsadd L
.18641 .16979 -0.91448 -0.29713 Mabsadd L
.18641 .16979 -1.46946 -2.02254 Mabsadd L
.18641 .16979 0 -0.96154 Mabsadd L
.18641 .16979 1.46946 -2.02254 Mabsadd L
.18641 .16979 .91448 -0.29713 Mabsadd L
.18641 .16979 2.37764 .77254 Mabsadd L
.18641 .16979 .56518 .7779 Mabsadd L
.18641 .16979 0 2.5 Mabsadd L closepath F
.20964 .19194 0 2.5 Mabsadd m
.20964 .19194 -0.56518 .7779 Mabsadd L
.20964 .19194 -2.37764 .77254 Mabsadd L
.20964 .19194 -0.91448 -0.29713 Mabsadd L
.20964 .19194 -1.46946 -2.02254 Mabsadd L
.20964 .19194 0 -0.96154 Mabsadd L
.20964 .19194 1.46946 -2.02254 Mabsadd L
.20964 .19194 .91448 -0.29713 Mabsadd L
.20964 .19194 2.37764 .77254 Mabsadd L
.20964 .19194 .56518 .7779 Mabsadd L
.20964 .19194 0 2.5 Mabsadd L closepath F
.23287 .21409 0 2.5 Mabsadd m
.23287 .21409 -0.56518 .7779 Mabsadd L
.23287 .21409 -2.37764 .77254 Mabsadd L
.23287 .21409 -0.91448 -0.29713 Mabsadd L
.23287 .21409 -1.46946 -2.02254 Mabsadd L
.23287 .21409 0 -0.96154 Mabsadd L
.23287 .21409 1.46946 -2.02254 Mabsadd L
.23287 .21409 .91448 -0.29713 Mabsadd L
.23287 .21409 2.37764 .77254 Mabsadd L
.23287 .21409 .56518 .7779 Mabsadd L
.23287 .21409 0 2.5 Mabsadd L closepath F
.2561 .23624 0 2.5 Mabsadd m
.2561 .23624 -0.56518 .7779 Mabsadd L
.2561 .23624 -2.37764 .77254 Mabsadd L
.2561 .23624 -0.91448 -0.29713 Mabsadd L
.2561 .23624 -1.46946 -2.02254 Mabsadd L
.2561 .23624 0 -0.96154 Mabsadd L
.2561 .23624 1.46946 -2.02254 Mabsadd L
.2561 .23624 .91448 -0.29713 Mabsadd L
.2561 .23624 2.37764 .77254 Mabsadd L
.2561 .23624 .56518 .7779 Mabsadd L
.2561 .23624 0 2.5 Mabsadd L closepath F
.27933 .2584 0 2.5 Mabsadd m
.27933 .2584 -0.56518 .7779 Mabsadd L
.27933 .2584 -2.37764 .77254 Mabsadd L
.27933 .2584 -0.91448 -0.29713 Mabsadd L
.27933 .2584 -1.46946 -2.02254 Mabsadd L
.27933 .2584 0 -0.96154 Mabsadd L
.27933 .2584 1.46946 -2.02254 Mabsadd L
.27933 .2584 .91448 -0.29713 Mabsadd L
.27933 .2584 2.37764 .77254 Mabsadd L
.27933 .2584 .56518 .7779 Mabsadd L
.27933 .2584 0 2.5 Mabsadd L closepath F
.30256 .28055 0 2.5 Mabsadd m
.30256 .28055 -0.56518 .7779 Mabsadd L
.30256 .28055 -2.37764 .77254 Mabsadd L
.30256 .28055 -0.91448 -0.29713 Mabsadd L
.30256 .28055 -1.46946 -2.02254 Mabsadd L
.30256 .28055 0 -0.96154 Mabsadd L
.30256 .28055 1.46946 -2.02254 Mabsadd L
.30256 .28055 .91448 -0.29713 Mabsadd L
.30256 .28055 2.37764 .77254 Mabsadd L
.30256 .28055 .56518 .7779 Mabsadd L
.30256 .28055 0 2.5 Mabsadd L closepath F
.32578 .3027 0 2.5 Mabsadd m
.32578 .3027 -0.56518 .7779 Mabsadd L
.32578 .3027 -2.37764 .77254 Mabsadd L
.32578 .3027 -0.91448 -0.29713 Mabsadd L
.32578 .3027 -1.46946 -2.02254 Mabsadd L
.32578 .3027 0 -0.96154 Mabsadd L
.32578 .3027 1.46946 -2.02254 Mabsadd L
.32578 .3027 .91448 -0.29713 Mabsadd L
.32578 .3027 2.37764 .77254 Mabsadd L
.32578 .3027 .56518 .7779 Mabsadd L
.32578 .3027 0 2.5 Mabsadd L closepath F
.34901 .32486 0 2.5 Mabsadd m
.34901 .32486 -0.56518 .7779 Mabsadd L
.34901 .32486 -2.37764 .77254 Mabsadd L
.34901 .32486 -0.91448 -0.29713 Mabsadd L
.34901 .32486 -1.46946 -2.02254 Mabsadd L
.34901 .32486 0 -0.96154 Mabsadd L
.34901 .32486 1.46946 -2.02254 Mabsadd L
.34901 .32486 .91448 -0.29713 Mabsadd L
.34901 .32486 2.37764 .77254 Mabsadd L
.34901 .32486 .56518 .7779 Mabsadd L
.34901 .32486 0 2.5 Mabsadd L closepath F
.37224 .34701 0 2.5 Mabsadd m
.37224 .34701 -0.56518 .7779 Mabsadd L
.37224 .34701 -2.37764 .77254 Mabsadd L
.37224 .34701 -0.91448 -0.29713 Mabsadd L
.37224 .34701 -1.46946 -2.02254 Mabsadd L
.37224 .34701 0 -0.96154 Mabsadd L
.37224 .34701 1.46946 -2.02254 Mabsadd L
.37224 .34701 .91448 -0.29713 Mabsadd L
.37224 .34701 2.37764 .77254 Mabsadd L
.37224 .34701 .56518 .7779 Mabsadd L
.37224 .34701 0 2.5 Mabsadd L closepath F
.39547 .36916 0 2.5 Mabsadd m
.39547 .36916 -0.56518 .7779 Mabsadd L
.39547 .36916 -2.37764 .77254 Mabsadd L
.39547 .36916 -0.91448 -0.29713 Mabsadd L
.39547 .36916 -1.46946 -2.02254 Mabsadd L
.39547 .36916 0 -0.96154 Mabsadd L
.39547 .36916 1.46946 -2.02254 Mabsadd L
.39547 .36916 .91448 -0.29713 Mabsadd L
.39547 .36916 2.37764 .77254 Mabsadd L
.39547 .36916 .56518 .7779 Mabsadd L
.39547 .36916 0 2.5 Mabsadd L closepath F
.4187 .39132 0 2.5 Mabsadd m
.4187 .39132 -0.56518 .7779 Mabsadd L
.4187 .39132 -2.37764 .77254 Mabsadd L
.4187 .39132 -0.91448 -0.29713 Mabsadd L
.4187 .39132 -1.46946 -2.02254 Mabsadd L
.4187 .39132 0 -0.96154 Mabsadd L
.4187 .39132 1.46946 -2.02254 Mabsadd L
.4187 .39132 .91448 -0.29713 Mabsadd L
.4187 .39132 2.37764 .77254 Mabsadd L
.4187 .39132 .56518 .7779 Mabsadd L
.4187 .39132 0 2.5 Mabsadd L closepath F
.44193 .41347 0 2.5 Mabsadd m
.44193 .41347 -0.56518 .7779 Mabsadd L
.44193 .41347 -2.37764 .77254 Mabsadd L
.44193 .41347 -0.91448 -0.29713 Mabsadd L
.44193 .41347 -1.46946 -2.02254 Mabsadd L
.44193 .41347 0 -0.96154 Mabsadd L
.44193 .41347 1.46946 -2.02254 Mabsadd L
.44193 .41347 .91448 -0.29713 Mabsadd L
.44193 .41347 2.37764 .77254 Mabsadd L
.44193 .41347 .56518 .7779 Mabsadd L
.44193 .41347 0 2.5 Mabsadd L closepath F
.46516 .43562 0 2.5 Mabsadd m
.46516 .43562 -0.56518 .7779 Mabsadd L
.46516 .43562 -2.37764 .77254 Mabsadd L
.46516 .43562 -0.91448 -0.29713 Mabsadd L
.46516 .43562 -1.46946 -2.02254 Mabsadd L
.46516 .43562 0 -0.96154 Mabsadd L
.46516 .43562 1.46946 -2.02254 Mabsadd L
.46516 .43562 .91448 -0.29713 Mabsadd L
.46516 .43562 2.37764 .77254 Mabsadd L
.46516 .43562 .56518 .7779 Mabsadd L
.46516 .43562 0 2.5 Mabsadd L closepath F
.48839 .45777 0 2.5 Mabsadd m
.48839 .45777 -0.56518 .7779 Mabsadd L
.48839 .45777 -2.37764 .77254 Mabsadd L
.48839 .45777 -0.91448 -0.29713 Mabsadd L
.48839 .45777 -1.46946 -2.02254 Mabsadd L
.48839 .45777 0 -0.96154 Mabsadd L
.48839 .45777 1.46946 -2.02254 Mabsadd L
.48839 .45777 .91448 -0.29713 Mabsadd L
.48839 .45777 2.37764 .77254 Mabsadd L
.48839 .45777 .56518 .7779 Mabsadd L
.48839 .45777 0 2.5 Mabsadd L closepath F
.51161 .47993 0 2.5 Mabsadd m
.51161 .47993 -0.56518 .7779 Mabsadd L
.51161 .47993 -2.37764 .77254 Mabsadd L
.51161 .47993 -0.91448 -0.29713 Mabsadd L
.51161 .47993 -1.46946 -2.02254 Mabsadd L
.51161 .47993 0 -0.96154 Mabsadd L
.51161 .47993 1.46946 -2.02254 Mabsadd L
.51161 .47993 .91448 -0.29713 Mabsadd L
.51161 .47993 2.37764 .77254 Mabsadd L
.51161 .47993 .56518 .7779 Mabsadd L
.51161 .47993 0 2.5 Mabsadd L closepath F
.53484 .50208 0 2.5 Mabsadd m
.53484 .50208 -0.56518 .7779 Mabsadd L
.53484 .50208 -2.37764 .77254 Mabsadd L
.53484 .50208 -0.91448 -0.29713 Mabsadd L
.53484 .50208 -1.46946 -2.02254 Mabsadd L
.53484 .50208 0 -0.96154 Mabsadd L
.53484 .50208 1.46946 -2.02254 Mabsadd L
.53484 .50208 .91448 -0.29713 Mabsadd L
.53484 .50208 2.37764 .77254 Mabsadd L
.53484 .50208 .56518 .7779 Mabsadd L
.53484 .50208 0 2.5 Mabsadd L closepath F
.55807 .52423 0 2.5 Mabsadd m
.55807 .52423 -0.56518 .7779 Mabsadd L
.55807 .52423 -2.37764 .77254 Mabsadd L
.55807 .52423 -0.91448 -0.29713 Mabsadd L
.55807 .52423 -1.46946 -2.02254 Mabsadd L
.55807 .52423 0 -0.96154 Mabsadd L
.55807 .52423 1.46946 -2.02254 Mabsadd L
.55807 .52423 .91448 -0.29713 Mabsadd L
.55807 .52423 2.37764 .77254 Mabsadd L
.55807 .52423 .56518 .7779 Mabsadd L
.55807 .52423 0 2.5 Mabsadd L closepath F
.5813 .54639 0 2.5 Mabsadd m
.5813 .54639 -0.56518 .7779 Mabsadd L
.5813 .54639 -2.37764 .77254 Mabsadd L
.5813 .54639 -0.91448 -0.29713 Mabsadd L
.5813 .54639 -1.46946 -2.02254 Mabsadd L
.5813 .54639 0 -0.96154 Mabsadd L
.5813 .54639 1.46946 -2.02254 Mabsadd L
.5813 .54639 .91448 -0.29713 Mabsadd L
.5813 .54639 2.37764 .77254 Mabsadd L
.5813 .54639 .56518 .7779 Mabsadd L
.5813 .54639 0 2.5 Mabsadd L closepath F
.60453 .56854 0 2.5 Mabsadd m
.60453 .56854 -0.56518 .7779 Mabsadd L
.60453 .56854 -2.37764 .77254 Mabsadd L
.60453 .56854 -0.91448 -0.29713 Mabsadd L
.60453 .56854 -1.46946 -2.02254 Mabsadd L
.60453 .56854 0 -0.96154 Mabsadd L
.60453 .56854 1.46946 -2.02254 Mabsadd L
.60453 .56854 .91448 -0.29713 Mabsadd L
.60453 .56854 2.37764 .77254 Mabsadd L
.60453 .56854 .56518 .7779 Mabsadd L
.60453 .56854 0 2.5 Mabsadd L closepath F
.62776 .59069 0 2.5 Mabsadd m
.62776 .59069 -0.56518 .7779 Mabsadd L
.62776 .59069 -2.37764 .77254 Mabsadd L
.62776 .59069 -0.91448 -0.29713 Mabsadd L
.62776 .59069 -1.46946 -2.02254 Mabsadd L
.62776 .59069 0 -0.96154 Mabsadd L
.62776 .59069 1.46946 -2.02254 Mabsadd L
.62776 .59069 .91448 -0.29713 Mabsadd L
.62776 .59069 2.37764 .77254 Mabsadd L
.62776 .59069 .56518 .7779 Mabsadd L
.62776 .59069 0 2.5 Mabsadd L closepath F
.65099 .60332 0 2.5 Mabsadd m
.65099 .60332 -0.56518 .7779 Mabsadd L
.65099 .60332 -2.37764 .77254 Mabsadd L
.65099 .60332 -0.91448 -0.29713 Mabsadd L
.65099 .60332 -1.46946 -2.02254 Mabsadd L
.65099 .60332 0 -0.96154 Mabsadd L
.65099 .60332 1.46946 -2.02254 Mabsadd L
.65099 .60332 .91448 -0.29713 Mabsadd L
.65099 .60332 2.37764 .77254 Mabsadd L
.65099 .60332 .56518 .7779 Mabsadd L
.65099 .60332 0 2.5 Mabsadd L closepath F
.67422 .60332 0 2.5 Mabsadd m
.67422 .60332 -0.56518 .7779 Mabsadd L
.67422 .60332 -2.37764 .77254 Mabsadd L
.67422 .60332 -0.91448 -0.29713 Mabsadd L
.67422 .60332 -1.46946 -2.02254 Mabsadd L
.67422 .60332 0 -0.96154 Mabsadd L
.67422 .60332 1.46946 -2.02254 Mabsadd L
.67422 .60332 .91448 -0.29713 Mabsadd L
.67422 .60332 2.37764 .77254 Mabsadd L
.67422 .60332 .56518 .7779 Mabsadd L
.67422 .60332 0 2.5 Mabsadd L closepath F
.69744 .60332 0 2.5 Mabsadd m
.69744 .60332 -0.56518 .7779 Mabsadd L
.69744 .60332 -2.37764 .77254 Mabsadd L
.69744 .60332 -0.91448 -0.29713 Mabsadd L
.69744 .60332 -1.46946 -2.02254 Mabsadd L
.69744 .60332 0 -0.96154 Mabsadd L
.69744 .60332 1.46946 -2.02254 Mabsadd L
.69744 .60332 .91448 -0.29713 Mabsadd L
.69744 .60332 2.37764 .77254 Mabsadd L
.69744 .60332 .56518 .7779 Mabsadd L
.69744 .60332 0 2.5 Mabsadd L closepath F
.72067 .60332 0 2.5 Mabsadd m
.72067 .60332 -0.56518 .7779 Mabsadd L
.72067 .60332 -2.37764 .77254 Mabsadd L
.72067 .60332 -0.91448 -0.29713 Mabsadd L
.72067 .60332 -1.46946 -2.02254 Mabsadd L
.72067 .60332 0 -0.96154 Mabsadd L
.72067 .60332 1.46946 -2.02254 Mabsadd L
.72067 .60332 .91448 -0.29713 Mabsadd L
.72067 .60332 2.37764 .77254 Mabsadd L
.72067 .60332 .56518 .7779 Mabsadd L
.72067 .60332 0 2.5 Mabsadd L closepath F
.7439 .60332 0 2.5 Mabsadd m
.7439 .60332 -0.56518 .7779 Mabsadd L
.7439 .60332 -2.37764 .77254 Mabsadd L
.7439 .60332 -0.91448 -0.29713 Mabsadd L
.7439 .60332 -1.46946 -2.02254 Mabsadd L
.7439 .60332 0 -0.96154 Mabsadd L
.7439 .60332 1.46946 -2.02254 Mabsadd L
.7439 .60332 .91448 -0.29713 Mabsadd L
.7439 .60332 2.37764 .77254 Mabsadd L
.7439 .60332 .56518 .7779 Mabsadd L
.7439 .60332 0 2.5 Mabsadd L closepath F
.76713 .60332 0 2.5 Mabsadd m
.76713 .60332 -0.56518 .7779 Mabsadd L
.76713 .60332 -2.37764 .77254 Mabsadd L
.76713 .60332 -0.91448 -0.29713 Mabsadd L
.76713 .60332 -1.46946 -2.02254 Mabsadd L
.76713 .60332 0 -0.96154 Mabsadd L
.76713 .60332 1.46946 -2.02254 Mabsadd L
.76713 .60332 .91448 -0.29713 Mabsadd L
.76713 .60332 2.37764 .77254 Mabsadd L
.76713 .60332 .56518 .7779 Mabsadd L
.76713 .60332 0 2.5 Mabsadd L closepath F
.79036 .60332 0 2.5 Mabsadd m
.79036 .60332 -0.56518 .7779 Mabsadd L
.79036 .60332 -2.37764 .77254 Mabsadd L
.79036 .60332 -0.91448 -0.29713 Mabsadd L
.79036 .60332 -1.46946 -2.02254 Mabsadd L
.79036 .60332 0 -0.96154 Mabsadd L
.79036 .60332 1.46946 -2.02254 Mabsadd L
.79036 .60332 .91448 -0.29713 Mabsadd L
.79036 .60332 2.37764 .77254 Mabsadd L
.79036 .60332 .56518 .7779 Mabsadd L
.79036 .60332 0 2.5 Mabsadd L closepath F
.81359 .60332 0 2.5 Mabsadd m
.81359 .60332 -0.56518 .7779 Mabsadd L
.81359 .60332 -2.37764 .77254 Mabsadd L
.81359 .60332 -0.91448 -0.29713 Mabsadd L
.81359 .60332 -1.46946 -2.02254 Mabsadd L
.81359 .60332 0 -0.96154 Mabsadd L
.81359 .60332 1.46946 -2.02254 Mabsadd L
.81359 .60332 .91448 -0.29713 Mabsadd L
.81359 .60332 2.37764 .77254 Mabsadd L
.81359 .60332 .56518 .7779 Mabsadd L
.81359 .60332 0 2.5 Mabsadd L closepath F
.83682 .60332 0 2.5 Mabsadd m
.83682 .60332 -0.56518 .7779 Mabsadd L
.83682 .60332 -2.37764 .77254 Mabsadd L
.83682 .60332 -0.91448 -0.29713 Mabsadd L
.83682 .60332 -1.46946 -2.02254 Mabsadd L
.83682 .60332 0 -0.96154 Mabsadd L
.83682 .60332 1.46946 -2.02254 Mabsadd L
.83682 .60332 .91448 -0.29713 Mabsadd L
.83682 .60332 2.37764 .77254 Mabsadd L
.83682 .60332 .56518 .7779 Mabsadd L
.83682 .60332 0 2.5 Mabsadd L closepath F
.86005 .60332 0 2.5 Mabsadd m
.86005 .60332 -0.56518 .7779 Mabsadd L
.86005 .60332 -2.37764 .77254 Mabsadd L
.86005 .60332 -0.91448 -0.29713 Mabsadd L
.86005 .60332 -1.46946 -2.02254 Mabsadd L
.86005 .60332 0 -0.96154 Mabsadd L
.86005 .60332 1.46946 -2.02254 Mabsadd L
.86005 .60332 .91448 -0.29713 Mabsadd L
.86005 .60332 2.37764 .77254 Mabsadd L
.86005 .60332 .56518 .7779 Mabsadd L
.86005 .60332 0 2.5 Mabsadd L closepath F
.88328 .60332 0 2.5 Mabsadd m
.88328 .60332 -0.56518 .7779 Mabsadd L
.88328 .60332 -2.37764 .77254 Mabsadd L
.88328 .60332 -0.91448 -0.29713 Mabsadd L
.88328 .60332 -1.46946 -2.02254 Mabsadd L
.88328 .60332 0 -0.96154 Mabsadd L
.88328 .60332 1.46946 -2.02254 Mabsadd L
.88328 .60332 .91448 -0.29713 Mabsadd L
.88328 .60332 2.37764 .77254 Mabsadd L
.88328 .60332 .56518 .7779 Mabsadd L
.88328 .60332 0 2.5 Mabsadd L closepath F
.9065 .60332 0 2.5 Mabsadd m
.9065 .60332 -0.56518 .7779 Mabsadd L
.9065 .60332 -2.37764 .77254 Mabsadd L
.9065 .60332 -0.91448 -0.29713 Mabsadd L
.9065 .60332 -1.46946 -2.02254 Mabsadd L
.9065 .60332 0 -0.96154 Mabsadd L
.9065 .60332 1.46946 -2.02254 Mabsadd L
.9065 .60332 .91448 -0.29713 Mabsadd L
.9065 .60332 2.37764 .77254 Mabsadd L
.9065 .60332 .56518 .7779 Mabsadd L
.9065 .60332 0 2.5 Mabsadd L closepath F
.92973 .60332 0 2.5 Mabsadd m
.92973 .60332 -0.56518 .7779 Mabsadd L
.92973 .60332 -2.37764 .77254 Mabsadd L
.92973 .60332 -0.91448 -0.29713 Mabsadd L
.92973 .60332 -1.46946 -2.02254 Mabsadd L
.92973 .60332 0 -0.96154 Mabsadd L
.92973 .60332 1.46946 -2.02254 Mabsadd L
.92973 .60332 .91448 -0.29713 Mabsadd L
.92973 .60332 2.37764 .77254 Mabsadd L
.92973 .60332 .56518 .7779 Mabsadd L
.92973 .60332 0 2.5 Mabsadd L closepath F
.95296 .60332 0 2.5 Mabsadd m
.95296 .60332 -0.56518 .7779 Mabsadd L
.95296 .60332 -2.37764 .77254 Mabsadd L
.95296 .60332 -0.91448 -0.29713 Mabsadd L
.95296 .60332 -1.46946 -2.02254 Mabsadd L
.95296 .60332 0 -0.96154 Mabsadd L
.95296 .60332 1.46946 -2.02254 Mabsadd L
.95296 .60332 .91448 -0.29713 Mabsadd L
.95296 .60332 2.37764 .77254 Mabsadd L
.95296 .60332 .56518 .7779 Mabsadd L
.95296 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01582 m
.04704 .0156 L
.07027 .01616 L
.0935 .01671 L
.11672 .01726 L
.13995 .01926 L
.16318 .01992 L
.18641 .02214 L
.20964 .02723 L
.23287 .02934 L
.2561 .0341 L
.27933 .03798 L
.30256 .04351 L
.32578 .05116 L
.34901 .05315 L
.37224 .05636 L
.39547 .05725 L
.4187 .0578 L
.44193 .05969 L
.46516 .05249 L
.48839 .04994 L
.51161 .04041 L
.53484 .03576 L
.55807 .02856 L
.5813 .02391 L
.60453 .01937 L
.62776 .01549 L
.65099 .01472 L
.67422 .01472 L
.69744 .01472 L
.72067 .01472 L
.7439 .01472 L
.76713 .01472 L
.79036 .01472 L
.81359 .01472 L
.83682 .01472 L
.86005 .01472 L
.88328 .01472 L
.9065 .01472 L
.92973 .01472 L
.95296 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01582 -2.5 2.5 Mabsadd m
.02381 .01582 2.5 2.5 Mabsadd L
.02381 .01582 2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 -2.5 Mabsadd L
.02381 .01582 -2.5 2.5 Mabsadd L closepath F
.04704 .0156 -2.5 2.5 Mabsadd m
.04704 .0156 2.5 2.5 Mabsadd L
.04704 .0156 2.5 -2.5 Mabsadd L
.04704 .0156 -2.5 -2.5 Mabsadd L
.04704 .0156 -2.5 2.5 Mabsadd L closepath F
.07027 .01616 -2.5 2.5 Mabsadd m
.07027 .01616 2.5 2.5 Mabsadd L
.07027 .01616 2.5 -2.5 Mabsadd L
.07027 .01616 -2.5 -2.5 Mabsadd L
.07027 .01616 -2.5 2.5 Mabsadd L closepath F
.0935 .01671 -2.5 2.5 Mabsadd m
.0935 .01671 2.5 2.5 Mabsadd L
.0935 .01671 2.5 -2.5 Mabsadd L
.0935 .01671 -2.5 -2.5 Mabsadd L
.0935 .01671 -2.5 2.5 Mabsadd L closepath F
.11672 .01726 -2.5 2.5 Mabsadd m
.11672 .01726 2.5 2.5 Mabsadd L
.11672 .01726 2.5 -2.5 Mabsadd L
.11672 .01726 -2.5 -2.5 Mabsadd L
.11672 .01726 -2.5 2.5 Mabsadd L closepath F
.13995 .01926 -2.5 2.5 Mabsadd m
.13995 .01926 2.5 2.5 Mabsadd L
.13995 .01926 2.5 -2.5 Mabsadd L
.13995 .01926 -2.5 -2.5 Mabsadd L
.13995 .01926 -2.5 2.5 Mabsadd L closepath F
.16318 .01992 -2.5 2.5 Mabsadd m
.16318 .01992 2.5 2.5 Mabsadd L
.16318 .01992 2.5 -2.5 Mabsadd L
.16318 .01992 -2.5 -2.5 Mabsadd L
.16318 .01992 -2.5 2.5 Mabsadd L closepath F
.18641 .02214 -2.5 2.5 Mabsadd m
.18641 .02214 2.5 2.5 Mabsadd L
.18641 .02214 2.5 -2.5 Mabsadd L
.18641 .02214 -2.5 -2.5 Mabsadd L
.18641 .02214 -2.5 2.5 Mabsadd L closepath F
.20964 .02723 -2.5 2.5 Mabsadd m
.20964 .02723 2.5 2.5 Mabsadd L
.20964 .02723 2.5 -2.5 Mabsadd L
.20964 .02723 -2.5 -2.5 Mabsadd L
.20964 .02723 -2.5 2.5 Mabsadd L closepath F
.23287 .02934 -2.5 2.5 Mabsadd m
.23287 .02934 2.5 2.5 Mabsadd L
.23287 .02934 2.5 -2.5 Mabsadd L
.23287 .02934 -2.5 -2.5 Mabsadd L
.23287 .02934 -2.5 2.5 Mabsadd L closepath F
.2561 .0341 -2.5 2.5 Mabsadd m
.2561 .0341 2.5 2.5 Mabsadd L
.2561 .0341 2.5 -2.5 Mabsadd L
.2561 .0341 -2.5 -2.5 Mabsadd L
.2561 .0341 -2.5 2.5 Mabsadd L closepath F
.27933 .03798 -2.5 2.5 Mabsadd m
.27933 .03798 2.5 2.5 Mabsadd L
.27933 .03798 2.5 -2.5 Mabsadd L
.27933 .03798 -2.5 -2.5 Mabsadd L
.27933 .03798 -2.5 2.5 Mabsadd L closepath F
.30256 .04351 -2.5 2.5 Mabsadd m
.30256 .04351 2.5 2.5 Mabsadd L
.30256 .04351 2.5 -2.5 Mabsadd L
.30256 .04351 -2.5 -2.5 Mabsadd L
.30256 .04351 -2.5 2.5 Mabsadd L closepath F
.32578 .05116 -2.5 2.5 Mabsadd m
.32578 .05116 2.5 2.5 Mabsadd L
.32578 .05116 2.5 -2.5 Mabsadd L
.32578 .05116 -2.5 -2.5 Mabsadd L
.32578 .05116 -2.5 2.5 Mabsadd L closepath F
.34901 .05315 -2.5 2.5 Mabsadd m
.34901 .05315 2.5 2.5 Mabsadd L
.34901 .05315 2.5 -2.5 Mabsadd L
.34901 .05315 -2.5 -2.5 Mabsadd L
.34901 .05315 -2.5 2.5 Mabsadd L closepath F
.37224 .05636 -2.5 2.5 Mabsadd m
.37224 .05636 2.5 2.5 Mabsadd L
.37224 .05636 2.5 -2.5 Mabsadd L
.37224 .05636 -2.5 -2.5 Mabsadd L
.37224 .05636 -2.5 2.5 Mabsadd L closepath F
.39547 .05725 -2.5 2.5 Mabsadd m
.39547 .05725 2.5 2.5 Mabsadd L
.39547 .05725 2.5 -2.5 Mabsadd L
.39547 .05725 -2.5 -2.5 Mabsadd L
.39547 .05725 -2.5 2.5 Mabsadd L closepath F
.4187 .0578 -2.5 2.5 Mabsadd m
.4187 .0578 2.5 2.5 Mabsadd L
.4187 .0578 2.5 -2.5 Mabsadd L
.4187 .0578 -2.5 -2.5 Mabsadd L
.4187 .0578 -2.5 2.5 Mabsadd L closepath F
.44193 .05969 -2.5 2.5 Mabsadd m
.44193 .05969 2.5 2.5 Mabsadd L
.44193 .05969 2.5 -2.5 Mabsadd L
.44193 .05969 -2.5 -2.5 Mabsadd L
.44193 .05969 -2.5 2.5 Mabsadd L closepath F
.46516 .05249 -2.5 2.5 Mabsadd m
.46516 .05249 2.5 2.5 Mabsadd L
.46516 .05249 2.5 -2.5 Mabsadd L
.46516 .05249 -2.5 -2.5 Mabsadd L
.46516 .05249 -2.5 2.5 Mabsadd L closepath F
.48839 .04994 -2.5 2.5 Mabsadd m
.48839 .04994 2.5 2.5 Mabsadd L
.48839 .04994 2.5 -2.5 Mabsadd L
.48839 .04994 -2.5 -2.5 Mabsadd L
.48839 .04994 -2.5 2.5 Mabsadd L closepath F
.51161 .04041 -2.5 2.5 Mabsadd m
.51161 .04041 2.5 2.5 Mabsadd L
.51161 .04041 2.5 -2.5 Mabsadd L
.51161 .04041 -2.5 -2.5 Mabsadd L
.51161 .04041 -2.5 2.5 Mabsadd L closepath F
.53484 .03576 -2.5 2.5 Mabsadd m
.53484 .03576 2.5 2.5 Mabsadd L
.53484 .03576 2.5 -2.5 Mabsadd L
.53484 .03576 -2.5 -2.5 Mabsadd L
.53484 .03576 -2.5 2.5 Mabsadd L closepath F
.55807 .02856 -2.5 2.5 Mabsadd m
.55807 .02856 2.5 2.5 Mabsadd L
.55807 .02856 2.5 -2.5 Mabsadd L
.55807 .02856 -2.5 -2.5 Mabsadd L
.55807 .02856 -2.5 2.5 Mabsadd L closepath F
.5813 .02391 -2.5 2.5 Mabsadd m
.5813 .02391 2.5 2.5 Mabsadd L
.5813 .02391 2.5 -2.5 Mabsadd L
.5813 .02391 -2.5 -2.5 Mabsadd L
.5813 .02391 -2.5 2.5 Mabsadd L closepath F
.60453 .01937 -2.5 2.5 Mabsadd m
.60453 .01937 2.5 2.5 Mabsadd L
.60453 .01937 2.5 -2.5 Mabsadd L
.60453 .01937 -2.5 -2.5 Mabsadd L
.60453 .01937 -2.5 2.5 Mabsadd L closepath F
.62776 .01549 -2.5 2.5 Mabsadd m
.62776 .01549 2.5 2.5 Mabsadd L
.62776 .01549 2.5 -2.5 Mabsadd L
.62776 .01549 -2.5 -2.5 Mabsadd L
.62776 .01549 -2.5 2.5 Mabsadd L closepath F
.65099 .01472 -2.5 2.5 Mabsadd m
.65099 .01472 2.5 2.5 Mabsadd L
.65099 .01472 2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 -2.5 Mabsadd L
.65099 .01472 -2.5 2.5 Mabsadd L closepath F
.67422 .01472 -2.5 2.5 Mabsadd m
.67422 .01472 2.5 2.5 Mabsadd L
.67422 .01472 2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 -2.5 Mabsadd L
.67422 .01472 -2.5 2.5 Mabsadd L closepath F
.69744 .01472 -2.5 2.5 Mabsadd m
.69744 .01472 2.5 2.5 Mabsadd L
.69744 .01472 2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 -2.5 Mabsadd L
.69744 .01472 -2.5 2.5 Mabsadd L closepath F
.72067 .01472 -2.5 2.5 Mabsadd m
.72067 .01472 2.5 2.5 Mabsadd L
.72067 .01472 2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 -2.5 Mabsadd L
.72067 .01472 -2.5 2.5 Mabsadd L closepath F
.7439 .01472 -2.5 2.5 Mabsadd m
.7439 .01472 2.5 2.5 Mabsadd L
.7439 .01472 2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 -2.5 Mabsadd L
.7439 .01472 -2.5 2.5 Mabsadd L closepath F
.76713 .01472 -2.5 2.5 Mabsadd m
.76713 .01472 2.5 2.5 Mabsadd L
.76713 .01472 2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 -2.5 Mabsadd L
.76713 .01472 -2.5 2.5 Mabsadd L closepath F
.79036 .01472 -2.5 2.5 Mabsadd m
.79036 .01472 2.5 2.5 Mabsadd L
.79036 .01472 2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 -2.5 Mabsadd L
.79036 .01472 -2.5 2.5 Mabsadd L closepath F
.81359 .01472 -2.5 2.5 Mabsadd m
.81359 .01472 2.5 2.5 Mabsadd L
.81359 .01472 2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 -2.5 Mabsadd L
.81359 .01472 -2.5 2.5 Mabsadd L closepath F
.83682 .01472 -2.5 2.5 Mabsadd m
.83682 .01472 2.5 2.5 Mabsadd L
.83682 .01472 2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 -2.5 Mabsadd L
.83682 .01472 -2.5 2.5 Mabsadd L closepath F
.86005 .01472 -2.5 2.5 Mabsadd m
.86005 .01472 2.5 2.5 Mabsadd L
.86005 .01472 2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 -2.5 Mabsadd L
.86005 .01472 -2.5 2.5 Mabsadd L closepath F
.88328 .01472 -2.5 2.5 Mabsadd m
.88328 .01472 2.5 2.5 Mabsadd L
.88328 .01472 2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 -2.5 Mabsadd L
.88328 .01472 -2.5 2.5 Mabsadd L closepath F
.9065 .01472 -2.5 2.5 Mabsadd m
.9065 .01472 2.5 2.5 Mabsadd L
.9065 .01472 2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 -2.5 Mabsadd L
.9065 .01472 -2.5 2.5 Mabsadd L closepath F
.92973 .01472 -2.5 2.5 Mabsadd m
.92973 .01472 2.5 2.5 Mabsadd L
.92973 .01472 2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 -2.5 Mabsadd L
.92973 .01472 -2.5 2.5 Mabsadd L closepath F
.95296 .01472 -2.5 2.5 Mabsadd m
.95296 .01472 2.5 2.5 Mabsadd L
.95296 .01472 2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 -2.5 Mabsadd L
.95296 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001cool40003ool20017ool40003ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool007Goo`05003oooooool00002ool00`00ooooo`14ool00`00ooooo`03ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0017ool01@00oooooooo00000_oo00<00?ooool0^?oo
001eool01@00oooooooo00000_oo00<00?ooool0AOoo00<00?ooool00_oo00@00?ooool004Soo`04
003ooooo0002ool00`00ooooo`12ool50002ool01000ooooo`00^_oo001eool01@00oooooooo0000
0_oo00<00?ooool0A_oo00D00?ooooooo`0000;oo`03003ooooo04Coo`8000?oo`04003ooooo0014
ool01000ooooo`000ooo00@00?ooool00;[oo`00MOoo00D00?ooooooo`0000;oo`03003ooooo04Oo
o`04003ooooo0002ool00`00ooooo`16ool01000ooooo`000_oo00<00?ooool0@ooo00<00?oo0000
0ooo00@00?ooool00;[oo`00Looo0`000ooo00@00?ooool004Koo`04003ooooo0002ool01000oooo
o`00AOoo00@00?ooool000;oo`04003ooooo0016ool20003ool01000ooooo`00^_oo000Yool00`00
ooooo`19ool00`00ooooo`02ool20018ool20004ool20017ool20004ool20018ool00`00ooooo`02
ool2002kool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`1Qool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo00?oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Goo`<0
00Goo`<000Goo`<000Goo`<000Goo`8000Ooo`03003ooooo04Woo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D0
00?oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool50003ool50003oolL
0003ool50003ool50005ool20006ool00`00ooooo`05ool00`00ooooo`04ool20006ool20006ool2
0006ool20006ool30002ool@0003ool30006ool00`00ooooo`0<ool00`00ooooo`0=ool00`00oooo
o`0:ool60002ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool50003ool5
0003ool50002ool50003ool50003ool50003ool50003ool50003ool5002]ool002Woo`03003ooooo
00?oo`H000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`H000;oo`D000goo`03003ooooo
02goo`03003ooooo00Coo`8000Koo`<000;oo`P000?oo`8002Coo`D00003ool0000000@000?oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1P000_oo1@00
0ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000ooo1@0000?oo`0000001@000ooo1@00?Ooo00<0
0?ooool01?oo0P000ooo20000ooo00<00?ooool04ooo1@000ooo1P0000?oo`0000000`000ooo1@00
oooo9Ooo000Yool00`00ooooo`0Zool50003ool50003ool50003ool50003ool5001<ool20003ool5
0006ool00`00ooooo`0;ool500000ooo000000050002ool5003oool]ool002Woo`03003ooooo00[o
o`8002koo`D000?oo`D000;oo`L000;oo`D004coo`H00004ool00000000<ool50003ool5003ooold
ool002Woo`03003ooooo00coo`03003oo`0003?oo`D000?oo`D00003ool0000000D000?oo`D004Co
o`03003ooooo00?oo`@000Coo`D00003ool0000000D000?oo`D00?ooocCoo`00:Ooo00<00?ooool0
3?oo0P00=?oo1@000ooo1@000ooo1@000ooo1@00B_oo1P000_oo1@000ooo1@00oooo??oo000Yool3
000;ool50012ool50003ool50003ool50012ool=003ooom4ool002Woo`03003ooooo00goo`03003o
oooo04;oo`D000?oo`H000;oo`D004;oo`D000?oo`D00?ooodCoo`00:Ooo00<00?ooool03ooo0P00
BOoo1@000ooo1@00>_oo1@000ooo1@000ooo1@00ooooA?oo000Yool00`00ooooo`1Rool=000Zool5
0003ool60002ool50008ool20003ool00`00ooooo`3ooollool002Woo`03003ooooo01;oo`03003o
oooo04goo`D000?oo`D000?oo`D002;oo`D000;oo`H001;oo`D00?ooocgoo`00:Ooo00<00?ooool0
J_oo1@0000?oo`0000001P0000?oo`0000000`000ooo1@000ooo1@002ooo1`0000?oo`0000000`00
4ooo1000oooo?Ooo000Yool00`00ooooo`0Dool3001Cool50003ool500000ooo000000050002ool5
0003ool50003ool50002ool60003ool5000Dool4003ooollool002Woo`<001Coo`8005Coo`D000?o
o`D000;oo`D000?oo`L00003ool0000000<00003ool0000000D000?oo`D0023oo`03003ooooo0?oo
ocWoo`00:Ooo00<00?ooool04ooo1@00F_oo1@000_oo1@000ooo1@000ooo1@000ooo1@00:Ooo0P00
0_oo00<00?ooool0oooo=?oo000Yool00`00ooooo`0Eool00`00ool0001Qool50003ool50003ool5
0003ool5000[ool4003oooleool002Woo`03003ooooo097oo`D002_oo`@00?ooocGoo`00:Ooo00<0
0?ooool06_oo00<00?ooool0YOoo0`00oooo=Ooo000Yool00`00ooooo`0Jool00`00ooooo`2Xool2
003ooolcool002Woo`03003ooooo0<Ooo`03003ooooo0?oooc3oo`00:Ooo00<00?ooool07?oo0P00
Z_oo00<00?ooool0VOooR0003Ooo000Yool3000Kool4002Zool3002Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo01goo`03003oo`000:Woo`@009Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3;ool00`00ool0002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
027oo`800:_oo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
cooo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Tool2002Z
ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002Coo`800:_oo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08ooo1000Zooo0P00T?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Uool00`00ool0002Yool4002?ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`<008ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0:Ooo00<00?ooool0Yooo00<00?oo0000S_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool00`00ooooo`2<ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo02_oo`03003ooooo0:So
o`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0;?oo0P00ZOoo00<00?oo
ool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool4000Yool5002Yool00`00ooooo`29ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo02koo`03003ooooo0:Soo`03003ooooo08Soo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`0`ool2002Xool20028ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0=Woo`@008Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0<ooo00<00?ooool0Y?oo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0cool3002Uool20027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003Co
o`800:Ooo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<_oo
1@00Yooo00<00?ooool0Pooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Soo`03003ooooo0:Coo`03
003ooooo08;oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003
ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo
003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0>?oo00<00?ooool0YOoo00<00?ooool0POoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00
ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`03003ooooo0:?oo`03003o
oooo083oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`0lool2002Tool00`00ooooo`1oool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo0`00>ooo1000Xooo0P00P?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`0jool5002Rool4001oool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`<007ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0X?oo0P00Oooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04;oo`03003ooooo0:3oo`03003ooooo07coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0A?oo0P00X?oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool30014ool2002Pool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04;oo`D00:3oo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`17ool2002Oool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo
00<00?ooool0W?oo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1:ool00`00ooooo`2Mool2001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04coo`8009coo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00C?oo0P00Vooo0`00
N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool5002Kool3001gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`03003ooooo09[oo`03003ooooo07Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool00`00ooooo`2Iool00`00ooooo`1dool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
05;oo`03003ooooo09Woo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Dooo
0`00V?oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001Bool2002Jool00`00ooooo`1b
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05;oo`D009Woo`03003ooooo077oo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0E?oo00<00?oo0000VOoo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Eooo00<00?ooool0Uooo00<00?ooool0L?oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3aool00`00oooo
o`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`03003ooooo09Koo`80
073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo0P00L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Kool3002Cool3001`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<005_oo`8009Goo`80073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0F_oo1@00UOoo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Nool00`00ooooo`2Cool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0HOoo00<00?ooool0TOoo00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06?oo`<0093oo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Hooo
0P00T_oo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool5
002@ool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`03
003oo`00097oo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00
ooooo`2>ool00`00ooooo`1Xool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P00
1?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00
ool05?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`2>ool2001Yool00`00oooo
o`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool0
1000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3iool3001Xool00`00ooooo`04ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00oooo
o`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06_oo`<008coo`8006Soo`03003ooooo01Ko
o`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo0`00Jooo0P00SOoo0P00J?oo00<00?ooool06?oo00<00?oo
ool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool2
0003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo06[oo`D008goo`03
003ooooo06Goo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0C_oo00<00?oo
ool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1`ool00`00oooo
o`2:ool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03
003ooooo08[oo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool2002:
ool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`8008[o
o`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00L_oo1000ROoo00<00?oo
ool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool2002:ool00`00oooo
o`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo0P00R?oo0P00HOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool2ool3001Pool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo07[oo`03003ooooo08?o
o`@0063oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07_oo`8008Coo`<0063oo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo1000N_oo0P00Q_oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1j
ool40026ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooo`Goo`03003o
oooo05goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07ooo`03003ooooo08?oo`03003ooooo
05coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`21ool00`00ooooo`22ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08;oo`03003ooooo087oo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Pooo0P00P_oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool30021ool50021ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Q_oo00<00?ooool0Oooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`27ool00`00ooooo`1oool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`[oo`8005Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ROoo00<00?ooool0O?oo1000F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2;
ool2001lool3001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008_oo`8007goo`8005So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo1@00O_oo00<00?ooool0EOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00ooooo`1kool00`00oooo
o`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03003ooooo07coo`03
003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo00<00?oo
ool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`1jool0
0`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa3oo`03003o
oooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo0P00Nooo00<00?oo
ool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Aool5001jool00`00ooooo`1Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa;oo`03003ooooo053oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo00<00?ooool0N?oo0P00DOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolAool4001@ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Soo`8007Ooo`<0053oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo4ooo0P00D?oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P00
00Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo0P00Mooo
00<00?ooool0COoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool3002Kool00`00ooooo`1gool00`00
ooooo`1<ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo1@00Mooo00<00?ooool0C?oo00<00?ooool0
6?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?oo
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool2001gool00`00ooooo`1;ool00`00oooo
o`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolHool00`00ooooo`1:ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0:3oo`03003ooooo07Coo`03003ooooo04[oo`03003ooooo04Soo`8003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0MOoo00<00?ooool0BOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`3ooolJool00`00ooooo`18ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:;oo`8007Go
o`8004Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo1000XOoo0`00Looo1000B?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0XOoo1@00Looo0`00B?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolKool0
0`00ool00017ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooakoo`03003ooooo04Coo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
Yooo0P00MOoo00<00?ooool0@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oolOool00`00ooooo`13ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:[oo`<0
07;oo`03003ooooo04;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Z_oo0P00M?oo00<0
0?oo0000@Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool5001cool30010
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`03003oo`0007;oo`@0043o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo8_oo0`00@?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`1bool00`00ooooo`0mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooobKoo`03003ooooo03coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0LOoo0P00??oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool3001cool00`00ool0000iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<00;;oo`8007Goo`<003Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/Ooo1@00L_oo1000>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooolZool4000gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Oo
o`03003ooooo07?oo`03003ooooo03Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo;ooo0P000_oo00<00?ooool0;oooR0003Ooo000Yool00`00ooooo`2iool00`00ooooo`1d
ool40035ool002Woo`03003ooooo0;[oo`<007?oo`@00<Goo`00:Ooo0`00^_oo0P00MOoo0P0000?o
o`0000001?oo00<00?ooool0_?oo000Yool00`00ooooo`2iool5001hool6002mool002Woo`03003o
oooo0;_oo`03003ooooo07[oo`H000?oo`8000Koo`03003ooooo0:goo`00:Ooo00<00?ooool0__oo
00<00?ooool0N?oo0P000ooo20000ooo0P00[_oo000Yool00`00ooooo`2oool00`00ooooo`1oool2
0003ool5002^ool002Woo`03003ooooo0?oood?oo`03003ooooo00Coo`03003ooooo0:goo`00:Ooo
00<00?ooool0`Ooo00<00?ooool0oooo=_oo000Yool00`00ooooo`32ool3003oooleool002Woo`<0
0<;oo`<00?ooocGoo`00:Ooo00<00?ooool0`Ooo1000oooo=Ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0<Koo`03003ooooo0?oooc7oo`00:Ooo00<00?ooool0oooon_oo000>ool30004
ool20004ool20004ool20006ool00`00ooooo`38ool2003oool`ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<[oo`800?ooobkoo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000bOoo
0P00oooo;_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`39ool4003oool]ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0<_oo`03003ooooo0?ooobcoo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cOoo0P00oooo:ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo0=3o
o`03003ooooo0?ooobOoo`00:Ooo00<00?ooool0d?oo00<00?ooool0oooo9ooo000Yool00`00oooo
o`3Bool2003ooolVool002Woo`<00=;oo`800?ooobKoo`00:Ooo00<00?ooool0dOoo1@00oooo9?oo
000Yool00`00ooooo`3Fool00`00ooooo`3ooolQool002Woo`03003ooooo0=Woo`<000Koo`8000Ko
o`8000Koo`8000Goo`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Koo`8000Koo`8000Ko
o`8000Koo`8000Koo`800:koo`00:Ooo00<00?ooool0f_oo0`000_oo0P0000?oo`0000000_oo0P00
0_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo1@000_oo00<00?oo00000P000_oo00<00?oo
ool00P000_oo00<00?ooool00`0000Coo`00ooooo`D000;oo`800003ool0000000;oo`8000;oo`80
0003ool0000000;oo`D000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo0080
0:ooo`00:Ooo00<00?ooool0f?oo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00
0ooo1@000ooo10001?oo10000ooo1@000ooo1@000ooo1@000ooo1@000ooo1@00[Ooo000Yool00`00
ooooo`3jool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Tool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00
oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.30586, \
-624.223, 0.1265, 26.5287}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({41, 4686, 5314}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00166113 0.0221484 0.0147151 0.00010381 [
[.22315 .00222 -6 -9 ]
[.22315 .00222 6 0 ]
[.44463 .00222 -6 -9 ]
[.44463 .00222 6 0 ]
[.66611 .00222 -6 -9 ]
[.66611 .00222 6 0 ]
[.8876 .00222 -6 -9 ]
[.8876 .00222 6 0 ]
[-0.01084 .11853 -24 -4.5 ]
[-0.01084 .11853 0 4.5 ]
[-0.01084 .22234 -24 -4.5 ]
[-0.01084 .22234 0 4.5 ]
[-0.01084 .32615 -24 -4.5 ]
[-0.01084 .32615 0 4.5 ]
[-0.01084 .42996 -24 -4.5 ]
[-0.01084 .42996 0 4.5 ]
[-0.01084 .53377 -24 -4.5 ]
[-0.01084 .53377 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22315 .01472 m
.22315 .02097 L
s
[(10)] .22315 .00222 0 1 Mshowa
.44463 .01472 m
.44463 .02097 L
s
[(20)] .44463 .00222 0 1 Mshowa
.66611 .01472 m
.66611 .02097 L
s
[(30)] .66611 .00222 0 1 Mshowa
.8876 .01472 m
.8876 .02097 L
s
[(40)] .8876 .00222 0 1 Mshowa
.125 Mabswid
.04596 .01472 m
.04596 .01847 L
s
.09025 .01472 m
.09025 .01847 L
s
.13455 .01472 m
.13455 .01847 L
s
.17885 .01472 m
.17885 .01847 L
s
.26744 .01472 m
.26744 .01847 L
s
.31174 .01472 m
.31174 .01847 L
s
.35604 .01472 m
.35604 .01847 L
s
.40033 .01472 m
.40033 .01847 L
s
.48893 .01472 m
.48893 .01847 L
s
.53322 .01472 m
.53322 .01847 L
s
.57752 .01472 m
.57752 .01847 L
s
.62182 .01472 m
.62182 .01847 L
s
.71041 .01472 m
.71041 .01847 L
s
.75471 .01472 m
.75471 .01847 L
s
.799 .01472 m
.799 .01847 L
s
.8433 .01472 m
.8433 .01847 L
s
.93189 .01472 m
.93189 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00166 .11853 m
.00791 .11853 L
s
[(1000)] -0.01084 .11853 1 0 Mshowa
.00166 .22234 m
.00791 .22234 L
s
[(2000)] -0.01084 .22234 1 0 Mshowa
.00166 .32615 m
.00791 .32615 L
s
[(3000)] -0.01084 .32615 1 0 Mshowa
.00166 .42996 m
.00791 .42996 L
s
[(4000)] -0.01084 .42996 1 0 Mshowa
.00166 .53377 m
.00791 .53377 L
s
[(5000)] -0.01084 .53377 1 0 Mshowa
.125 Mabswid
.00166 .03548 m
.00541 .03548 L
s
.00166 .05624 m
.00541 .05624 L
s
.00166 .077 m
.00541 .077 L
s
.00166 .09776 m
.00541 .09776 L
s
.00166 .13929 m
.00541 .13929 L
s
.00166 .16005 m
.00541 .16005 L
s
.00166 .18081 m
.00541 .18081 L
s
.00166 .20157 m
.00541 .20157 L
s
.00166 .2431 m
.00541 .2431 L
s
.00166 .26386 m
.00541 .26386 L
s
.00166 .28462 m
.00541 .28462 L
s
.00166 .30538 m
.00541 .30538 L
s
.00166 .34691 m
.00541 .34691 L
s
.00166 .36767 m
.00541 .36767 L
s
.00166 .38843 m
.00541 .38843 L
s
.00166 .40919 m
.00541 .40919 L
s
.00166 .45072 m
.00541 .45072 L
s
.00166 .47148 m
.00541 .47148 L
s
.00166 .49224 m
.00541 .49224 L
s
.00166 .513 m
.00541 .513 L
s
.00166 .55453 m
.00541 .55453 L
s
.00166 .57529 m
.00541 .57529 L
s
.00166 .59605 m
.00541 .59605 L
s
.00166 .61681 m
.00541 .61681 L
s
.25 Mabswid
.00166 0 m
.00166 .61803 L
s
.001 w
.02381 .01472 m
.04596 .01472 L
.06811 .01472 L
.09025 .01472 L
.1124 .01472 L
.13455 .01472 L
.1567 .01472 L
.17885 .01472 L
.201 .01472 L
.22315 .01472 L
.24529 .01472 L
.26744 .01472 L
.28959 .01472 L
.31174 .01472 L
.33389 .01472 L
.35604 .01575 L
.37818 .01627 L
.40033 .0171 L
.42248 .01856 L
.44463 .02022 L
.46678 .02209 L
.48893 .02447 L
.51107 .02935 L
.53322 .03558 L
.55537 .04243 L
.57752 .05479 L
.59967 .06922 L
.62182 .08842 L
.64396 .11126 L
.66611 .1396 L
.68826 .16939 L
.71041 .2023 L
.73256 .23936 L
.75471 .28099 L
.77685 .31888 L
.799 .35428 L
.82115 .38366 L
.8433 .40712 L
.86545 .42695 L
.8876 .44387 L
.90975 .45383 L
.93189 .461 L
.95404 .46369 L
.97619 .46421 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04596 .01472 -1.875 0 Mabsadd m
.04596 .01472 0 2.5 Mabsadd L
.04596 .01472 1.875 0 Mabsadd L
.04596 .01472 0 -2.5 Mabsadd L
.04596 .01472 -1.875 0 Mabsadd L closepath F
.06811 .01472 -1.875 0 Mabsadd m
.06811 .01472 0 2.5 Mabsadd L
.06811 .01472 1.875 0 Mabsadd L
.06811 .01472 0 -2.5 Mabsadd L
.06811 .01472 -1.875 0 Mabsadd L closepath F
.09025 .01472 -1.875 0 Mabsadd m
.09025 .01472 0 2.5 Mabsadd L
.09025 .01472 1.875 0 Mabsadd L
.09025 .01472 0 -2.5 Mabsadd L
.09025 .01472 -1.875 0 Mabsadd L closepath F
.1124 .01472 -1.875 0 Mabsadd m
.1124 .01472 0 2.5 Mabsadd L
.1124 .01472 1.875 0 Mabsadd L
.1124 .01472 0 -2.5 Mabsadd L
.1124 .01472 -1.875 0 Mabsadd L closepath F
.13455 .01472 -1.875 0 Mabsadd m
.13455 .01472 0 2.5 Mabsadd L
.13455 .01472 1.875 0 Mabsadd L
.13455 .01472 0 -2.5 Mabsadd L
.13455 .01472 -1.875 0 Mabsadd L closepath F
.1567 .01472 -1.875 0 Mabsadd m
.1567 .01472 0 2.5 Mabsadd L
.1567 .01472 1.875 0 Mabsadd L
.1567 .01472 0 -2.5 Mabsadd L
.1567 .01472 -1.875 0 Mabsadd L closepath F
.17885 .01472 -1.875 0 Mabsadd m
.17885 .01472 0 2.5 Mabsadd L
.17885 .01472 1.875 0 Mabsadd L
.17885 .01472 0 -2.5 Mabsadd L
.17885 .01472 -1.875 0 Mabsadd L closepath F
.201 .01472 -1.875 0 Mabsadd m
.201 .01472 0 2.5 Mabsadd L
.201 .01472 1.875 0 Mabsadd L
.201 .01472 0 -2.5 Mabsadd L
.201 .01472 -1.875 0 Mabsadd L closepath F
.22315 .01472 -1.875 0 Mabsadd m
.22315 .01472 0 2.5 Mabsadd L
.22315 .01472 1.875 0 Mabsadd L
.22315 .01472 0 -2.5 Mabsadd L
.22315 .01472 -1.875 0 Mabsadd L closepath F
.24529 .01472 -1.875 0 Mabsadd m
.24529 .01472 0 2.5 Mabsadd L
.24529 .01472 1.875 0 Mabsadd L
.24529 .01472 0 -2.5 Mabsadd L
.24529 .01472 -1.875 0 Mabsadd L closepath F
.26744 .01472 -1.875 0 Mabsadd m
.26744 .01472 0 2.5 Mabsadd L
.26744 .01472 1.875 0 Mabsadd L
.26744 .01472 0 -2.5 Mabsadd L
.26744 .01472 -1.875 0 Mabsadd L closepath F
.28959 .01472 -1.875 0 Mabsadd m
.28959 .01472 0 2.5 Mabsadd L
.28959 .01472 1.875 0 Mabsadd L
.28959 .01472 0 -2.5 Mabsadd L
.28959 .01472 -1.875 0 Mabsadd L closepath F
.31174 .01472 -1.875 0 Mabsadd m
.31174 .01472 0 2.5 Mabsadd L
.31174 .01472 1.875 0 Mabsadd L
.31174 .01472 0 -2.5 Mabsadd L
.31174 .01472 -1.875 0 Mabsadd L closepath F
.33389 .01472 -1.875 0 Mabsadd m
.33389 .01472 0 2.5 Mabsadd L
.33389 .01472 1.875 0 Mabsadd L
.33389 .01472 0 -2.5 Mabsadd L
.33389 .01472 -1.875 0 Mabsadd L closepath F
.35604 .01575 -1.875 0 Mabsadd m
.35604 .01575 0 2.5 Mabsadd L
.35604 .01575 1.875 0 Mabsadd L
.35604 .01575 0 -2.5 Mabsadd L
.35604 .01575 -1.875 0 Mabsadd L closepath F
.37818 .01627 -1.875 0 Mabsadd m
.37818 .01627 0 2.5 Mabsadd L
.37818 .01627 1.875 0 Mabsadd L
.37818 .01627 0 -2.5 Mabsadd L
.37818 .01627 -1.875 0 Mabsadd L closepath F
.40033 .0171 -1.875 0 Mabsadd m
.40033 .0171 0 2.5 Mabsadd L
.40033 .0171 1.875 0 Mabsadd L
.40033 .0171 0 -2.5 Mabsadd L
.40033 .0171 -1.875 0 Mabsadd L closepath F
.42248 .01856 -1.875 0 Mabsadd m
.42248 .01856 0 2.5 Mabsadd L
.42248 .01856 1.875 0 Mabsadd L
.42248 .01856 0 -2.5 Mabsadd L
.42248 .01856 -1.875 0 Mabsadd L closepath F
.44463 .02022 -1.875 0 Mabsadd m
.44463 .02022 0 2.5 Mabsadd L
.44463 .02022 1.875 0 Mabsadd L
.44463 .02022 0 -2.5 Mabsadd L
.44463 .02022 -1.875 0 Mabsadd L closepath F
.46678 .02209 -1.875 0 Mabsadd m
.46678 .02209 0 2.5 Mabsadd L
.46678 .02209 1.875 0 Mabsadd L
.46678 .02209 0 -2.5 Mabsadd L
.46678 .02209 -1.875 0 Mabsadd L closepath F
.48893 .02447 -1.875 0 Mabsadd m
.48893 .02447 0 2.5 Mabsadd L
.48893 .02447 1.875 0 Mabsadd L
.48893 .02447 0 -2.5 Mabsadd L
.48893 .02447 -1.875 0 Mabsadd L closepath F
.51107 .02935 -1.875 0 Mabsadd m
.51107 .02935 0 2.5 Mabsadd L
.51107 .02935 1.875 0 Mabsadd L
.51107 .02935 0 -2.5 Mabsadd L
.51107 .02935 -1.875 0 Mabsadd L closepath F
.53322 .03558 -1.875 0 Mabsadd m
.53322 .03558 0 2.5 Mabsadd L
.53322 .03558 1.875 0 Mabsadd L
.53322 .03558 0 -2.5 Mabsadd L
.53322 .03558 -1.875 0 Mabsadd L closepath F
.55537 .04243 -1.875 0 Mabsadd m
.55537 .04243 0 2.5 Mabsadd L
.55537 .04243 1.875 0 Mabsadd L
.55537 .04243 0 -2.5 Mabsadd L
.55537 .04243 -1.875 0 Mabsadd L closepath F
.57752 .05479 -1.875 0 Mabsadd m
.57752 .05479 0 2.5 Mabsadd L
.57752 .05479 1.875 0 Mabsadd L
.57752 .05479 0 -2.5 Mabsadd L
.57752 .05479 -1.875 0 Mabsadd L closepath F
.59967 .06922 -1.875 0 Mabsadd m
.59967 .06922 0 2.5 Mabsadd L
.59967 .06922 1.875 0 Mabsadd L
.59967 .06922 0 -2.5 Mabsadd L
.59967 .06922 -1.875 0 Mabsadd L closepath F
.62182 .08842 -1.875 0 Mabsadd m
.62182 .08842 0 2.5 Mabsadd L
.62182 .08842 1.875 0 Mabsadd L
.62182 .08842 0 -2.5 Mabsadd L
.62182 .08842 -1.875 0 Mabsadd L closepath F
.64396 .11126 -1.875 0 Mabsadd m
.64396 .11126 0 2.5 Mabsadd L
.64396 .11126 1.875 0 Mabsadd L
.64396 .11126 0 -2.5 Mabsadd L
.64396 .11126 -1.875 0 Mabsadd L closepath F
.66611 .1396 -1.875 0 Mabsadd m
.66611 .1396 0 2.5 Mabsadd L
.66611 .1396 1.875 0 Mabsadd L
.66611 .1396 0 -2.5 Mabsadd L
.66611 .1396 -1.875 0 Mabsadd L closepath F
.68826 .16939 -1.875 0 Mabsadd m
.68826 .16939 0 2.5 Mabsadd L
.68826 .16939 1.875 0 Mabsadd L
.68826 .16939 0 -2.5 Mabsadd L
.68826 .16939 -1.875 0 Mabsadd L closepath F
.71041 .2023 -1.875 0 Mabsadd m
.71041 .2023 0 2.5 Mabsadd L
.71041 .2023 1.875 0 Mabsadd L
.71041 .2023 0 -2.5 Mabsadd L
.71041 .2023 -1.875 0 Mabsadd L closepath F
.73256 .23936 -1.875 0 Mabsadd m
.73256 .23936 0 2.5 Mabsadd L
.73256 .23936 1.875 0 Mabsadd L
.73256 .23936 0 -2.5 Mabsadd L
.73256 .23936 -1.875 0 Mabsadd L closepath F
.75471 .28099 -1.875 0 Mabsadd m
.75471 .28099 0 2.5 Mabsadd L
.75471 .28099 1.875 0 Mabsadd L
.75471 .28099 0 -2.5 Mabsadd L
.75471 .28099 -1.875 0 Mabsadd L closepath F
.77685 .31888 -1.875 0 Mabsadd m
.77685 .31888 0 2.5 Mabsadd L
.77685 .31888 1.875 0 Mabsadd L
.77685 .31888 0 -2.5 Mabsadd L
.77685 .31888 -1.875 0 Mabsadd L closepath F
.799 .35428 -1.875 0 Mabsadd m
.799 .35428 0 2.5 Mabsadd L
.799 .35428 1.875 0 Mabsadd L
.799 .35428 0 -2.5 Mabsadd L
.799 .35428 -1.875 0 Mabsadd L closepath F
.82115 .38366 -1.875 0 Mabsadd m
.82115 .38366 0 2.5 Mabsadd L
.82115 .38366 1.875 0 Mabsadd L
.82115 .38366 0 -2.5 Mabsadd L
.82115 .38366 -1.875 0 Mabsadd L closepath F
.8433 .40712 -1.875 0 Mabsadd m
.8433 .40712 0 2.5 Mabsadd L
.8433 .40712 1.875 0 Mabsadd L
.8433 .40712 0 -2.5 Mabsadd L
.8433 .40712 -1.875 0 Mabsadd L closepath F
.86545 .42695 -1.875 0 Mabsadd m
.86545 .42695 0 2.5 Mabsadd L
.86545 .42695 1.875 0 Mabsadd L
.86545 .42695 0 -2.5 Mabsadd L
.86545 .42695 -1.875 0 Mabsadd L closepath F
.8876 .44387 -1.875 0 Mabsadd m
.8876 .44387 0 2.5 Mabsadd L
.8876 .44387 1.875 0 Mabsadd L
.8876 .44387 0 -2.5 Mabsadd L
.8876 .44387 -1.875 0 Mabsadd L closepath F
.90975 .45383 -1.875 0 Mabsadd m
.90975 .45383 0 2.5 Mabsadd L
.90975 .45383 1.875 0 Mabsadd L
.90975 .45383 0 -2.5 Mabsadd L
.90975 .45383 -1.875 0 Mabsadd L closepath F
.93189 .461 -1.875 0 Mabsadd m
.93189 .461 0 2.5 Mabsadd L
.93189 .461 1.875 0 Mabsadd L
.93189 .461 0 -2.5 Mabsadd L
.93189 .461 -1.875 0 Mabsadd L closepath F
.95404 .46369 -1.875 0 Mabsadd m
.95404 .46369 0 2.5 Mabsadd L
.95404 .46369 1.875 0 Mabsadd L
.95404 .46369 0 -2.5 Mabsadd L
.95404 .46369 -1.875 0 Mabsadd L closepath F
.97619 .46421 -1.875 0 Mabsadd m
.97619 .46421 0 2.5 Mabsadd L
.97619 .46421 1.875 0 Mabsadd L
.97619 .46421 0 -2.5 Mabsadd L
.97619 .46421 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04596 .03548 L
.06811 .05624 L
.09025 .077 L
.1124 .09776 L
.13455 .11853 L
.1567 .13929 L
.17885 .16005 L
.201 .18081 L
.22315 .20157 L
.24529 .22234 L
.26744 .2431 L
.28959 .26386 L
.31174 .28462 L
.33389 .30538 L
.35604 .32615 L
.37818 .34691 L
.40033 .36767 L
.42248 .38843 L
.44463 .40919 L
.46678 .42996 L
.48893 .45072 L
.51107 .47148 L
.53322 .49224 L
.55537 .513 L
.57752 .53377 L
.59967 .55453 L
.62182 .57529 L
.64396 .59605 L
.66611 .60332 L
.68826 .60332 L
.71041 .60332 L
.73256 .60332 L
.75471 .60332 L
.77685 .60332 L
.799 .60332 L
.82115 .60332 L
.8433 .60332 L
.86545 .60332 L
.8876 .60332 L
.90975 .60332 L
.93189 .60332 L
.95404 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04596 .03548 0 2.5 Mabsadd m
.04596 .03548 -0.56518 .7779 Mabsadd L
.04596 .03548 -2.37764 .77254 Mabsadd L
.04596 .03548 -0.91448 -0.29713 Mabsadd L
.04596 .03548 -1.46946 -2.02254 Mabsadd L
.04596 .03548 0 -0.96154 Mabsadd L
.04596 .03548 1.46946 -2.02254 Mabsadd L
.04596 .03548 .91448 -0.29713 Mabsadd L
.04596 .03548 2.37764 .77254 Mabsadd L
.04596 .03548 .56518 .7779 Mabsadd L
.04596 .03548 0 2.5 Mabsadd L closepath F
.06811 .05624 0 2.5 Mabsadd m
.06811 .05624 -0.56518 .7779 Mabsadd L
.06811 .05624 -2.37764 .77254 Mabsadd L
.06811 .05624 -0.91448 -0.29713 Mabsadd L
.06811 .05624 -1.46946 -2.02254 Mabsadd L
.06811 .05624 0 -0.96154 Mabsadd L
.06811 .05624 1.46946 -2.02254 Mabsadd L
.06811 .05624 .91448 -0.29713 Mabsadd L
.06811 .05624 2.37764 .77254 Mabsadd L
.06811 .05624 .56518 .7779 Mabsadd L
.06811 .05624 0 2.5 Mabsadd L closepath F
.09025 .077 0 2.5 Mabsadd m
.09025 .077 -0.56518 .7779 Mabsadd L
.09025 .077 -2.37764 .77254 Mabsadd L
.09025 .077 -0.91448 -0.29713 Mabsadd L
.09025 .077 -1.46946 -2.02254 Mabsadd L
.09025 .077 0 -0.96154 Mabsadd L
.09025 .077 1.46946 -2.02254 Mabsadd L
.09025 .077 .91448 -0.29713 Mabsadd L
.09025 .077 2.37764 .77254 Mabsadd L
.09025 .077 .56518 .7779 Mabsadd L
.09025 .077 0 2.5 Mabsadd L closepath F
.1124 .09776 0 2.5 Mabsadd m
.1124 .09776 -0.56518 .7779 Mabsadd L
.1124 .09776 -2.37764 .77254 Mabsadd L
.1124 .09776 -0.91448 -0.29713 Mabsadd L
.1124 .09776 -1.46946 -2.02254 Mabsadd L
.1124 .09776 0 -0.96154 Mabsadd L
.1124 .09776 1.46946 -2.02254 Mabsadd L
.1124 .09776 .91448 -0.29713 Mabsadd L
.1124 .09776 2.37764 .77254 Mabsadd L
.1124 .09776 .56518 .7779 Mabsadd L
.1124 .09776 0 2.5 Mabsadd L closepath F
.13455 .11853 0 2.5 Mabsadd m
.13455 .11853 -0.56518 .7779 Mabsadd L
.13455 .11853 -2.37764 .77254 Mabsadd L
.13455 .11853 -0.91448 -0.29713 Mabsadd L
.13455 .11853 -1.46946 -2.02254 Mabsadd L
.13455 .11853 0 -0.96154 Mabsadd L
.13455 .11853 1.46946 -2.02254 Mabsadd L
.13455 .11853 .91448 -0.29713 Mabsadd L
.13455 .11853 2.37764 .77254 Mabsadd L
.13455 .11853 .56518 .7779 Mabsadd L
.13455 .11853 0 2.5 Mabsadd L closepath F
.1567 .13929 0 2.5 Mabsadd m
.1567 .13929 -0.56518 .7779 Mabsadd L
.1567 .13929 -2.37764 .77254 Mabsadd L
.1567 .13929 -0.91448 -0.29713 Mabsadd L
.1567 .13929 -1.46946 -2.02254 Mabsadd L
.1567 .13929 0 -0.96154 Mabsadd L
.1567 .13929 1.46946 -2.02254 Mabsadd L
.1567 .13929 .91448 -0.29713 Mabsadd L
.1567 .13929 2.37764 .77254 Mabsadd L
.1567 .13929 .56518 .7779 Mabsadd L
.1567 .13929 0 2.5 Mabsadd L closepath F
.17885 .16005 0 2.5 Mabsadd m
.17885 .16005 -0.56518 .7779 Mabsadd L
.17885 .16005 -2.37764 .77254 Mabsadd L
.17885 .16005 -0.91448 -0.29713 Mabsadd L
.17885 .16005 -1.46946 -2.02254 Mabsadd L
.17885 .16005 0 -0.96154 Mabsadd L
.17885 .16005 1.46946 -2.02254 Mabsadd L
.17885 .16005 .91448 -0.29713 Mabsadd L
.17885 .16005 2.37764 .77254 Mabsadd L
.17885 .16005 .56518 .7779 Mabsadd L
.17885 .16005 0 2.5 Mabsadd L closepath F
.201 .18081 0 2.5 Mabsadd m
.201 .18081 -0.56518 .7779 Mabsadd L
.201 .18081 -2.37764 .77254 Mabsadd L
.201 .18081 -0.91448 -0.29713 Mabsadd L
.201 .18081 -1.46946 -2.02254 Mabsadd L
.201 .18081 0 -0.96154 Mabsadd L
.201 .18081 1.46946 -2.02254 Mabsadd L
.201 .18081 .91448 -0.29713 Mabsadd L
.201 .18081 2.37764 .77254 Mabsadd L
.201 .18081 .56518 .7779 Mabsadd L
.201 .18081 0 2.5 Mabsadd L closepath F
.22315 .20157 0 2.5 Mabsadd m
.22315 .20157 -0.56518 .7779 Mabsadd L
.22315 .20157 -2.37764 .77254 Mabsadd L
.22315 .20157 -0.91448 -0.29713 Mabsadd L
.22315 .20157 -1.46946 -2.02254 Mabsadd L
.22315 .20157 0 -0.96154 Mabsadd L
.22315 .20157 1.46946 -2.02254 Mabsadd L
.22315 .20157 .91448 -0.29713 Mabsadd L
.22315 .20157 2.37764 .77254 Mabsadd L
.22315 .20157 .56518 .7779 Mabsadd L
.22315 .20157 0 2.5 Mabsadd L closepath F
.24529 .22234 0 2.5 Mabsadd m
.24529 .22234 -0.56518 .7779 Mabsadd L
.24529 .22234 -2.37764 .77254 Mabsadd L
.24529 .22234 -0.91448 -0.29713 Mabsadd L
.24529 .22234 -1.46946 -2.02254 Mabsadd L
.24529 .22234 0 -0.96154 Mabsadd L
.24529 .22234 1.46946 -2.02254 Mabsadd L
.24529 .22234 .91448 -0.29713 Mabsadd L
.24529 .22234 2.37764 .77254 Mabsadd L
.24529 .22234 .56518 .7779 Mabsadd L
.24529 .22234 0 2.5 Mabsadd L closepath F
.26744 .2431 0 2.5 Mabsadd m
.26744 .2431 -0.56518 .7779 Mabsadd L
.26744 .2431 -2.37764 .77254 Mabsadd L
.26744 .2431 -0.91448 -0.29713 Mabsadd L
.26744 .2431 -1.46946 -2.02254 Mabsadd L
.26744 .2431 0 -0.96154 Mabsadd L
.26744 .2431 1.46946 -2.02254 Mabsadd L
.26744 .2431 .91448 -0.29713 Mabsadd L
.26744 .2431 2.37764 .77254 Mabsadd L
.26744 .2431 .56518 .7779 Mabsadd L
.26744 .2431 0 2.5 Mabsadd L closepath F
.28959 .26386 0 2.5 Mabsadd m
.28959 .26386 -0.56518 .7779 Mabsadd L
.28959 .26386 -2.37764 .77254 Mabsadd L
.28959 .26386 -0.91448 -0.29713 Mabsadd L
.28959 .26386 -1.46946 -2.02254 Mabsadd L
.28959 .26386 0 -0.96154 Mabsadd L
.28959 .26386 1.46946 -2.02254 Mabsadd L
.28959 .26386 .91448 -0.29713 Mabsadd L
.28959 .26386 2.37764 .77254 Mabsadd L
.28959 .26386 .56518 .7779 Mabsadd L
.28959 .26386 0 2.5 Mabsadd L closepath F
.31174 .28462 0 2.5 Mabsadd m
.31174 .28462 -0.56518 .7779 Mabsadd L
.31174 .28462 -2.37764 .77254 Mabsadd L
.31174 .28462 -0.91448 -0.29713 Mabsadd L
.31174 .28462 -1.46946 -2.02254 Mabsadd L
.31174 .28462 0 -0.96154 Mabsadd L
.31174 .28462 1.46946 -2.02254 Mabsadd L
.31174 .28462 .91448 -0.29713 Mabsadd L
.31174 .28462 2.37764 .77254 Mabsadd L
.31174 .28462 .56518 .7779 Mabsadd L
.31174 .28462 0 2.5 Mabsadd L closepath F
.33389 .30538 0 2.5 Mabsadd m
.33389 .30538 -0.56518 .7779 Mabsadd L
.33389 .30538 -2.37764 .77254 Mabsadd L
.33389 .30538 -0.91448 -0.29713 Mabsadd L
.33389 .30538 -1.46946 -2.02254 Mabsadd L
.33389 .30538 0 -0.96154 Mabsadd L
.33389 .30538 1.46946 -2.02254 Mabsadd L
.33389 .30538 .91448 -0.29713 Mabsadd L
.33389 .30538 2.37764 .77254 Mabsadd L
.33389 .30538 .56518 .7779 Mabsadd L
.33389 .30538 0 2.5 Mabsadd L closepath F
.35604 .32615 0 2.5 Mabsadd m
.35604 .32615 -0.56518 .7779 Mabsadd L
.35604 .32615 -2.37764 .77254 Mabsadd L
.35604 .32615 -0.91448 -0.29713 Mabsadd L
.35604 .32615 -1.46946 -2.02254 Mabsadd L
.35604 .32615 0 -0.96154 Mabsadd L
.35604 .32615 1.46946 -2.02254 Mabsadd L
.35604 .32615 .91448 -0.29713 Mabsadd L
.35604 .32615 2.37764 .77254 Mabsadd L
.35604 .32615 .56518 .7779 Mabsadd L
.35604 .32615 0 2.5 Mabsadd L closepath F
.37818 .34691 0 2.5 Mabsadd m
.37818 .34691 -0.56518 .7779 Mabsadd L
.37818 .34691 -2.37764 .77254 Mabsadd L
.37818 .34691 -0.91448 -0.29713 Mabsadd L
.37818 .34691 -1.46946 -2.02254 Mabsadd L
.37818 .34691 0 -0.96154 Mabsadd L
.37818 .34691 1.46946 -2.02254 Mabsadd L
.37818 .34691 .91448 -0.29713 Mabsadd L
.37818 .34691 2.37764 .77254 Mabsadd L
.37818 .34691 .56518 .7779 Mabsadd L
.37818 .34691 0 2.5 Mabsadd L closepath F
.40033 .36767 0 2.5 Mabsadd m
.40033 .36767 -0.56518 .7779 Mabsadd L
.40033 .36767 -2.37764 .77254 Mabsadd L
.40033 .36767 -0.91448 -0.29713 Mabsadd L
.40033 .36767 -1.46946 -2.02254 Mabsadd L
.40033 .36767 0 -0.96154 Mabsadd L
.40033 .36767 1.46946 -2.02254 Mabsadd L
.40033 .36767 .91448 -0.29713 Mabsadd L
.40033 .36767 2.37764 .77254 Mabsadd L
.40033 .36767 .56518 .7779 Mabsadd L
.40033 .36767 0 2.5 Mabsadd L closepath F
.42248 .38843 0 2.5 Mabsadd m
.42248 .38843 -0.56518 .7779 Mabsadd L
.42248 .38843 -2.37764 .77254 Mabsadd L
.42248 .38843 -0.91448 -0.29713 Mabsadd L
.42248 .38843 -1.46946 -2.02254 Mabsadd L
.42248 .38843 0 -0.96154 Mabsadd L
.42248 .38843 1.46946 -2.02254 Mabsadd L
.42248 .38843 .91448 -0.29713 Mabsadd L
.42248 .38843 2.37764 .77254 Mabsadd L
.42248 .38843 .56518 .7779 Mabsadd L
.42248 .38843 0 2.5 Mabsadd L closepath F
.44463 .40919 0 2.5 Mabsadd m
.44463 .40919 -0.56518 .7779 Mabsadd L
.44463 .40919 -2.37764 .77254 Mabsadd L
.44463 .40919 -0.91448 -0.29713 Mabsadd L
.44463 .40919 -1.46946 -2.02254 Mabsadd L
.44463 .40919 0 -0.96154 Mabsadd L
.44463 .40919 1.46946 -2.02254 Mabsadd L
.44463 .40919 .91448 -0.29713 Mabsadd L
.44463 .40919 2.37764 .77254 Mabsadd L
.44463 .40919 .56518 .7779 Mabsadd L
.44463 .40919 0 2.5 Mabsadd L closepath F
.46678 .42996 0 2.5 Mabsadd m
.46678 .42996 -0.56518 .7779 Mabsadd L
.46678 .42996 -2.37764 .77254 Mabsadd L
.46678 .42996 -0.91448 -0.29713 Mabsadd L
.46678 .42996 -1.46946 -2.02254 Mabsadd L
.46678 .42996 0 -0.96154 Mabsadd L
.46678 .42996 1.46946 -2.02254 Mabsadd L
.46678 .42996 .91448 -0.29713 Mabsadd L
.46678 .42996 2.37764 .77254 Mabsadd L
.46678 .42996 .56518 .7779 Mabsadd L
.46678 .42996 0 2.5 Mabsadd L closepath F
.48893 .45072 0 2.5 Mabsadd m
.48893 .45072 -0.56518 .7779 Mabsadd L
.48893 .45072 -2.37764 .77254 Mabsadd L
.48893 .45072 -0.91448 -0.29713 Mabsadd L
.48893 .45072 -1.46946 -2.02254 Mabsadd L
.48893 .45072 0 -0.96154 Mabsadd L
.48893 .45072 1.46946 -2.02254 Mabsadd L
.48893 .45072 .91448 -0.29713 Mabsadd L
.48893 .45072 2.37764 .77254 Mabsadd L
.48893 .45072 .56518 .7779 Mabsadd L
.48893 .45072 0 2.5 Mabsadd L closepath F
.51107 .47148 0 2.5 Mabsadd m
.51107 .47148 -0.56518 .7779 Mabsadd L
.51107 .47148 -2.37764 .77254 Mabsadd L
.51107 .47148 -0.91448 -0.29713 Mabsadd L
.51107 .47148 -1.46946 -2.02254 Mabsadd L
.51107 .47148 0 -0.96154 Mabsadd L
.51107 .47148 1.46946 -2.02254 Mabsadd L
.51107 .47148 .91448 -0.29713 Mabsadd L
.51107 .47148 2.37764 .77254 Mabsadd L
.51107 .47148 .56518 .7779 Mabsadd L
.51107 .47148 0 2.5 Mabsadd L closepath F
.53322 .49224 0 2.5 Mabsadd m
.53322 .49224 -0.56518 .7779 Mabsadd L
.53322 .49224 -2.37764 .77254 Mabsadd L
.53322 .49224 -0.91448 -0.29713 Mabsadd L
.53322 .49224 -1.46946 -2.02254 Mabsadd L
.53322 .49224 0 -0.96154 Mabsadd L
.53322 .49224 1.46946 -2.02254 Mabsadd L
.53322 .49224 .91448 -0.29713 Mabsadd L
.53322 .49224 2.37764 .77254 Mabsadd L
.53322 .49224 .56518 .7779 Mabsadd L
.53322 .49224 0 2.5 Mabsadd L closepath F
.55537 .513 0 2.5 Mabsadd m
.55537 .513 -0.56518 .7779 Mabsadd L
.55537 .513 -2.37764 .77254 Mabsadd L
.55537 .513 -0.91448 -0.29713 Mabsadd L
.55537 .513 -1.46946 -2.02254 Mabsadd L
.55537 .513 0 -0.96154 Mabsadd L
.55537 .513 1.46946 -2.02254 Mabsadd L
.55537 .513 .91448 -0.29713 Mabsadd L
.55537 .513 2.37764 .77254 Mabsadd L
.55537 .513 .56518 .7779 Mabsadd L
.55537 .513 0 2.5 Mabsadd L closepath F
.57752 .53377 0 2.5 Mabsadd m
.57752 .53377 -0.56518 .7779 Mabsadd L
.57752 .53377 -2.37764 .77254 Mabsadd L
.57752 .53377 -0.91448 -0.29713 Mabsadd L
.57752 .53377 -1.46946 -2.02254 Mabsadd L
.57752 .53377 0 -0.96154 Mabsadd L
.57752 .53377 1.46946 -2.02254 Mabsadd L
.57752 .53377 .91448 -0.29713 Mabsadd L
.57752 .53377 2.37764 .77254 Mabsadd L
.57752 .53377 .56518 .7779 Mabsadd L
.57752 .53377 0 2.5 Mabsadd L closepath F
.59967 .55453 0 2.5 Mabsadd m
.59967 .55453 -0.56518 .7779 Mabsadd L
.59967 .55453 -2.37764 .77254 Mabsadd L
.59967 .55453 -0.91448 -0.29713 Mabsadd L
.59967 .55453 -1.46946 -2.02254 Mabsadd L
.59967 .55453 0 -0.96154 Mabsadd L
.59967 .55453 1.46946 -2.02254 Mabsadd L
.59967 .55453 .91448 -0.29713 Mabsadd L
.59967 .55453 2.37764 .77254 Mabsadd L
.59967 .55453 .56518 .7779 Mabsadd L
.59967 .55453 0 2.5 Mabsadd L closepath F
.62182 .57529 0 2.5 Mabsadd m
.62182 .57529 -0.56518 .7779 Mabsadd L
.62182 .57529 -2.37764 .77254 Mabsadd L
.62182 .57529 -0.91448 -0.29713 Mabsadd L
.62182 .57529 -1.46946 -2.02254 Mabsadd L
.62182 .57529 0 -0.96154 Mabsadd L
.62182 .57529 1.46946 -2.02254 Mabsadd L
.62182 .57529 .91448 -0.29713 Mabsadd L
.62182 .57529 2.37764 .77254 Mabsadd L
.62182 .57529 .56518 .7779 Mabsadd L
.62182 .57529 0 2.5 Mabsadd L closepath F
.64396 .59605 0 2.5 Mabsadd m
.64396 .59605 -0.56518 .7779 Mabsadd L
.64396 .59605 -2.37764 .77254 Mabsadd L
.64396 .59605 -0.91448 -0.29713 Mabsadd L
.64396 .59605 -1.46946 -2.02254 Mabsadd L
.64396 .59605 0 -0.96154 Mabsadd L
.64396 .59605 1.46946 -2.02254 Mabsadd L
.64396 .59605 .91448 -0.29713 Mabsadd L
.64396 .59605 2.37764 .77254 Mabsadd L
.64396 .59605 .56518 .7779 Mabsadd L
.64396 .59605 0 2.5 Mabsadd L closepath F
.66611 .60332 0 2.5 Mabsadd m
.66611 .60332 -0.56518 .7779 Mabsadd L
.66611 .60332 -2.37764 .77254 Mabsadd L
.66611 .60332 -0.91448 -0.29713 Mabsadd L
.66611 .60332 -1.46946 -2.02254 Mabsadd L
.66611 .60332 0 -0.96154 Mabsadd L
.66611 .60332 1.46946 -2.02254 Mabsadd L
.66611 .60332 .91448 -0.29713 Mabsadd L
.66611 .60332 2.37764 .77254 Mabsadd L
.66611 .60332 .56518 .7779 Mabsadd L
.66611 .60332 0 2.5 Mabsadd L closepath F
.68826 .60332 0 2.5 Mabsadd m
.68826 .60332 -0.56518 .7779 Mabsadd L
.68826 .60332 -2.37764 .77254 Mabsadd L
.68826 .60332 -0.91448 -0.29713 Mabsadd L
.68826 .60332 -1.46946 -2.02254 Mabsadd L
.68826 .60332 0 -0.96154 Mabsadd L
.68826 .60332 1.46946 -2.02254 Mabsadd L
.68826 .60332 .91448 -0.29713 Mabsadd L
.68826 .60332 2.37764 .77254 Mabsadd L
.68826 .60332 .56518 .7779 Mabsadd L
.68826 .60332 0 2.5 Mabsadd L closepath F
.71041 .60332 0 2.5 Mabsadd m
.71041 .60332 -0.56518 .7779 Mabsadd L
.71041 .60332 -2.37764 .77254 Mabsadd L
.71041 .60332 -0.91448 -0.29713 Mabsadd L
.71041 .60332 -1.46946 -2.02254 Mabsadd L
.71041 .60332 0 -0.96154 Mabsadd L
.71041 .60332 1.46946 -2.02254 Mabsadd L
.71041 .60332 .91448 -0.29713 Mabsadd L
.71041 .60332 2.37764 .77254 Mabsadd L
.71041 .60332 .56518 .7779 Mabsadd L
.71041 .60332 0 2.5 Mabsadd L closepath F
.73256 .60332 0 2.5 Mabsadd m
.73256 .60332 -0.56518 .7779 Mabsadd L
.73256 .60332 -2.37764 .77254 Mabsadd L
.73256 .60332 -0.91448 -0.29713 Mabsadd L
.73256 .60332 -1.46946 -2.02254 Mabsadd L
.73256 .60332 0 -0.96154 Mabsadd L
.73256 .60332 1.46946 -2.02254 Mabsadd L
.73256 .60332 .91448 -0.29713 Mabsadd L
.73256 .60332 2.37764 .77254 Mabsadd L
.73256 .60332 .56518 .7779 Mabsadd L
.73256 .60332 0 2.5 Mabsadd L closepath F
.75471 .60332 0 2.5 Mabsadd m
.75471 .60332 -0.56518 .7779 Mabsadd L
.75471 .60332 -2.37764 .77254 Mabsadd L
.75471 .60332 -0.91448 -0.29713 Mabsadd L
.75471 .60332 -1.46946 -2.02254 Mabsadd L
.75471 .60332 0 -0.96154 Mabsadd L
.75471 .60332 1.46946 -2.02254 Mabsadd L
.75471 .60332 .91448 -0.29713 Mabsadd L
.75471 .60332 2.37764 .77254 Mabsadd L
.75471 .60332 .56518 .7779 Mabsadd L
.75471 .60332 0 2.5 Mabsadd L closepath F
.77685 .60332 0 2.5 Mabsadd m
.77685 .60332 -0.56518 .7779 Mabsadd L
.77685 .60332 -2.37764 .77254 Mabsadd L
.77685 .60332 -0.91448 -0.29713 Mabsadd L
.77685 .60332 -1.46946 -2.02254 Mabsadd L
.77685 .60332 0 -0.96154 Mabsadd L
.77685 .60332 1.46946 -2.02254 Mabsadd L
.77685 .60332 .91448 -0.29713 Mabsadd L
.77685 .60332 2.37764 .77254 Mabsadd L
.77685 .60332 .56518 .7779 Mabsadd L
.77685 .60332 0 2.5 Mabsadd L closepath F
.799 .60332 0 2.5 Mabsadd m
.799 .60332 -0.56518 .7779 Mabsadd L
.799 .60332 -2.37764 .77254 Mabsadd L
.799 .60332 -0.91448 -0.29713 Mabsadd L
.799 .60332 -1.46946 -2.02254 Mabsadd L
.799 .60332 0 -0.96154 Mabsadd L
.799 .60332 1.46946 -2.02254 Mabsadd L
.799 .60332 .91448 -0.29713 Mabsadd L
.799 .60332 2.37764 .77254 Mabsadd L
.799 .60332 .56518 .7779 Mabsadd L
.799 .60332 0 2.5 Mabsadd L closepath F
.82115 .60332 0 2.5 Mabsadd m
.82115 .60332 -0.56518 .7779 Mabsadd L
.82115 .60332 -2.37764 .77254 Mabsadd L
.82115 .60332 -0.91448 -0.29713 Mabsadd L
.82115 .60332 -1.46946 -2.02254 Mabsadd L
.82115 .60332 0 -0.96154 Mabsadd L
.82115 .60332 1.46946 -2.02254 Mabsadd L
.82115 .60332 .91448 -0.29713 Mabsadd L
.82115 .60332 2.37764 .77254 Mabsadd L
.82115 .60332 .56518 .7779 Mabsadd L
.82115 .60332 0 2.5 Mabsadd L closepath F
.8433 .60332 0 2.5 Mabsadd m
.8433 .60332 -0.56518 .7779 Mabsadd L
.8433 .60332 -2.37764 .77254 Mabsadd L
.8433 .60332 -0.91448 -0.29713 Mabsadd L
.8433 .60332 -1.46946 -2.02254 Mabsadd L
.8433 .60332 0 -0.96154 Mabsadd L
.8433 .60332 1.46946 -2.02254 Mabsadd L
.8433 .60332 .91448 -0.29713 Mabsadd L
.8433 .60332 2.37764 .77254 Mabsadd L
.8433 .60332 .56518 .7779 Mabsadd L
.8433 .60332 0 2.5 Mabsadd L closepath F
.86545 .60332 0 2.5 Mabsadd m
.86545 .60332 -0.56518 .7779 Mabsadd L
.86545 .60332 -2.37764 .77254 Mabsadd L
.86545 .60332 -0.91448 -0.29713 Mabsadd L
.86545 .60332 -1.46946 -2.02254 Mabsadd L
.86545 .60332 0 -0.96154 Mabsadd L
.86545 .60332 1.46946 -2.02254 Mabsadd L
.86545 .60332 .91448 -0.29713 Mabsadd L
.86545 .60332 2.37764 .77254 Mabsadd L
.86545 .60332 .56518 .7779 Mabsadd L
.86545 .60332 0 2.5 Mabsadd L closepath F
.8876 .60332 0 2.5 Mabsadd m
.8876 .60332 -0.56518 .7779 Mabsadd L
.8876 .60332 -2.37764 .77254 Mabsadd L
.8876 .60332 -0.91448 -0.29713 Mabsadd L
.8876 .60332 -1.46946 -2.02254 Mabsadd L
.8876 .60332 0 -0.96154 Mabsadd L
.8876 .60332 1.46946 -2.02254 Mabsadd L
.8876 .60332 .91448 -0.29713 Mabsadd L
.8876 .60332 2.37764 .77254 Mabsadd L
.8876 .60332 .56518 .7779 Mabsadd L
.8876 .60332 0 2.5 Mabsadd L closepath F
.90975 .60332 0 2.5 Mabsadd m
.90975 .60332 -0.56518 .7779 Mabsadd L
.90975 .60332 -2.37764 .77254 Mabsadd L
.90975 .60332 -0.91448 -0.29713 Mabsadd L
.90975 .60332 -1.46946 -2.02254 Mabsadd L
.90975 .60332 0 -0.96154 Mabsadd L
.90975 .60332 1.46946 -2.02254 Mabsadd L
.90975 .60332 .91448 -0.29713 Mabsadd L
.90975 .60332 2.37764 .77254 Mabsadd L
.90975 .60332 .56518 .7779 Mabsadd L
.90975 .60332 0 2.5 Mabsadd L closepath F
.93189 .60332 0 2.5 Mabsadd m
.93189 .60332 -0.56518 .7779 Mabsadd L
.93189 .60332 -2.37764 .77254 Mabsadd L
.93189 .60332 -0.91448 -0.29713 Mabsadd L
.93189 .60332 -1.46946 -2.02254 Mabsadd L
.93189 .60332 0 -0.96154 Mabsadd L
.93189 .60332 1.46946 -2.02254 Mabsadd L
.93189 .60332 .91448 -0.29713 Mabsadd L
.93189 .60332 2.37764 .77254 Mabsadd L
.93189 .60332 .56518 .7779 Mabsadd L
.93189 .60332 0 2.5 Mabsadd L closepath F
.95404 .60332 0 2.5 Mabsadd m
.95404 .60332 -0.56518 .7779 Mabsadd L
.95404 .60332 -2.37764 .77254 Mabsadd L
.95404 .60332 -0.91448 -0.29713 Mabsadd L
.95404 .60332 -1.46946 -2.02254 Mabsadd L
.95404 .60332 0 -0.96154 Mabsadd L
.95404 .60332 1.46946 -2.02254 Mabsadd L
.95404 .60332 .91448 -0.29713 Mabsadd L
.95404 .60332 2.37764 .77254 Mabsadd L
.95404 .60332 .56518 .7779 Mabsadd L
.95404 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01575 m
.04596 .01523 L
.06811 .01555 L
.09025 .01617 L
.1124 .01638 L
.13455 .01658 L
.1567 .0171 L
.17885 .01959 L
.201 .02094 L
.22315 .02157 L
.24529 .02707 L
.26744 .02914 L
.28959 .03392 L
.31174 .03755 L
.33389 .04306 L
.35604 .04451 L
.37818 .04762 L
.40033 .05178 L
.42248 .05634 L
.44463 .05261 L
.46678 .05011 L
.48893 .04409 L
.51107 .03818 L
.53322 .03454 L
.55537 .03164 L
.57752 .02468 L
.59967 .02188 L
.62182 .01741 L
.64396 .01523 L
.66611 .01472 L
.68826 .01472 L
.71041 .01472 L
.73256 .01472 L
.75471 .01472 L
.77685 .01472 L
.799 .01472 L
.82115 .01472 L
.8433 .01472 L
.86545 .01472 L
.8876 .01472 L
.90975 .01472 L
.93189 .01472 L
.95404 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01575 -2.5 2.5 Mabsadd m
.02381 .01575 2.5 2.5 Mabsadd L
.02381 .01575 2.5 -2.5 Mabsadd L
.02381 .01575 -2.5 -2.5 Mabsadd L
.02381 .01575 -2.5 2.5 Mabsadd L closepath F
.04596 .01523 -2.5 2.5 Mabsadd m
.04596 .01523 2.5 2.5 Mabsadd L
.04596 .01523 2.5 -2.5 Mabsadd L
.04596 .01523 -2.5 -2.5 Mabsadd L
.04596 .01523 -2.5 2.5 Mabsadd L closepath F
.06811 .01555 -2.5 2.5 Mabsadd m
.06811 .01555 2.5 2.5 Mabsadd L
.06811 .01555 2.5 -2.5 Mabsadd L
.06811 .01555 -2.5 -2.5 Mabsadd L
.06811 .01555 -2.5 2.5 Mabsadd L closepath F
.09025 .01617 -2.5 2.5 Mabsadd m
.09025 .01617 2.5 2.5 Mabsadd L
.09025 .01617 2.5 -2.5 Mabsadd L
.09025 .01617 -2.5 -2.5 Mabsadd L
.09025 .01617 -2.5 2.5 Mabsadd L closepath F
.1124 .01638 -2.5 2.5 Mabsadd m
.1124 .01638 2.5 2.5 Mabsadd L
.1124 .01638 2.5 -2.5 Mabsadd L
.1124 .01638 -2.5 -2.5 Mabsadd L
.1124 .01638 -2.5 2.5 Mabsadd L closepath F
.13455 .01658 -2.5 2.5 Mabsadd m
.13455 .01658 2.5 2.5 Mabsadd L
.13455 .01658 2.5 -2.5 Mabsadd L
.13455 .01658 -2.5 -2.5 Mabsadd L
.13455 .01658 -2.5 2.5 Mabsadd L closepath F
.1567 .0171 -2.5 2.5 Mabsadd m
.1567 .0171 2.5 2.5 Mabsadd L
.1567 .0171 2.5 -2.5 Mabsadd L
.1567 .0171 -2.5 -2.5 Mabsadd L
.1567 .0171 -2.5 2.5 Mabsadd L closepath F
.17885 .01959 -2.5 2.5 Mabsadd m
.17885 .01959 2.5 2.5 Mabsadd L
.17885 .01959 2.5 -2.5 Mabsadd L
.17885 .01959 -2.5 -2.5 Mabsadd L
.17885 .01959 -2.5 2.5 Mabsadd L closepath F
.201 .02094 -2.5 2.5 Mabsadd m
.201 .02094 2.5 2.5 Mabsadd L
.201 .02094 2.5 -2.5 Mabsadd L
.201 .02094 -2.5 -2.5 Mabsadd L
.201 .02094 -2.5 2.5 Mabsadd L closepath F
.22315 .02157 -2.5 2.5 Mabsadd m
.22315 .02157 2.5 2.5 Mabsadd L
.22315 .02157 2.5 -2.5 Mabsadd L
.22315 .02157 -2.5 -2.5 Mabsadd L
.22315 .02157 -2.5 2.5 Mabsadd L closepath F
.24529 .02707 -2.5 2.5 Mabsadd m
.24529 .02707 2.5 2.5 Mabsadd L
.24529 .02707 2.5 -2.5 Mabsadd L
.24529 .02707 -2.5 -2.5 Mabsadd L
.24529 .02707 -2.5 2.5 Mabsadd L closepath F
.26744 .02914 -2.5 2.5 Mabsadd m
.26744 .02914 2.5 2.5 Mabsadd L
.26744 .02914 2.5 -2.5 Mabsadd L
.26744 .02914 -2.5 -2.5 Mabsadd L
.26744 .02914 -2.5 2.5 Mabsadd L closepath F
.28959 .03392 -2.5 2.5 Mabsadd m
.28959 .03392 2.5 2.5 Mabsadd L
.28959 .03392 2.5 -2.5 Mabsadd L
.28959 .03392 -2.5 -2.5 Mabsadd L
.28959 .03392 -2.5 2.5 Mabsadd L closepath F
.31174 .03755 -2.5 2.5 Mabsadd m
.31174 .03755 2.5 2.5 Mabsadd L
.31174 .03755 2.5 -2.5 Mabsadd L
.31174 .03755 -2.5 -2.5 Mabsadd L
.31174 .03755 -2.5 2.5 Mabsadd L closepath F
.33389 .04306 -2.5 2.5 Mabsadd m
.33389 .04306 2.5 2.5 Mabsadd L
.33389 .04306 2.5 -2.5 Mabsadd L
.33389 .04306 -2.5 -2.5 Mabsadd L
.33389 .04306 -2.5 2.5 Mabsadd L closepath F
.35604 .04451 -2.5 2.5 Mabsadd m
.35604 .04451 2.5 2.5 Mabsadd L
.35604 .04451 2.5 -2.5 Mabsadd L
.35604 .04451 -2.5 -2.5 Mabsadd L
.35604 .04451 -2.5 2.5 Mabsadd L closepath F
.37818 .04762 -2.5 2.5 Mabsadd m
.37818 .04762 2.5 2.5 Mabsadd L
.37818 .04762 2.5 -2.5 Mabsadd L
.37818 .04762 -2.5 -2.5 Mabsadd L
.37818 .04762 -2.5 2.5 Mabsadd L closepath F
.40033 .05178 -2.5 2.5 Mabsadd m
.40033 .05178 2.5 2.5 Mabsadd L
.40033 .05178 2.5 -2.5 Mabsadd L
.40033 .05178 -2.5 -2.5 Mabsadd L
.40033 .05178 -2.5 2.5 Mabsadd L closepath F
.42248 .05634 -2.5 2.5 Mabsadd m
.42248 .05634 2.5 2.5 Mabsadd L
.42248 .05634 2.5 -2.5 Mabsadd L
.42248 .05634 -2.5 -2.5 Mabsadd L
.42248 .05634 -2.5 2.5 Mabsadd L closepath F
.44463 .05261 -2.5 2.5 Mabsadd m
.44463 .05261 2.5 2.5 Mabsadd L
.44463 .05261 2.5 -2.5 Mabsadd L
.44463 .05261 -2.5 -2.5 Mabsadd L
.44463 .05261 -2.5 2.5 Mabsadd L closepath F
.46678 .05011 -2.5 2.5 Mabsadd m
.46678 .05011 2.5 2.5 Mabsadd L
.46678 .05011 2.5 -2.5 Mabsadd L
.46678 .05011 -2.5 -2.5 Mabsadd L
.46678 .05011 -2.5 2.5 Mabsadd L closepath F
.48893 .04409 -2.5 2.5 Mabsadd m
.48893 .04409 2.5 2.5 Mabsadd L
.48893 .04409 2.5 -2.5 Mabsadd L
.48893 .04409 -2.5 -2.5 Mabsadd L
.48893 .04409 -2.5 2.5 Mabsadd L closepath F
.51107 .03818 -2.5 2.5 Mabsadd m
.51107 .03818 2.5 2.5 Mabsadd L
.51107 .03818 2.5 -2.5 Mabsadd L
.51107 .03818 -2.5 -2.5 Mabsadd L
.51107 .03818 -2.5 2.5 Mabsadd L closepath F
.53322 .03454 -2.5 2.5 Mabsadd m
.53322 .03454 2.5 2.5 Mabsadd L
.53322 .03454 2.5 -2.5 Mabsadd L
.53322 .03454 -2.5 -2.5 Mabsadd L
.53322 .03454 -2.5 2.5 Mabsadd L closepath F
.55537 .03164 -2.5 2.5 Mabsadd m
.55537 .03164 2.5 2.5 Mabsadd L
.55537 .03164 2.5 -2.5 Mabsadd L
.55537 .03164 -2.5 -2.5 Mabsadd L
.55537 .03164 -2.5 2.5 Mabsadd L closepath F
.57752 .02468 -2.5 2.5 Mabsadd m
.57752 .02468 2.5 2.5 Mabsadd L
.57752 .02468 2.5 -2.5 Mabsadd L
.57752 .02468 -2.5 -2.5 Mabsadd L
.57752 .02468 -2.5 2.5 Mabsadd L closepath F
.59967 .02188 -2.5 2.5 Mabsadd m
.59967 .02188 2.5 2.5 Mabsadd L
.59967 .02188 2.5 -2.5 Mabsadd L
.59967 .02188 -2.5 -2.5 Mabsadd L
.59967 .02188 -2.5 2.5 Mabsadd L closepath F
.62182 .01741 -2.5 2.5 Mabsadd m
.62182 .01741 2.5 2.5 Mabsadd L
.62182 .01741 2.5 -2.5 Mabsadd L
.62182 .01741 -2.5 -2.5 Mabsadd L
.62182 .01741 -2.5 2.5 Mabsadd L closepath F
.64396 .01523 -2.5 2.5 Mabsadd m
.64396 .01523 2.5 2.5 Mabsadd L
.64396 .01523 2.5 -2.5 Mabsadd L
.64396 .01523 -2.5 -2.5 Mabsadd L
.64396 .01523 -2.5 2.5 Mabsadd L closepath F
.66611 .01472 -2.5 2.5 Mabsadd m
.66611 .01472 2.5 2.5 Mabsadd L
.66611 .01472 2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 -2.5 Mabsadd L
.66611 .01472 -2.5 2.5 Mabsadd L closepath F
.68826 .01472 -2.5 2.5 Mabsadd m
.68826 .01472 2.5 2.5 Mabsadd L
.68826 .01472 2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 -2.5 Mabsadd L
.68826 .01472 -2.5 2.5 Mabsadd L closepath F
.71041 .01472 -2.5 2.5 Mabsadd m
.71041 .01472 2.5 2.5 Mabsadd L
.71041 .01472 2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 -2.5 Mabsadd L
.71041 .01472 -2.5 2.5 Mabsadd L closepath F
.73256 .01472 -2.5 2.5 Mabsadd m
.73256 .01472 2.5 2.5 Mabsadd L
.73256 .01472 2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 -2.5 Mabsadd L
.73256 .01472 -2.5 2.5 Mabsadd L closepath F
.75471 .01472 -2.5 2.5 Mabsadd m
.75471 .01472 2.5 2.5 Mabsadd L
.75471 .01472 2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 -2.5 Mabsadd L
.75471 .01472 -2.5 2.5 Mabsadd L closepath F
.77685 .01472 -2.5 2.5 Mabsadd m
.77685 .01472 2.5 2.5 Mabsadd L
.77685 .01472 2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 -2.5 Mabsadd L
.77685 .01472 -2.5 2.5 Mabsadd L closepath F
.799 .01472 -2.5 2.5 Mabsadd m
.799 .01472 2.5 2.5 Mabsadd L
.799 .01472 2.5 -2.5 Mabsadd L
.799 .01472 -2.5 -2.5 Mabsadd L
.799 .01472 -2.5 2.5 Mabsadd L closepath F
.82115 .01472 -2.5 2.5 Mabsadd m
.82115 .01472 2.5 2.5 Mabsadd L
.82115 .01472 2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 -2.5 Mabsadd L
.82115 .01472 -2.5 2.5 Mabsadd L closepath F
.8433 .01472 -2.5 2.5 Mabsadd m
.8433 .01472 2.5 2.5 Mabsadd L
.8433 .01472 2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 -2.5 Mabsadd L
.8433 .01472 -2.5 2.5 Mabsadd L closepath F
.86545 .01472 -2.5 2.5 Mabsadd m
.86545 .01472 2.5 2.5 Mabsadd L
.86545 .01472 2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 -2.5 Mabsadd L
.86545 .01472 -2.5 2.5 Mabsadd L closepath F
.8876 .01472 -2.5 2.5 Mabsadd m
.8876 .01472 2.5 2.5 Mabsadd L
.8876 .01472 2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 -2.5 Mabsadd L
.8876 .01472 -2.5 2.5 Mabsadd L closepath F
.90975 .01472 -2.5 2.5 Mabsadd m
.90975 .01472 2.5 2.5 Mabsadd L
.90975 .01472 2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 -2.5 Mabsadd L
.90975 .01472 -2.5 2.5 Mabsadd L closepath F
.93189 .01472 -2.5 2.5 Mabsadd m
.93189 .01472 2.5 2.5 Mabsadd L
.93189 .01472 2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 -2.5 Mabsadd L
.93189 .01472 -2.5 2.5 Mabsadd L closepath F
.95404 .01472 -2.5 2.5 Mabsadd m
.95404 .01472 2.5 2.5 Mabsadd L
.95404 .01472 2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 -2.5 Mabsadd L
.95404 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001`ool40003ool20012ool40003ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool007;oo`05003oooooool00002ool00`00ooooo`0oool00`00ooooo`03ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0013ool01@00oooooooo00000_oo00<00?ooool0aooo
001bool01@00oooooooo00000_oo00<00?ooool0@?oo00<00?ooool00_oo00@00?ooool004Goo`04
003ooooo0002ool00`00ooooo`0nool50002ool01000ooooo`00bOoo001bool01@00oooooooo0000
0_oo00<00?ooool0@Ooo00D00?ooooooo`0000;oo`03003ooooo047oo`8000?oo`04003ooooo0010
ool01000ooooo`000ooo00@00?ooool00<Woo`00L_oo00D00?ooooooo`0000;oo`03003ooooo04;o
o`04003ooooo0002ool00`00ooooo`13ool01000ooooo`000_oo00<00?ooool0?ooo00<00?oo0000
0ooo00@00?ooool00<Woo`00L?oo0`000ooo00@00?ooool0047oo`04003ooooo0002ool01000oooo
o`00@_oo00@00?ooool000;oo`04003ooooo0012ool20003ool01000ooooo`00bOoo000Yool00`00
ooooo`16ool00`00ooooo`02ool20013ool20004ool20014ool20004ool20014ool00`00ooooo`02
ool2003:ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`1[ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000Coo`<000Coo`<000Goo`<000Goo`8000Goo`<0
00Goo`8000Goo`<000Goo`<000Coo`8000Koo`8000Koo`03003ooooo04Koo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`02ool5
0003ool50003ool50002ool50003ool50002ool700000ooo0000000:0003ool50002ool50005ool0
0`00ooooo`04ool20006ool20005ool20006ool20005ool30005ool30002ool?0002ool30005ool2
0006ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool500000ooo000000050002ool5
0002ool50003ool50002ool50003ool50002ool50003ool50003ool50002ool50003ool50002ool5
0003ool50002ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00;oo`H000;oo`D0
00?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`H00003ool0000000<002_oo`03
003ooooo00Goo`03003ooooo00?oo`8000Koo`<000;oo`l000?oo`03003ooooo01Woo`D000?oo`D0
0003ool0000000@000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<0
0?ooool00_oo1@0000?oo`00ool01@000ooo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@00
0ooo1@000_oo1@000_oo1P000_oo1@00<ooo00<00?ooool00ooo0P001_oo0`000_oo1@001_oo00<0
0?ooool04Ooo3@000_oo1@000ooo1@00oooo7ooo000Yool00`00ooooo`0gool50003ool50002ool5
0003ool50002ool50012ool00`00ooooo`04ool600001?oo000000002ooo1@000_oo1@000ooo1@00
oooo;_oo000Yool00`00ooooo`0:ool00`00ooooo`0iool50003ool50002ool=0011ool00`00oooo
o`03ool40003ool50003ool50002ool50003ool5003oool^ool002Woo`03003ooooo00coo`80043o
o`D000;oo`D000?oo`D000?oo`D003koo`d000;oo`H000;oo`D00?ooocKoo`00:Ooo0`003?oo0P00
@?oo1@000_oo1@000ooo1@0000?oo`00ool01@00?_oo1`0000?oo`0000000`000ooo1@00oooo?Ooo
000Yool00`00ooooo`0:ool5001>ool50003ool50002ool5000`ool50002ool50003ool=003ooolm
ool002Woo`03003ooooo00ooo`03003ooooo04_oo`D000?oo``000?oo`D002Soo`H00003ool00000
00<000?oo`D000?oo`@00?ooockoo`00:Ooo00<00?ooool04?oo00<00?ooool0D_oo1@000_oo1P00
0_oo1@000_oo1@006Ooo1@000_oo1P000_oo1@003?oo1000oooo?Ooo000Yool00`00ooooo`1/ool5
0003ool<0003ool5000:ool50002ool700000ooo00000003000Dool01000ooooo`00oooo??oo000Y
ool00`00ooooo`0Bool00`00ooooo`1Gool50003ool50002ool50002ool6000:ool500000ooo0000
00040003ool5000Hool20002ool00`00ooooo`3oooleool002Woo`03003ooooo01?oo`<005koo`D0
00;oo`D000?oo`D000;oo`D000?oo`D000;oo`D002;oo`@00?ooocKoo`00:Ooo0`004ooo0P00I_oo
1@000ooo1@000_oo3@000_oo1@008_oo1000oooo=_oo000Yool00`00ooooo`0Bool4001]ool50002
ool50003ool5000Zool4003oooleool002Woo`03003ooooo01Coo`03003ooooo07?oo`D003Koo`80
0?oooc?oo`00:Ooo00<00?ooool05ooo00<00?ooool0L?oo1@00>?oo0`00oooo<?oo000Yool00`00
ooooo`37ool4003oool_ool002Woo`03003ooooo01Woo`800:goo`<00?ooobooo`00:Ooo00<00?oo
ool06ooo0P00[?oo00<00?oo0000oooo;_oo000Yool3000Kool2002_ool00`00ooooo`3oool[ool0
02Woo`03003ooooo01Woo`D00:ooo`8009GoohP000goo`00:Ooo00<00?ooool0cooo00<00?oo0000
T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Nool2002`ool3002Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`@0097oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool08Ooo00<00?ooool0[?oo0`00TOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Qool4002^ool00`00ooooo`2>ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<002;oo`800;3oo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool08Ooo1@00[_oo00<00?ooool0SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0Sool00`00ooooo`2_ool00`00ooooo`2<ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo02Koo`03003ooooo0:goo`03003oo`0008_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0eooo0`00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`0Yool00`00ooooo`2Zool4002:ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo02Woo`<00:_oo`<008[oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo1000:Ooo0P00[_oo00<00?ooool0Qooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0X
ool5002^ool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=coo`03003o
oooo08Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0;_oo00<00?ooool0Zooo00<00?ooool0QOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00
ooooo`0^ool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=koo`03003ooooo08?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0<?oo1000Zooo0P00Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000aool2002[ool4
0022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`D00:[oo`<008;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<_oo00<00?ooool0Zooo0P00P_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0eool00`00ooooo`2Zool00`00ooooo`1o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`03003ooooo0:[oo`03003o
oooo07koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0hooo00<00?ooool0O_oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`0hool3002Yool00`00ooooo`1mool00`00oooo
o`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P00
0ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?oo
ool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<003Woo`800:Woo`03003ooooo07go
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0=ooo1@00ZOoo00<00?ooool0O?oo00<00?ooool01?oo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Vool2001lool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0`00Nooo00<0
0?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool2
0004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo03goo`03003ooooo0:Goo`@007_oo`03003ooooo03?o
o`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00co
o`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0i_oo0`00Nooo00<00?ooool0@_oo0P003ooo
00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`10ool3002Uool0
0`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0043oo`800:Ooo`03003ooooo
07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?ooo1@00Y_oo00<00?ooool0
Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool00`00ool0002Wool00`00
ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00<00?ooool0Y?oo00<00?oo
ool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`800:Goo`8007Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo0P00Y?oo0`00Looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30017ool4002Rool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04[oo`03003ooooo0:7oo`<007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1<ool2002Sool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?7oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0Cooo00<00?ooool0X?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1?ool2002Qool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@004go
o`D00:3oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0D?oo00<00?oo
0000XOoo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3dool00`00ooooo`1]
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1Dool00`00ooooo`2Nool00`00ooooo`1/ool0
0`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo
0?Goo`8006goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Eooo00<00?ooool0
Vooo0`00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool2002Mool2001/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005Koo`@009coo`8006coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo0`00WOoo00<00?ooool0JOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo05coo`03003ooooo09[oo`03003ooooo06Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<00?ooool0V_oo00<00?ooool0J?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05koo`8009[oo`03003ooooo06Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00G_oo0`00V_oo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Mool5002Iool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Hooo00<00?ooool0U_oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Tool00`00ooooo`2Fool2001Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`<006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo
0`00Tooo1000I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Vool2002Eool3001Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`D009Goo`03003ooooo06;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0U?oo00<00?ooool0
HOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0
000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool05ooo0`006_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0Tooo00<00?ooool0H?oo00<00?ooool01?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool0
1Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000oooo
o`005_oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Oool00`00ooooo`0F
ool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06koo`8009?oo`03003ooooo05koo`03003o
oooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool0
1000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool3001^ool2
002Cool00`00ooooo`1Nool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00
ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo06coo`D009?oo`03003ooooo05goo`03003o
oooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0LOoo00<00?ooool0TOoo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool6ool2001Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07?o
o`03003ooooo08koo`<005goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo1_oo0`00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0MOoo0`00S_oo0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001dool2002Aool00`00ooooo`1I
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo07Coo`D008ooo`03003ooooo05Woo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0N?oo00<00?ooool0S_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`1jool2002>ool00`00ooooo`1Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo0P00S?oo00<00?ooool0E_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001mool2002<ool00`00ooooo`1Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07_oo`D008coo`8005Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0P?oo00<00?ooool0ROoo0`00EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool<ool4001Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08;oo`03003ooooo08Ooo`<005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool3
0028ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Coo`8008[oo`03
003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo1@00ROoo00<0
0?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool01000ool00000
ROoo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolDool0
0`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo
08Koo`03003oo`0004koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<0
0?ooool0Qooo0`00COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool20025
ool4001=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008coo`8008Koo`<004goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo1@00R?oo00<00?ooool0B_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`26ool00`00ooooo`19ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaWoo`03003ooooo04Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6_oo00<00?ooool0B?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool20027ool00`00ool00017ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09?oo`<008Goo`<004Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00Tooo0P00QOoo1000A_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Bool50024ool30016ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`03003oo`0008Ooo`8004Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Uooo00<00?ooool0Q_oo00<00?ooool0@Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooolRool00`00ooooo`10ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo09Woo`03003ooooo08Koo`<003ooo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0Vooo0P00QOoo1000?_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Jool2
0026ool3000nool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?o
o`00ool0>?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0V_oo1000Q_oo00<00?oo0000?Ooo00<00?ooool01?oo
:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2Nool00`00ooooo`26ool2000kool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Wooo00<00?ooool0Qooo00<0
0?ooool0>?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool0
1000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3oool[ool2000hool00`00ooooo`0dool01000ooooo`000ooo0P00
1?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`25ool4000g
ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`8008Goo`D003Goo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00Xooo00<00?oo
ool0QOoo00@00?ooooooo`D0033oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
XOoo1@00Rooo1000;ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00
ooooo`2<ool50003ool00`00ooooo`0Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Koo`03003ooooo08[oo`04003oooooool50006ool00`00ooooo`04ool00`00ooooo`0Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooocWoo`H000?oo`<000Goo`8001Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo0P00Sooo0P000ooo3@006Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2Dool20006ool0
0`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:[oo`800;Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ZOoo1000]ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:goo`800;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`2aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002`ool5002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0P00[Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0;Soo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0^?oo00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Soo`@00:SoohP000goo`00
:Ooo00<00?ooool0^_oo00<00?ooool0oooo?Ooo000Yool00`00ooooo`2mool00`00ooooo`3ooolj
ool002Woo`03003ooooo0;goo`03003ooooo0?oooc[oo`00:Ooo00<00?ooool0oooon_oo000>ool3
0004ool20004ool20004ool20006ool00`00ooooo`2oool2003oooliool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0<7oo`800?ooocOo
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000
__oo1@00oooo=_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3oooojool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0<Coo`03003ooooo0?oooc?oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0aOoo00<00?ooool0oooo
<_oo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo
0<Ooo`03003ooooo0?oooc3oo`00:Ooo00<00?ooool0b?oo0P00oooo<?oo000Yool30038ool3003o
ool_ool002Woo`03003ooooo0<Ooo`D00?ooobkoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3<ool00`00ooooo`3oool[ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0cooo
00<00?ooool0oooo:?oo000Yool00`00ooooo`3@ool2003ooolXool002Woo`<00=3oo`800?ooobSo
o`00:Ooo00<00?ooool0c_oo1@00oooo9ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0=Coo`03003ooooo0?ooob?oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3Fool2003o
oolRool002Woo`03003ooooo0=Ooo`<00?ooob3oo`00:Ooo0`00eooo1000oooo7ooo000Yool00`00
ooooo`3Fool500001?oo00000?oo0P001Ooo0`001Ooo0P001_oo0P001Ooo0P001_oo0P001Ooo0`00
1Ooo0P001Ooo0`001Ooo0P001Ooo0`001Ooo0P001Ooo0`001Ooo0P001_oo0P00[_oo000Yool00`00
ooooo`3Oool20002ool200000ooo00000002ool20002ool200000ooo00000002ool200000ooo0000
0002ool50002ool00`00ool000020002ool00`00ool000020002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`0300001?oo003ooooo0`0000Coo`00ooooo`D000;oo`D000;oo`80
0003ool0000000;oo`8000;oo`03003ooooo0:goo`00:Ooo00<00?ooool0gOoo1@000ooo1@000ooo
10000ooo1@000ooo10000ooo1@000ooo10000ooo1@000ooo1@000_oo1@000ooo1@000_oo1@000ooo
1@000ooo10000ooo1@00[Ooo000Yool00`00ooooo`3Wool00`00ooooo`0<ool00`00ooooo`05ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0<ool0
0`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool3003o
ooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.55936, \
-662.296, 0.13253, 28.2759}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({43, 4330, 5670}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.000105693 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .12041 -24 -4.5 ]
[-0.01137 .12041 0 4.5 ]
[-0.01137 .2261 -24 -4.5 ]
[-0.01137 .2261 0 4.5 ]
[-0.01137 .33179 -24 -4.5 ]
[-0.01137 .33179 0 4.5 ]
[-0.01137 .43749 -24 -4.5 ]
[-0.01137 .43749 0 4.5 ]
[-0.01137 .54318 -24 -4.5 ]
[-0.01137 .54318 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .12041 m
.00738 .12041 L
s
[(1000)] -0.01137 .12041 1 0 Mshowa
.00113 .2261 m
.00738 .2261 L
s
[(2000)] -0.01137 .2261 1 0 Mshowa
.00113 .33179 m
.00738 .33179 L
s
[(3000)] -0.01137 .33179 1 0 Mshowa
.00113 .43749 m
.00738 .43749 L
s
[(4000)] -0.01137 .43749 1 0 Mshowa
.00113 .54318 m
.00738 .54318 L
s
[(5000)] -0.01137 .54318 1 0 Mshowa
.125 Mabswid
.00113 .03585 m
.00488 .03585 L
s
.00113 .05699 m
.00488 .05699 L
s
.00113 .07813 m
.00488 .07813 L
s
.00113 .09927 m
.00488 .09927 L
s
.00113 .14155 m
.00488 .14155 L
s
.00113 .16269 m
.00488 .16269 L
s
.00113 .18382 m
.00488 .18382 L
s
.00113 .20496 m
.00488 .20496 L
s
.00113 .24724 m
.00488 .24724 L
s
.00113 .26838 m
.00488 .26838 L
s
.00113 .28952 m
.00488 .28952 L
s
.00113 .31066 m
.00488 .31066 L
s
.00113 .35293 m
.00488 .35293 L
s
.00113 .37407 m
.00488 .37407 L
s
.00113 .39521 m
.00488 .39521 L
s
.00113 .41635 m
.00488 .41635 L
s
.00113 .45863 m
.00488 .45863 L
s
.00113 .47976 m
.00488 .47976 L
s
.00113 .5009 m
.00488 .5009 L
s
.00113 .52204 m
.00488 .52204 L
s
.00113 .56432 m
.00488 .56432 L
s
.00113 .58546 m
.00488 .58546 L
s
.00113 .6066 m
.00488 .6066 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .01577 L
.38662 .01651 L
.4093 .01736 L
.43197 .01873 L
.45465 .02053 L
.47732 .02391 L
.5 .02846 L
.52268 .03173 L
.54535 .03945 L
.56803 .04917 L
.5907 .06207 L
.61338 .07929 L
.63605 .09948 L
.65873 .12527 L
.68141 .1556 L
.70408 .18773 L
.72676 .22769 L
.74943 .26817 L
.77211 .30801 L
.79478 .34839 L
.81746 .38337 L
.84014 .41191 L
.86281 .43632 L
.88549 .45524 L
.90816 .46803 L
.93084 .47712 L
.95351 .48188 L
.97619 .48304 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01577 -1.875 0 Mabsadd m
.36395 .01577 0 2.5 Mabsadd L
.36395 .01577 1.875 0 Mabsadd L
.36395 .01577 0 -2.5 Mabsadd L
.36395 .01577 -1.875 0 Mabsadd L closepath F
.38662 .01651 -1.875 0 Mabsadd m
.38662 .01651 0 2.5 Mabsadd L
.38662 .01651 1.875 0 Mabsadd L
.38662 .01651 0 -2.5 Mabsadd L
.38662 .01651 -1.875 0 Mabsadd L closepath F
.4093 .01736 -1.875 0 Mabsadd m
.4093 .01736 0 2.5 Mabsadd L
.4093 .01736 1.875 0 Mabsadd L
.4093 .01736 0 -2.5 Mabsadd L
.4093 .01736 -1.875 0 Mabsadd L closepath F
.43197 .01873 -1.875 0 Mabsadd m
.43197 .01873 0 2.5 Mabsadd L
.43197 .01873 1.875 0 Mabsadd L
.43197 .01873 0 -2.5 Mabsadd L
.43197 .01873 -1.875 0 Mabsadd L closepath F
.45465 .02053 -1.875 0 Mabsadd m
.45465 .02053 0 2.5 Mabsadd L
.45465 .02053 1.875 0 Mabsadd L
.45465 .02053 0 -2.5 Mabsadd L
.45465 .02053 -1.875 0 Mabsadd L closepath F
.47732 .02391 -1.875 0 Mabsadd m
.47732 .02391 0 2.5 Mabsadd L
.47732 .02391 1.875 0 Mabsadd L
.47732 .02391 0 -2.5 Mabsadd L
.47732 .02391 -1.875 0 Mabsadd L closepath F
.5 .02846 -1.875 0 Mabsadd m
.5 .02846 0 2.5 Mabsadd L
.5 .02846 1.875 0 Mabsadd L
.5 .02846 0 -2.5 Mabsadd L
.5 .02846 -1.875 0 Mabsadd L closepath F
.52268 .03173 -1.875 0 Mabsadd m
.52268 .03173 0 2.5 Mabsadd L
.52268 .03173 1.875 0 Mabsadd L
.52268 .03173 0 -2.5 Mabsadd L
.52268 .03173 -1.875 0 Mabsadd L closepath F
.54535 .03945 -1.875 0 Mabsadd m
.54535 .03945 0 2.5 Mabsadd L
.54535 .03945 1.875 0 Mabsadd L
.54535 .03945 0 -2.5 Mabsadd L
.54535 .03945 -1.875 0 Mabsadd L closepath F
.56803 .04917 -1.875 0 Mabsadd m
.56803 .04917 0 2.5 Mabsadd L
.56803 .04917 1.875 0 Mabsadd L
.56803 .04917 0 -2.5 Mabsadd L
.56803 .04917 -1.875 0 Mabsadd L closepath F
.5907 .06207 -1.875 0 Mabsadd m
.5907 .06207 0 2.5 Mabsadd L
.5907 .06207 1.875 0 Mabsadd L
.5907 .06207 0 -2.5 Mabsadd L
.5907 .06207 -1.875 0 Mabsadd L closepath F
.61338 .07929 -1.875 0 Mabsadd m
.61338 .07929 0 2.5 Mabsadd L
.61338 .07929 1.875 0 Mabsadd L
.61338 .07929 0 -2.5 Mabsadd L
.61338 .07929 -1.875 0 Mabsadd L closepath F
.63605 .09948 -1.875 0 Mabsadd m
.63605 .09948 0 2.5 Mabsadd L
.63605 .09948 1.875 0 Mabsadd L
.63605 .09948 0 -2.5 Mabsadd L
.63605 .09948 -1.875 0 Mabsadd L closepath F
.65873 .12527 -1.875 0 Mabsadd m
.65873 .12527 0 2.5 Mabsadd L
.65873 .12527 1.875 0 Mabsadd L
.65873 .12527 0 -2.5 Mabsadd L
.65873 .12527 -1.875 0 Mabsadd L closepath F
.68141 .1556 -1.875 0 Mabsadd m
.68141 .1556 0 2.5 Mabsadd L
.68141 .1556 1.875 0 Mabsadd L
.68141 .1556 0 -2.5 Mabsadd L
.68141 .1556 -1.875 0 Mabsadd L closepath F
.70408 .18773 -1.875 0 Mabsadd m
.70408 .18773 0 2.5 Mabsadd L
.70408 .18773 1.875 0 Mabsadd L
.70408 .18773 0 -2.5 Mabsadd L
.70408 .18773 -1.875 0 Mabsadd L closepath F
.72676 .22769 -1.875 0 Mabsadd m
.72676 .22769 0 2.5 Mabsadd L
.72676 .22769 1.875 0 Mabsadd L
.72676 .22769 0 -2.5 Mabsadd L
.72676 .22769 -1.875 0 Mabsadd L closepath F
.74943 .26817 -1.875 0 Mabsadd m
.74943 .26817 0 2.5 Mabsadd L
.74943 .26817 1.875 0 Mabsadd L
.74943 .26817 0 -2.5 Mabsadd L
.74943 .26817 -1.875 0 Mabsadd L closepath F
.77211 .30801 -1.875 0 Mabsadd m
.77211 .30801 0 2.5 Mabsadd L
.77211 .30801 1.875 0 Mabsadd L
.77211 .30801 0 -2.5 Mabsadd L
.77211 .30801 -1.875 0 Mabsadd L closepath F
.79478 .34839 -1.875 0 Mabsadd m
.79478 .34839 0 2.5 Mabsadd L
.79478 .34839 1.875 0 Mabsadd L
.79478 .34839 0 -2.5 Mabsadd L
.79478 .34839 -1.875 0 Mabsadd L closepath F
.81746 .38337 -1.875 0 Mabsadd m
.81746 .38337 0 2.5 Mabsadd L
.81746 .38337 1.875 0 Mabsadd L
.81746 .38337 0 -2.5 Mabsadd L
.81746 .38337 -1.875 0 Mabsadd L closepath F
.84014 .41191 -1.875 0 Mabsadd m
.84014 .41191 0 2.5 Mabsadd L
.84014 .41191 1.875 0 Mabsadd L
.84014 .41191 0 -2.5 Mabsadd L
.84014 .41191 -1.875 0 Mabsadd L closepath F
.86281 .43632 -1.875 0 Mabsadd m
.86281 .43632 0 2.5 Mabsadd L
.86281 .43632 1.875 0 Mabsadd L
.86281 .43632 0 -2.5 Mabsadd L
.86281 .43632 -1.875 0 Mabsadd L closepath F
.88549 .45524 -1.875 0 Mabsadd m
.88549 .45524 0 2.5 Mabsadd L
.88549 .45524 1.875 0 Mabsadd L
.88549 .45524 0 -2.5 Mabsadd L
.88549 .45524 -1.875 0 Mabsadd L closepath F
.90816 .46803 -1.875 0 Mabsadd m
.90816 .46803 0 2.5 Mabsadd L
.90816 .46803 1.875 0 Mabsadd L
.90816 .46803 0 -2.5 Mabsadd L
.90816 .46803 -1.875 0 Mabsadd L closepath F
.93084 .47712 -1.875 0 Mabsadd m
.93084 .47712 0 2.5 Mabsadd L
.93084 .47712 1.875 0 Mabsadd L
.93084 .47712 0 -2.5 Mabsadd L
.93084 .47712 -1.875 0 Mabsadd L closepath F
.95351 .48188 -1.875 0 Mabsadd m
.95351 .48188 0 2.5 Mabsadd L
.95351 .48188 1.875 0 Mabsadd L
.95351 .48188 0 -2.5 Mabsadd L
.95351 .48188 -1.875 0 Mabsadd L closepath F
.97619 .48304 -1.875 0 Mabsadd m
.97619 .48304 0 2.5 Mabsadd L
.97619 .48304 1.875 0 Mabsadd L
.97619 .48304 0 -2.5 Mabsadd L
.97619 .48304 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .03585 L
.06916 .05699 L
.09184 .07813 L
.11451 .09927 L
.13719 .12041 L
.15986 .14155 L
.18254 .16269 L
.20522 .18382 L
.22789 .20496 L
.25057 .2261 L
.27324 .24724 L
.29592 .26838 L
.31859 .28952 L
.34127 .31066 L
.36395 .33179 L
.38662 .35293 L
.4093 .37407 L
.43197 .39521 L
.45465 .41635 L
.47732 .43749 L
.5 .45863 L
.52268 .47976 L
.54535 .5009 L
.56803 .52204 L
.5907 .54318 L
.61338 .56432 L
.63605 .58546 L
.65873 .60332 L
.68141 .60332 L
.70408 .60332 L
.72676 .60332 L
.74943 .60332 L
.77211 .60332 L
.79478 .60332 L
.81746 .60332 L
.84014 .60332 L
.86281 .60332 L
.88549 .60332 L
.90816 .60332 L
.93084 .60332 L
.95351 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .03585 0 2.5 Mabsadd m
.04649 .03585 -0.56518 .7779 Mabsadd L
.04649 .03585 -2.37764 .77254 Mabsadd L
.04649 .03585 -0.91448 -0.29713 Mabsadd L
.04649 .03585 -1.46946 -2.02254 Mabsadd L
.04649 .03585 0 -0.96154 Mabsadd L
.04649 .03585 1.46946 -2.02254 Mabsadd L
.04649 .03585 .91448 -0.29713 Mabsadd L
.04649 .03585 2.37764 .77254 Mabsadd L
.04649 .03585 .56518 .7779 Mabsadd L
.04649 .03585 0 2.5 Mabsadd L closepath F
.06916 .05699 0 2.5 Mabsadd m
.06916 .05699 -0.56518 .7779 Mabsadd L
.06916 .05699 -2.37764 .77254 Mabsadd L
.06916 .05699 -0.91448 -0.29713 Mabsadd L
.06916 .05699 -1.46946 -2.02254 Mabsadd L
.06916 .05699 0 -0.96154 Mabsadd L
.06916 .05699 1.46946 -2.02254 Mabsadd L
.06916 .05699 .91448 -0.29713 Mabsadd L
.06916 .05699 2.37764 .77254 Mabsadd L
.06916 .05699 .56518 .7779 Mabsadd L
.06916 .05699 0 2.5 Mabsadd L closepath F
.09184 .07813 0 2.5 Mabsadd m
.09184 .07813 -0.56518 .7779 Mabsadd L
.09184 .07813 -2.37764 .77254 Mabsadd L
.09184 .07813 -0.91448 -0.29713 Mabsadd L
.09184 .07813 -1.46946 -2.02254 Mabsadd L
.09184 .07813 0 -0.96154 Mabsadd L
.09184 .07813 1.46946 -2.02254 Mabsadd L
.09184 .07813 .91448 -0.29713 Mabsadd L
.09184 .07813 2.37764 .77254 Mabsadd L
.09184 .07813 .56518 .7779 Mabsadd L
.09184 .07813 0 2.5 Mabsadd L closepath F
.11451 .09927 0 2.5 Mabsadd m
.11451 .09927 -0.56518 .7779 Mabsadd L
.11451 .09927 -2.37764 .77254 Mabsadd L
.11451 .09927 -0.91448 -0.29713 Mabsadd L
.11451 .09927 -1.46946 -2.02254 Mabsadd L
.11451 .09927 0 -0.96154 Mabsadd L
.11451 .09927 1.46946 -2.02254 Mabsadd L
.11451 .09927 .91448 -0.29713 Mabsadd L
.11451 .09927 2.37764 .77254 Mabsadd L
.11451 .09927 .56518 .7779 Mabsadd L
.11451 .09927 0 2.5 Mabsadd L closepath F
.13719 .12041 0 2.5 Mabsadd m
.13719 .12041 -0.56518 .7779 Mabsadd L
.13719 .12041 -2.37764 .77254 Mabsadd L
.13719 .12041 -0.91448 -0.29713 Mabsadd L
.13719 .12041 -1.46946 -2.02254 Mabsadd L
.13719 .12041 0 -0.96154 Mabsadd L
.13719 .12041 1.46946 -2.02254 Mabsadd L
.13719 .12041 .91448 -0.29713 Mabsadd L
.13719 .12041 2.37764 .77254 Mabsadd L
.13719 .12041 .56518 .7779 Mabsadd L
.13719 .12041 0 2.5 Mabsadd L closepath F
.15986 .14155 0 2.5 Mabsadd m
.15986 .14155 -0.56518 .7779 Mabsadd L
.15986 .14155 -2.37764 .77254 Mabsadd L
.15986 .14155 -0.91448 -0.29713 Mabsadd L
.15986 .14155 -1.46946 -2.02254 Mabsadd L
.15986 .14155 0 -0.96154 Mabsadd L
.15986 .14155 1.46946 -2.02254 Mabsadd L
.15986 .14155 .91448 -0.29713 Mabsadd L
.15986 .14155 2.37764 .77254 Mabsadd L
.15986 .14155 .56518 .7779 Mabsadd L
.15986 .14155 0 2.5 Mabsadd L closepath F
.18254 .16269 0 2.5 Mabsadd m
.18254 .16269 -0.56518 .7779 Mabsadd L
.18254 .16269 -2.37764 .77254 Mabsadd L
.18254 .16269 -0.91448 -0.29713 Mabsadd L
.18254 .16269 -1.46946 -2.02254 Mabsadd L
.18254 .16269 0 -0.96154 Mabsadd L
.18254 .16269 1.46946 -2.02254 Mabsadd L
.18254 .16269 .91448 -0.29713 Mabsadd L
.18254 .16269 2.37764 .77254 Mabsadd L
.18254 .16269 .56518 .7779 Mabsadd L
.18254 .16269 0 2.5 Mabsadd L closepath F
.20522 .18382 0 2.5 Mabsadd m
.20522 .18382 -0.56518 .7779 Mabsadd L
.20522 .18382 -2.37764 .77254 Mabsadd L
.20522 .18382 -0.91448 -0.29713 Mabsadd L
.20522 .18382 -1.46946 -2.02254 Mabsadd L
.20522 .18382 0 -0.96154 Mabsadd L
.20522 .18382 1.46946 -2.02254 Mabsadd L
.20522 .18382 .91448 -0.29713 Mabsadd L
.20522 .18382 2.37764 .77254 Mabsadd L
.20522 .18382 .56518 .7779 Mabsadd L
.20522 .18382 0 2.5 Mabsadd L closepath F
.22789 .20496 0 2.5 Mabsadd m
.22789 .20496 -0.56518 .7779 Mabsadd L
.22789 .20496 -2.37764 .77254 Mabsadd L
.22789 .20496 -0.91448 -0.29713 Mabsadd L
.22789 .20496 -1.46946 -2.02254 Mabsadd L
.22789 .20496 0 -0.96154 Mabsadd L
.22789 .20496 1.46946 -2.02254 Mabsadd L
.22789 .20496 .91448 -0.29713 Mabsadd L
.22789 .20496 2.37764 .77254 Mabsadd L
.22789 .20496 .56518 .7779 Mabsadd L
.22789 .20496 0 2.5 Mabsadd L closepath F
.25057 .2261 0 2.5 Mabsadd m
.25057 .2261 -0.56518 .7779 Mabsadd L
.25057 .2261 -2.37764 .77254 Mabsadd L
.25057 .2261 -0.91448 -0.29713 Mabsadd L
.25057 .2261 -1.46946 -2.02254 Mabsadd L
.25057 .2261 0 -0.96154 Mabsadd L
.25057 .2261 1.46946 -2.02254 Mabsadd L
.25057 .2261 .91448 -0.29713 Mabsadd L
.25057 .2261 2.37764 .77254 Mabsadd L
.25057 .2261 .56518 .7779 Mabsadd L
.25057 .2261 0 2.5 Mabsadd L closepath F
.27324 .24724 0 2.5 Mabsadd m
.27324 .24724 -0.56518 .7779 Mabsadd L
.27324 .24724 -2.37764 .77254 Mabsadd L
.27324 .24724 -0.91448 -0.29713 Mabsadd L
.27324 .24724 -1.46946 -2.02254 Mabsadd L
.27324 .24724 0 -0.96154 Mabsadd L
.27324 .24724 1.46946 -2.02254 Mabsadd L
.27324 .24724 .91448 -0.29713 Mabsadd L
.27324 .24724 2.37764 .77254 Mabsadd L
.27324 .24724 .56518 .7779 Mabsadd L
.27324 .24724 0 2.5 Mabsadd L closepath F
.29592 .26838 0 2.5 Mabsadd m
.29592 .26838 -0.56518 .7779 Mabsadd L
.29592 .26838 -2.37764 .77254 Mabsadd L
.29592 .26838 -0.91448 -0.29713 Mabsadd L
.29592 .26838 -1.46946 -2.02254 Mabsadd L
.29592 .26838 0 -0.96154 Mabsadd L
.29592 .26838 1.46946 -2.02254 Mabsadd L
.29592 .26838 .91448 -0.29713 Mabsadd L
.29592 .26838 2.37764 .77254 Mabsadd L
.29592 .26838 .56518 .7779 Mabsadd L
.29592 .26838 0 2.5 Mabsadd L closepath F
.31859 .28952 0 2.5 Mabsadd m
.31859 .28952 -0.56518 .7779 Mabsadd L
.31859 .28952 -2.37764 .77254 Mabsadd L
.31859 .28952 -0.91448 -0.29713 Mabsadd L
.31859 .28952 -1.46946 -2.02254 Mabsadd L
.31859 .28952 0 -0.96154 Mabsadd L
.31859 .28952 1.46946 -2.02254 Mabsadd L
.31859 .28952 .91448 -0.29713 Mabsadd L
.31859 .28952 2.37764 .77254 Mabsadd L
.31859 .28952 .56518 .7779 Mabsadd L
.31859 .28952 0 2.5 Mabsadd L closepath F
.34127 .31066 0 2.5 Mabsadd m
.34127 .31066 -0.56518 .7779 Mabsadd L
.34127 .31066 -2.37764 .77254 Mabsadd L
.34127 .31066 -0.91448 -0.29713 Mabsadd L
.34127 .31066 -1.46946 -2.02254 Mabsadd L
.34127 .31066 0 -0.96154 Mabsadd L
.34127 .31066 1.46946 -2.02254 Mabsadd L
.34127 .31066 .91448 -0.29713 Mabsadd L
.34127 .31066 2.37764 .77254 Mabsadd L
.34127 .31066 .56518 .7779 Mabsadd L
.34127 .31066 0 2.5 Mabsadd L closepath F
.36395 .33179 0 2.5 Mabsadd m
.36395 .33179 -0.56518 .7779 Mabsadd L
.36395 .33179 -2.37764 .77254 Mabsadd L
.36395 .33179 -0.91448 -0.29713 Mabsadd L
.36395 .33179 -1.46946 -2.02254 Mabsadd L
.36395 .33179 0 -0.96154 Mabsadd L
.36395 .33179 1.46946 -2.02254 Mabsadd L
.36395 .33179 .91448 -0.29713 Mabsadd L
.36395 .33179 2.37764 .77254 Mabsadd L
.36395 .33179 .56518 .7779 Mabsadd L
.36395 .33179 0 2.5 Mabsadd L closepath F
.38662 .35293 0 2.5 Mabsadd m
.38662 .35293 -0.56518 .7779 Mabsadd L
.38662 .35293 -2.37764 .77254 Mabsadd L
.38662 .35293 -0.91448 -0.29713 Mabsadd L
.38662 .35293 -1.46946 -2.02254 Mabsadd L
.38662 .35293 0 -0.96154 Mabsadd L
.38662 .35293 1.46946 -2.02254 Mabsadd L
.38662 .35293 .91448 -0.29713 Mabsadd L
.38662 .35293 2.37764 .77254 Mabsadd L
.38662 .35293 .56518 .7779 Mabsadd L
.38662 .35293 0 2.5 Mabsadd L closepath F
.4093 .37407 0 2.5 Mabsadd m
.4093 .37407 -0.56518 .7779 Mabsadd L
.4093 .37407 -2.37764 .77254 Mabsadd L
.4093 .37407 -0.91448 -0.29713 Mabsadd L
.4093 .37407 -1.46946 -2.02254 Mabsadd L
.4093 .37407 0 -0.96154 Mabsadd L
.4093 .37407 1.46946 -2.02254 Mabsadd L
.4093 .37407 .91448 -0.29713 Mabsadd L
.4093 .37407 2.37764 .77254 Mabsadd L
.4093 .37407 .56518 .7779 Mabsadd L
.4093 .37407 0 2.5 Mabsadd L closepath F
.43197 .39521 0 2.5 Mabsadd m
.43197 .39521 -0.56518 .7779 Mabsadd L
.43197 .39521 -2.37764 .77254 Mabsadd L
.43197 .39521 -0.91448 -0.29713 Mabsadd L
.43197 .39521 -1.46946 -2.02254 Mabsadd L
.43197 .39521 0 -0.96154 Mabsadd L
.43197 .39521 1.46946 -2.02254 Mabsadd L
.43197 .39521 .91448 -0.29713 Mabsadd L
.43197 .39521 2.37764 .77254 Mabsadd L
.43197 .39521 .56518 .7779 Mabsadd L
.43197 .39521 0 2.5 Mabsadd L closepath F
.45465 .41635 0 2.5 Mabsadd m
.45465 .41635 -0.56518 .7779 Mabsadd L
.45465 .41635 -2.37764 .77254 Mabsadd L
.45465 .41635 -0.91448 -0.29713 Mabsadd L
.45465 .41635 -1.46946 -2.02254 Mabsadd L
.45465 .41635 0 -0.96154 Mabsadd L
.45465 .41635 1.46946 -2.02254 Mabsadd L
.45465 .41635 .91448 -0.29713 Mabsadd L
.45465 .41635 2.37764 .77254 Mabsadd L
.45465 .41635 .56518 .7779 Mabsadd L
.45465 .41635 0 2.5 Mabsadd L closepath F
.47732 .43749 0 2.5 Mabsadd m
.47732 .43749 -0.56518 .7779 Mabsadd L
.47732 .43749 -2.37764 .77254 Mabsadd L
.47732 .43749 -0.91448 -0.29713 Mabsadd L
.47732 .43749 -1.46946 -2.02254 Mabsadd L
.47732 .43749 0 -0.96154 Mabsadd L
.47732 .43749 1.46946 -2.02254 Mabsadd L
.47732 .43749 .91448 -0.29713 Mabsadd L
.47732 .43749 2.37764 .77254 Mabsadd L
.47732 .43749 .56518 .7779 Mabsadd L
.47732 .43749 0 2.5 Mabsadd L closepath F
.5 .45863 0 2.5 Mabsadd m
.5 .45863 -0.56518 .7779 Mabsadd L
.5 .45863 -2.37764 .77254 Mabsadd L
.5 .45863 -0.91448 -0.29713 Mabsadd L
.5 .45863 -1.46946 -2.02254 Mabsadd L
.5 .45863 0 -0.96154 Mabsadd L
.5 .45863 1.46946 -2.02254 Mabsadd L
.5 .45863 .91448 -0.29713 Mabsadd L
.5 .45863 2.37764 .77254 Mabsadd L
.5 .45863 .56518 .7779 Mabsadd L
.5 .45863 0 2.5 Mabsadd L closepath F
.52268 .47976 0 2.5 Mabsadd m
.52268 .47976 -0.56518 .7779 Mabsadd L
.52268 .47976 -2.37764 .77254 Mabsadd L
.52268 .47976 -0.91448 -0.29713 Mabsadd L
.52268 .47976 -1.46946 -2.02254 Mabsadd L
.52268 .47976 0 -0.96154 Mabsadd L
.52268 .47976 1.46946 -2.02254 Mabsadd L
.52268 .47976 .91448 -0.29713 Mabsadd L
.52268 .47976 2.37764 .77254 Mabsadd L
.52268 .47976 .56518 .7779 Mabsadd L
.52268 .47976 0 2.5 Mabsadd L closepath F
.54535 .5009 0 2.5 Mabsadd m
.54535 .5009 -0.56518 .7779 Mabsadd L
.54535 .5009 -2.37764 .77254 Mabsadd L
.54535 .5009 -0.91448 -0.29713 Mabsadd L
.54535 .5009 -1.46946 -2.02254 Mabsadd L
.54535 .5009 0 -0.96154 Mabsadd L
.54535 .5009 1.46946 -2.02254 Mabsadd L
.54535 .5009 .91448 -0.29713 Mabsadd L
.54535 .5009 2.37764 .77254 Mabsadd L
.54535 .5009 .56518 .7779 Mabsadd L
.54535 .5009 0 2.5 Mabsadd L closepath F
.56803 .52204 0 2.5 Mabsadd m
.56803 .52204 -0.56518 .7779 Mabsadd L
.56803 .52204 -2.37764 .77254 Mabsadd L
.56803 .52204 -0.91448 -0.29713 Mabsadd L
.56803 .52204 -1.46946 -2.02254 Mabsadd L
.56803 .52204 0 -0.96154 Mabsadd L
.56803 .52204 1.46946 -2.02254 Mabsadd L
.56803 .52204 .91448 -0.29713 Mabsadd L
.56803 .52204 2.37764 .77254 Mabsadd L
.56803 .52204 .56518 .7779 Mabsadd L
.56803 .52204 0 2.5 Mabsadd L closepath F
.5907 .54318 0 2.5 Mabsadd m
.5907 .54318 -0.56518 .7779 Mabsadd L
.5907 .54318 -2.37764 .77254 Mabsadd L
.5907 .54318 -0.91448 -0.29713 Mabsadd L
.5907 .54318 -1.46946 -2.02254 Mabsadd L
.5907 .54318 0 -0.96154 Mabsadd L
.5907 .54318 1.46946 -2.02254 Mabsadd L
.5907 .54318 .91448 -0.29713 Mabsadd L
.5907 .54318 2.37764 .77254 Mabsadd L
.5907 .54318 .56518 .7779 Mabsadd L
.5907 .54318 0 2.5 Mabsadd L closepath F
.61338 .56432 0 2.5 Mabsadd m
.61338 .56432 -0.56518 .7779 Mabsadd L
.61338 .56432 -2.37764 .77254 Mabsadd L
.61338 .56432 -0.91448 -0.29713 Mabsadd L
.61338 .56432 -1.46946 -2.02254 Mabsadd L
.61338 .56432 0 -0.96154 Mabsadd L
.61338 .56432 1.46946 -2.02254 Mabsadd L
.61338 .56432 .91448 -0.29713 Mabsadd L
.61338 .56432 2.37764 .77254 Mabsadd L
.61338 .56432 .56518 .7779 Mabsadd L
.61338 .56432 0 2.5 Mabsadd L closepath F
.63605 .58546 0 2.5 Mabsadd m
.63605 .58546 -0.56518 .7779 Mabsadd L
.63605 .58546 -2.37764 .77254 Mabsadd L
.63605 .58546 -0.91448 -0.29713 Mabsadd L
.63605 .58546 -1.46946 -2.02254 Mabsadd L
.63605 .58546 0 -0.96154 Mabsadd L
.63605 .58546 1.46946 -2.02254 Mabsadd L
.63605 .58546 .91448 -0.29713 Mabsadd L
.63605 .58546 2.37764 .77254 Mabsadd L
.63605 .58546 .56518 .7779 Mabsadd L
.63605 .58546 0 2.5 Mabsadd L closepath F
.65873 .60332 0 2.5 Mabsadd m
.65873 .60332 -0.56518 .7779 Mabsadd L
.65873 .60332 -2.37764 .77254 Mabsadd L
.65873 .60332 -0.91448 -0.29713 Mabsadd L
.65873 .60332 -1.46946 -2.02254 Mabsadd L
.65873 .60332 0 -0.96154 Mabsadd L
.65873 .60332 1.46946 -2.02254 Mabsadd L
.65873 .60332 .91448 -0.29713 Mabsadd L
.65873 .60332 2.37764 .77254 Mabsadd L
.65873 .60332 .56518 .7779 Mabsadd L
.65873 .60332 0 2.5 Mabsadd L closepath F
.68141 .60332 0 2.5 Mabsadd m
.68141 .60332 -0.56518 .7779 Mabsadd L
.68141 .60332 -2.37764 .77254 Mabsadd L
.68141 .60332 -0.91448 -0.29713 Mabsadd L
.68141 .60332 -1.46946 -2.02254 Mabsadd L
.68141 .60332 0 -0.96154 Mabsadd L
.68141 .60332 1.46946 -2.02254 Mabsadd L
.68141 .60332 .91448 -0.29713 Mabsadd L
.68141 .60332 2.37764 .77254 Mabsadd L
.68141 .60332 .56518 .7779 Mabsadd L
.68141 .60332 0 2.5 Mabsadd L closepath F
.70408 .60332 0 2.5 Mabsadd m
.70408 .60332 -0.56518 .7779 Mabsadd L
.70408 .60332 -2.37764 .77254 Mabsadd L
.70408 .60332 -0.91448 -0.29713 Mabsadd L
.70408 .60332 -1.46946 -2.02254 Mabsadd L
.70408 .60332 0 -0.96154 Mabsadd L
.70408 .60332 1.46946 -2.02254 Mabsadd L
.70408 .60332 .91448 -0.29713 Mabsadd L
.70408 .60332 2.37764 .77254 Mabsadd L
.70408 .60332 .56518 .7779 Mabsadd L
.70408 .60332 0 2.5 Mabsadd L closepath F
.72676 .60332 0 2.5 Mabsadd m
.72676 .60332 -0.56518 .7779 Mabsadd L
.72676 .60332 -2.37764 .77254 Mabsadd L
.72676 .60332 -0.91448 -0.29713 Mabsadd L
.72676 .60332 -1.46946 -2.02254 Mabsadd L
.72676 .60332 0 -0.96154 Mabsadd L
.72676 .60332 1.46946 -2.02254 Mabsadd L
.72676 .60332 .91448 -0.29713 Mabsadd L
.72676 .60332 2.37764 .77254 Mabsadd L
.72676 .60332 .56518 .7779 Mabsadd L
.72676 .60332 0 2.5 Mabsadd L closepath F
.74943 .60332 0 2.5 Mabsadd m
.74943 .60332 -0.56518 .7779 Mabsadd L
.74943 .60332 -2.37764 .77254 Mabsadd L
.74943 .60332 -0.91448 -0.29713 Mabsadd L
.74943 .60332 -1.46946 -2.02254 Mabsadd L
.74943 .60332 0 -0.96154 Mabsadd L
.74943 .60332 1.46946 -2.02254 Mabsadd L
.74943 .60332 .91448 -0.29713 Mabsadd L
.74943 .60332 2.37764 .77254 Mabsadd L
.74943 .60332 .56518 .7779 Mabsadd L
.74943 .60332 0 2.5 Mabsadd L closepath F
.77211 .60332 0 2.5 Mabsadd m
.77211 .60332 -0.56518 .7779 Mabsadd L
.77211 .60332 -2.37764 .77254 Mabsadd L
.77211 .60332 -0.91448 -0.29713 Mabsadd L
.77211 .60332 -1.46946 -2.02254 Mabsadd L
.77211 .60332 0 -0.96154 Mabsadd L
.77211 .60332 1.46946 -2.02254 Mabsadd L
.77211 .60332 .91448 -0.29713 Mabsadd L
.77211 .60332 2.37764 .77254 Mabsadd L
.77211 .60332 .56518 .7779 Mabsadd L
.77211 .60332 0 2.5 Mabsadd L closepath F
.79478 .60332 0 2.5 Mabsadd m
.79478 .60332 -0.56518 .7779 Mabsadd L
.79478 .60332 -2.37764 .77254 Mabsadd L
.79478 .60332 -0.91448 -0.29713 Mabsadd L
.79478 .60332 -1.46946 -2.02254 Mabsadd L
.79478 .60332 0 -0.96154 Mabsadd L
.79478 .60332 1.46946 -2.02254 Mabsadd L
.79478 .60332 .91448 -0.29713 Mabsadd L
.79478 .60332 2.37764 .77254 Mabsadd L
.79478 .60332 .56518 .7779 Mabsadd L
.79478 .60332 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.86281 .60332 0 2.5 Mabsadd m
.86281 .60332 -0.56518 .7779 Mabsadd L
.86281 .60332 -2.37764 .77254 Mabsadd L
.86281 .60332 -0.91448 -0.29713 Mabsadd L
.86281 .60332 -1.46946 -2.02254 Mabsadd L
.86281 .60332 0 -0.96154 Mabsadd L
.86281 .60332 1.46946 -2.02254 Mabsadd L
.86281 .60332 .91448 -0.29713 Mabsadd L
.86281 .60332 2.37764 .77254 Mabsadd L
.86281 .60332 .56518 .7779 Mabsadd L
.86281 .60332 0 2.5 Mabsadd L closepath F
.88549 .60332 0 2.5 Mabsadd m
.88549 .60332 -0.56518 .7779 Mabsadd L
.88549 .60332 -2.37764 .77254 Mabsadd L
.88549 .60332 -0.91448 -0.29713 Mabsadd L
.88549 .60332 -1.46946 -2.02254 Mabsadd L
.88549 .60332 0 -0.96154 Mabsadd L
.88549 .60332 1.46946 -2.02254 Mabsadd L
.88549 .60332 .91448 -0.29713 Mabsadd L
.88549 .60332 2.37764 .77254 Mabsadd L
.88549 .60332 .56518 .7779 Mabsadd L
.88549 .60332 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.95351 .60332 0 2.5 Mabsadd m
.95351 .60332 -0.56518 .7779 Mabsadd L
.95351 .60332 -2.37764 .77254 Mabsadd L
.95351 .60332 -0.91448 -0.29713 Mabsadd L
.95351 .60332 -1.46946 -2.02254 Mabsadd L
.95351 .60332 0 -0.96154 Mabsadd L
.95351 .60332 1.46946 -2.02254 Mabsadd L
.95351 .60332 .91448 -0.29713 Mabsadd L
.95351 .60332 2.37764 .77254 Mabsadd L
.95351 .60332 .56518 .7779 Mabsadd L
.95351 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01577 m
.04649 .01545 L
.06916 .01556 L
.09184 .01609 L
.11451 .01651 L
.13719 .0181 L
.15986 .01926 L
.18254 .01799 L
.20522 .02243 L
.22789 .02444 L
.25057 .02761 L
.27324 .03194 L
.29592 .0349 L
.31859 .0405 L
.34127 .04505 L
.36395 .04685 L
.38662 .05467 L
.4093 .0552 L
.43197 .05456 L
.45465 .05509 L
.47732 .0497 L
.5 .04325 L
.52268 .03913 L
.54535 .03363 L
.56803 .0275 L
.5907 .0238 L
.61338 .01947 L
.63605 .01588 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01577 -2.5 2.5 Mabsadd m
.02381 .01577 2.5 2.5 Mabsadd L
.02381 .01577 2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 2.5 Mabsadd L closepath F
.04649 .01545 -2.5 2.5 Mabsadd m
.04649 .01545 2.5 2.5 Mabsadd L
.04649 .01545 2.5 -2.5 Mabsadd L
.04649 .01545 -2.5 -2.5 Mabsadd L
.04649 .01545 -2.5 2.5 Mabsadd L closepath F
.06916 .01556 -2.5 2.5 Mabsadd m
.06916 .01556 2.5 2.5 Mabsadd L
.06916 .01556 2.5 -2.5 Mabsadd L
.06916 .01556 -2.5 -2.5 Mabsadd L
.06916 .01556 -2.5 2.5 Mabsadd L closepath F
.09184 .01609 -2.5 2.5 Mabsadd m
.09184 .01609 2.5 2.5 Mabsadd L
.09184 .01609 2.5 -2.5 Mabsadd L
.09184 .01609 -2.5 -2.5 Mabsadd L
.09184 .01609 -2.5 2.5 Mabsadd L closepath F
.11451 .01651 -2.5 2.5 Mabsadd m
.11451 .01651 2.5 2.5 Mabsadd L
.11451 .01651 2.5 -2.5 Mabsadd L
.11451 .01651 -2.5 -2.5 Mabsadd L
.11451 .01651 -2.5 2.5 Mabsadd L closepath F
.13719 .0181 -2.5 2.5 Mabsadd m
.13719 .0181 2.5 2.5 Mabsadd L
.13719 .0181 2.5 -2.5 Mabsadd L
.13719 .0181 -2.5 -2.5 Mabsadd L
.13719 .0181 -2.5 2.5 Mabsadd L closepath F
.15986 .01926 -2.5 2.5 Mabsadd m
.15986 .01926 2.5 2.5 Mabsadd L
.15986 .01926 2.5 -2.5 Mabsadd L
.15986 .01926 -2.5 -2.5 Mabsadd L
.15986 .01926 -2.5 2.5 Mabsadd L closepath F
.18254 .01799 -2.5 2.5 Mabsadd m
.18254 .01799 2.5 2.5 Mabsadd L
.18254 .01799 2.5 -2.5 Mabsadd L
.18254 .01799 -2.5 -2.5 Mabsadd L
.18254 .01799 -2.5 2.5 Mabsadd L closepath F
.20522 .02243 -2.5 2.5 Mabsadd m
.20522 .02243 2.5 2.5 Mabsadd L
.20522 .02243 2.5 -2.5 Mabsadd L
.20522 .02243 -2.5 -2.5 Mabsadd L
.20522 .02243 -2.5 2.5 Mabsadd L closepath F
.22789 .02444 -2.5 2.5 Mabsadd m
.22789 .02444 2.5 2.5 Mabsadd L
.22789 .02444 2.5 -2.5 Mabsadd L
.22789 .02444 -2.5 -2.5 Mabsadd L
.22789 .02444 -2.5 2.5 Mabsadd L closepath F
.25057 .02761 -2.5 2.5 Mabsadd m
.25057 .02761 2.5 2.5 Mabsadd L
.25057 .02761 2.5 -2.5 Mabsadd L
.25057 .02761 -2.5 -2.5 Mabsadd L
.25057 .02761 -2.5 2.5 Mabsadd L closepath F
.27324 .03194 -2.5 2.5 Mabsadd m
.27324 .03194 2.5 2.5 Mabsadd L
.27324 .03194 2.5 -2.5 Mabsadd L
.27324 .03194 -2.5 -2.5 Mabsadd L
.27324 .03194 -2.5 2.5 Mabsadd L closepath F
.29592 .0349 -2.5 2.5 Mabsadd m
.29592 .0349 2.5 2.5 Mabsadd L
.29592 .0349 2.5 -2.5 Mabsadd L
.29592 .0349 -2.5 -2.5 Mabsadd L
.29592 .0349 -2.5 2.5 Mabsadd L closepath F
.31859 .0405 -2.5 2.5 Mabsadd m
.31859 .0405 2.5 2.5 Mabsadd L
.31859 .0405 2.5 -2.5 Mabsadd L
.31859 .0405 -2.5 -2.5 Mabsadd L
.31859 .0405 -2.5 2.5 Mabsadd L closepath F
.34127 .04505 -2.5 2.5 Mabsadd m
.34127 .04505 2.5 2.5 Mabsadd L
.34127 .04505 2.5 -2.5 Mabsadd L
.34127 .04505 -2.5 -2.5 Mabsadd L
.34127 .04505 -2.5 2.5 Mabsadd L closepath F
.36395 .04685 -2.5 2.5 Mabsadd m
.36395 .04685 2.5 2.5 Mabsadd L
.36395 .04685 2.5 -2.5 Mabsadd L
.36395 .04685 -2.5 -2.5 Mabsadd L
.36395 .04685 -2.5 2.5 Mabsadd L closepath F
.38662 .05467 -2.5 2.5 Mabsadd m
.38662 .05467 2.5 2.5 Mabsadd L
.38662 .05467 2.5 -2.5 Mabsadd L
.38662 .05467 -2.5 -2.5 Mabsadd L
.38662 .05467 -2.5 2.5 Mabsadd L closepath F
.4093 .0552 -2.5 2.5 Mabsadd m
.4093 .0552 2.5 2.5 Mabsadd L
.4093 .0552 2.5 -2.5 Mabsadd L
.4093 .0552 -2.5 -2.5 Mabsadd L
.4093 .0552 -2.5 2.5 Mabsadd L closepath F
.43197 .05456 -2.5 2.5 Mabsadd m
.43197 .05456 2.5 2.5 Mabsadd L
.43197 .05456 2.5 -2.5 Mabsadd L
.43197 .05456 -2.5 -2.5 Mabsadd L
.43197 .05456 -2.5 2.5 Mabsadd L closepath F
.45465 .05509 -2.5 2.5 Mabsadd m
.45465 .05509 2.5 2.5 Mabsadd L
.45465 .05509 2.5 -2.5 Mabsadd L
.45465 .05509 -2.5 -2.5 Mabsadd L
.45465 .05509 -2.5 2.5 Mabsadd L closepath F
.47732 .0497 -2.5 2.5 Mabsadd m
.47732 .0497 2.5 2.5 Mabsadd L
.47732 .0497 2.5 -2.5 Mabsadd L
.47732 .0497 -2.5 -2.5 Mabsadd L
.47732 .0497 -2.5 2.5 Mabsadd L closepath F
.5 .04325 -2.5 2.5 Mabsadd m
.5 .04325 2.5 2.5 Mabsadd L
.5 .04325 2.5 -2.5 Mabsadd L
.5 .04325 -2.5 -2.5 Mabsadd L
.5 .04325 -2.5 2.5 Mabsadd L closepath F
.52268 .03913 -2.5 2.5 Mabsadd m
.52268 .03913 2.5 2.5 Mabsadd L
.52268 .03913 2.5 -2.5 Mabsadd L
.52268 .03913 -2.5 -2.5 Mabsadd L
.52268 .03913 -2.5 2.5 Mabsadd L closepath F
.54535 .03363 -2.5 2.5 Mabsadd m
.54535 .03363 2.5 2.5 Mabsadd L
.54535 .03363 2.5 -2.5 Mabsadd L
.54535 .03363 -2.5 -2.5 Mabsadd L
.54535 .03363 -2.5 2.5 Mabsadd L closepath F
.56803 .0275 -2.5 2.5 Mabsadd m
.56803 .0275 2.5 2.5 Mabsadd L
.56803 .0275 2.5 -2.5 Mabsadd L
.56803 .0275 -2.5 -2.5 Mabsadd L
.56803 .0275 -2.5 2.5 Mabsadd L closepath F
.5907 .0238 -2.5 2.5 Mabsadd m
.5907 .0238 2.5 2.5 Mabsadd L
.5907 .0238 2.5 -2.5 Mabsadd L
.5907 .0238 -2.5 -2.5 Mabsadd L
.5907 .0238 -2.5 2.5 Mabsadd L closepath F
.61338 .01947 -2.5 2.5 Mabsadd m
.61338 .01947 2.5 2.5 Mabsadd L
.61338 .01947 2.5 -2.5 Mabsadd L
.61338 .01947 -2.5 -2.5 Mabsadd L
.61338 .01947 -2.5 2.5 Mabsadd L closepath F
.63605 .01588 -2.5 2.5 Mabsadd m
.63605 .01588 2.5 2.5 Mabsadd L
.63605 .01588 2.5 -2.5 Mabsadd L
.63605 .01588 -2.5 -2.5 Mabsadd L
.63605 .01588 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000Coo`<000Goo`8000Goo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Ooo`03003ooooo00Coo`03003ooooo04Soo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool5
0002ool50003ool50003ool50002ool>0002ool700000ooo000000030002ool50005ool20006ool0
0`00ooooo`04ool20006ool20006ool20005ool20006ool30002oolG0003ool3000=ool00`00oooo
o`0=ool00`00ooooo`0<ool00`00ooooo`02ool500000ooo000000050003ool50003ool50002ool5
0003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool50003ool50003ool5
0002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`H00003ool0000000<0
00?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D002coo`03003ooooo
00Coo`8000Koo`03003ooooo00Coo`<000;oo`P000?oo`8002?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1P0000?oo`0000000`00
0ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@00>ooo00<0
0?ooool01?oo0P000ooo1P001Ooo00<00?ooool04_oo1@000ooo1P0000?oo`0000000`000ooo1@00
oooo8_oo000Yool00`00ooooo`0Yool50003ool50003ool50002ool50003ool=0003ool50012ool2
00000ooo000000050006ool00`00ooooo`0:ool50003ool50002ool5003ooolZool002Woo`03003o
oooo00[oo`8003Coo`D000?oo`D000?oo`D00003ool00?oo00D000;oo`D003coo`03003ooooo00;o
o`H000?oo`<000?oo`D00003ool0000000D000?oo`D00?oooc7oo`00:Ooo00<00?ooool03?oo0P00
>_oo1@000ooo1@000ooo3000@_oo0P000ooo1P000ooo1P000_oo1@000ooo1@00oooo<Ooo000Yool3
000<ool20012ool50003ool50002ool60002ool50011ool<0003ool5003oooliool002Woo`03003o
oooo00_oo`@004Woo`D000;oo`D000?oo`D003Woo`D000?oo`D000;oo`D00?oood7oo`00:Ooo00<0
0?ooool03ooo00<00?ooool0COoo1@000ooo1P000_oo1@000_oo1@00:_oo3@000_oo1P00oooo@?oo
000Yool00`00ooooo`0@ool00`00ooooo`1Dool50003ool50002ool5000Rool50003ool50003ool5
0005ool00`00ooooo`020002ool00`00ooooo`3oooliool002Woo`03003ooooo06Ooo`D000?oo`D0
0003ool0000000@002;oo`D000?oo`D000?oo`D000[oo`@00?oooc[oo`00:Ooo00<00?ooool04_oo
00<00?ooool0F_oo1@000_oo1@000_oo1P000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@004ooo
0`00oooo>_oo000Yool00`00ooooo`0Dool2001Iool50002ool50003ool50003ool50003ool50002
ool50003ool5000Lool3003oooliool002Woo`<001Coo`8006Soo`h000;oo``000?oo`D001ooo`80
0?ooocOoo`00:Ooo00<00?ooool04_oo1@00Iooo1@000ooo1@000ooo1@000_oo1@00:Ooo1000oooo
<ooo000Yool00`00ooooo`1nool50003ool50003ool50002ool5000Zool4003ooolbool002Woo`03
003ooooo01Ooo`03003ooooo0:_oo`<00?oooc;oo`00:Ooo00<00?ooool0a_oo00@00?oo00000?oo
oc3oo`00:Ooo00<00?ooool06_oo00<00?ooool0[Ooo00<00?ooool0oooo;Ooo000Yool00`00oooo
o`0Kool00`00ool0002]ool01000ooooo`00oooo:ooo000Yool00`00ooooo`0Kool2002_ool4003o
oolZool002Woo`<001[oo`D00:goo`@009CoohP000goo`00:Ooo00<00?ooool07?oo00<00?ooool0
[_oo0`00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Oool00`00ooooo`2^
ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08Ooo00<00?ooool0[_oo
0P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Rool00`00ooooo`2_ool0
0`00ool0002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02?oo`800;3oo`<0
08coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`008_oo1000[_oo1000S?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Tool00`00ooooo`2^ool3002<ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo02Koo`800;3oo`03003ooooo08Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Yool00`00ooooo`2]ool00`00ooooo`28ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo02Woo`03003ooooo
0:koo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0:ooo0P00[_oo00<0
0?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool4000Zool2002^ool00`00ool00026ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo02Woo`D00:koo`<008Goo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0;_oo00<00?ooool0Z_oo1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3L
ool30025ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Koo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0<Ooo00<00?ooool0Zooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0cool2002[ool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<003?oo`800:coo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0<Ooo1@00[?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0cool01000ooooo`00[?oo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0fool00`00ooooo`2Zool00`00ool0001nool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`<007goo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo
0P00ZOoo1000OOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool000000080
00?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004
ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`0jool3002Wool3001mool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002Woo`<003[oo`800:[oo`03003ooooo07_oo`03003ooooo00Co
o`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?oo
ool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo1@00ZOoo00<00?ooool0N_oo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo03_oo`03003oo`000:[oo`03003ooooo07Woo`03003ooooo01Koo`D001[oo`06
003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?oo
ool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`0nool00`00ooooo`2Xool00`00ooooo`1hool00`00ooooo`0cool50009ool00`00
ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00
ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo04;oo`8000ooo`03003o
oooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0Yooo
00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00oooo
o`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004;oo`800:Soo`8007Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1000Yooo0`00MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`13ool00`00ooooo`2Uool4001eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04Goo`800:Goo`<007Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0k_oo00<00?ooool0Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`18ool00`00ooooo`2Tool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0B_oo0P00Y?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30018
ool5002Tool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7o
o`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?oo
ool0X_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool0
0`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`800:;oo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Aool3
002Pool2001^ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@0053oo`800:3oo`<006koo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0D?oo1@00Wooo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`1Dool2002Oool2001]ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3fool00`00oooo
o`1[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo05Ooo`03003ooooo09goo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Eooo00<00?ooool0WOoo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Iool3002Lool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<005Woo`8009goo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0F?oo1000WOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Jool01000ool00000Vooo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3jool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05ooo`03003ooooo09Soo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Gooo00<00?ooool0VOoo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Qool2002Hool2001Wool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<0067oo`8009Ooo`@006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo
1@00Uooo0`00I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Tool00`00oooo
o`2Eool2001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo
09Ooo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo00<0
0?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool2002Gool00`00
ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00JOoo00<00?ooool0U?oo00<00?ooool0HOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5002Eool00`00ooooo`1Pool0
0`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`000000
0_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`1/ool00`00ooooo`2Bool00`00ooooo`1Pool00`00ooooo`0Gool3000Jool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`1/ool00`00ooooo`2Cool00`00ooooo`1Oool00`00ooooo`04
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00
ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0T_oo0P00Gooo
00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`80
00;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Coo`<005koo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo0P00T?oo1000G_oo00<00?ooool0
C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool3001_ool5002?
ool3001Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003ooooo097o
o`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo0P00TOoo
00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00
ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo08ko
o`03003ooooo05[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0N?oo0P00S_oo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001gool2002?ool00`00
ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo07Ooo`@008koo`03003ooooo05Soo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0Nooo00<00?ooool0S?oo00<00?ooool0Eooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`1mool2002<ool2001Gool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`coo`<005Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0P?oo0P00R?oo1000E_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool30020ool20029ool3001Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07koo`D008[oo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Pooo00<00?ooool0R?oo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool@ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Goo`03003ooooo08Ooo`03003ooooo05;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0QOoo00<00?ooool0R?oo00<00?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`28ool20026ool00`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<008Soo`03003ooooo08Koo`03003ooooo053oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Q_oo1@00Qooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`28ool01000ool00000Q_oo0P00D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooolCool3001?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08go
o`03003ooooo08?oo`8004ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo
00<00?ooool0Pooo00<00?oo0000C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2?ool00`00ool00023ool00`00ooooo`1<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
08ooo`8008Goo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
S_oo1@00Q?oo00<00?ooool0B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@
ool00`00ool00025ool00`00ooooo`19ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09;oo`03003ooooo08Coo`03003ooooo04Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo6_oo00<00?ooool0B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Dool20024ool20018ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oa[oo`@004Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo0P00POoo0`00
Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Eool50021ool00`00ool00016ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo087oo`03003ooooo04?o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0P_oo00<00?oo
ool0@_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolQool00`00ooooo`11
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09coo`8008?oo`03003ooooo043o
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooob?o
o`80043oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Wooo0P00P?oo1000?ooo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
00goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@009koo`80087o
o`<003ooo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@0
0?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09goo`D0087oo`03003oo`0003ko
o`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0:7oo`8008?oo`03003ooooo03_oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo:?oo0P00>ooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`2Tool00`00ooooo`22ool00`00ool0000hool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooob_oo`8003Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0`00P?oo0`00>?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002Vool20022ool4000fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Goo`D008Coo`8003Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo
00<00?oo0000Q_oo0`00<Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooola
ool4000`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo08;o
o`D002koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo<ooo00@00?oooooo
o`D002Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0`00Qooo10001_oo
00<00?ooool07ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002^ool20029ool700001?oo
000000001Ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]
ool40029ool00`00ooooo`03ool;000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:ooo`03003oo`0008ooo`8000Koo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooB_oo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Co
o`03003ooooo0:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool2002/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;Coo`D00:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`03003ooooo0:Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?ooool0Y_ooR0003Ooo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0;goo`800?oooc_oo`00:Ooo0`00_?oo1@00oooo>Ooo000Y
ool00`00ooooo`2nool00`00ool0003oooliool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`33ool00`00ooooo`3oooldool000koo`<000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?oooo[oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0aOoo0`00oooo<_oo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool40034ool2003ooolcool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<Coo`D00?oo
oc7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0b?oo00<00?ooool0oooo;ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool000koo`@000?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0<[oo`800?ooobkoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3=ool2003oool[ool002Woo`<00<goo`800?ooob_oo`00:Ooo00<00?ooool0c?oo1000oooo:_oo
000Yool00`00ooooo`3@ool00`00ooooo`3ooolWool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0d_oo00<00?ooool0oooo9Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0=Go
o`800?ooob?oo`00:Ooo0`00eOoo0P00oooo8ooo000Yool00`00ooooo`3Cool5003ooolRool002Wo
o`03003ooooo0=Soo`03003ooooo0?oooaooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3Jool00`00ooooo`3ooolMool002Woo`03003ooooo0=coo`<000Goo`<000Goo`8000Koo`8000Go
o`<000Goo`8000Koo`8000Goo`<000Goo`<000Goo`8000Koo`8000Goo`<000Goo`8000Koo`8000Ko
o`800:koo`00:Ooo00<00?ooool0g?oo0P000_oo00<00?ooool00`0000Coo`00ooooo`D000;oo`80
0003ool0000000;oo`800003ool0000000;oo`8000;oo`800003ool0000000;oo`D000;oo`D000;o
o`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00<00004
ool00?ooool50002ool200000ooo00000002ool20002ool00`00ooooo`2]ool002Woo`<00=_oo`D0
00?oo`@000?oo`D000?oo`D000?oo`D000?oo`@000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`@000?oo`D000?oo`D00:goo`00:Ooo00<00?ooool0gOoo00<00?ooool01Ooo00<0
0?ooool05?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool05?oo00<0
0?ooool01Ooo00<00?ooool03?oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-652.304, 0.129516, 27.7867}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 4431, 5569}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00113379 0.0226757 0.0147151 0.00010556 [
[.22789 .00222 -6 -9 ]
[.22789 .00222 6 0 ]
[.45465 .00222 -6 -9 ]
[.45465 .00222 6 0 ]
[.68141 .00222 -6 -9 ]
[.68141 .00222 6 0 ]
[.90816 .00222 -6 -9 ]
[.90816 .00222 6 0 ]
[-0.01137 .12028 -24 -4.5 ]
[-0.01137 .12028 0 4.5 ]
[-0.01137 .22584 -24 -4.5 ]
[-0.01137 .22584 0 4.5 ]
[-0.01137 .3314 -24 -4.5 ]
[-0.01137 .3314 0 4.5 ]
[-0.01137 .43696 -24 -4.5 ]
[-0.01137 .43696 0 4.5 ]
[-0.01137 .54252 -24 -4.5 ]
[-0.01137 .54252 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22789 .01472 m
.22789 .02097 L
s
[(10)] .22789 .00222 0 1 Mshowa
.45465 .01472 m
.45465 .02097 L
s
[(20)] .45465 .00222 0 1 Mshowa
.68141 .01472 m
.68141 .02097 L
s
[(30)] .68141 .00222 0 1 Mshowa
.90816 .01472 m
.90816 .02097 L
s
[(40)] .90816 .00222 0 1 Mshowa
.125 Mabswid
.04649 .01472 m
.04649 .01847 L
s
.09184 .01472 m
.09184 .01847 L
s
.13719 .01472 m
.13719 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.27324 .01472 m
.27324 .01847 L
s
.31859 .01472 m
.31859 .01847 L
s
.36395 .01472 m
.36395 .01847 L
s
.4093 .01472 m
.4093 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54535 .01472 m
.54535 .01847 L
s
.5907 .01472 m
.5907 .01847 L
s
.63605 .01472 m
.63605 .01847 L
s
.72676 .01472 m
.72676 .01847 L
s
.77211 .01472 m
.77211 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.86281 .01472 m
.86281 .01847 L
s
.95351 .01472 m
.95351 .01847 L
s
.99887 .01472 m
.99887 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00113 .12028 m
.00738 .12028 L
s
[(1000)] -0.01137 .12028 1 0 Mshowa
.00113 .22584 m
.00738 .22584 L
s
[(2000)] -0.01137 .22584 1 0 Mshowa
.00113 .3314 m
.00738 .3314 L
s
[(3000)] -0.01137 .3314 1 0 Mshowa
.00113 .43696 m
.00738 .43696 L
s
[(4000)] -0.01137 .43696 1 0 Mshowa
.00113 .54252 m
.00738 .54252 L
s
[(5000)] -0.01137 .54252 1 0 Mshowa
.125 Mabswid
.00113 .03583 m
.00488 .03583 L
s
.00113 .05694 m
.00488 .05694 L
s
.00113 .07805 m
.00488 .07805 L
s
.00113 .09916 m
.00488 .09916 L
s
.00113 .14139 m
.00488 .14139 L
s
.00113 .1625 m
.00488 .1625 L
s
.00113 .18361 m
.00488 .18361 L
s
.00113 .20472 m
.00488 .20472 L
s
.00113 .24695 m
.00488 .24695 L
s
.00113 .26806 m
.00488 .26806 L
s
.00113 .28917 m
.00488 .28917 L
s
.00113 .31028 m
.00488 .31028 L
s
.00113 .35251 m
.00488 .35251 L
s
.00113 .37362 m
.00488 .37362 L
s
.00113 .39473 m
.00488 .39473 L
s
.00113 .41584 m
.00488 .41584 L
s
.00113 .45807 m
.00488 .45807 L
s
.00113 .47918 m
.00488 .47918 L
s
.00113 .50029 m
.00488 .50029 L
s
.00113 .5214 m
.00488 .5214 L
s
.00113 .56363 m
.00488 .56363 L
s
.00113 .58474 m
.00488 .58474 L
s
.00113 .60585 m
.00488 .60585 L
s
.25 Mabswid
.00113 0 m
.00113 .61803 L
s
.001 w
.02381 .01472 m
.04649 .01472 L
.06916 .01472 L
.09184 .01472 L
.11451 .01472 L
.13719 .01472 L
.15986 .01472 L
.18254 .01472 L
.20522 .01472 L
.22789 .01472 L
.25057 .01472 L
.27324 .01472 L
.29592 .01472 L
.31859 .01472 L
.34127 .01472 L
.36395 .01577 L
.38662 .01662 L
.4093 .01788 L
.43197 .01925 L
.45465 .02137 L
.47732 .02337 L
.5 .02749 L
.52268 .03203 L
.54535 .03963 L
.56803 .04913 L
.5907 .06074 L
.61338 .07752 L
.63605 .09842 L
.65873 .12386 L
.68141 .15427 L
.70408 .18995 L
.72676 .22932 L
.74943 .26859 L
.77211 .30859 L
.79478 .34607 L
.81746 .37964 L
.84014 .40824 L
.86281 .4321 L
.88549 .45184 L
.90816 .4644 L
.93084 .47401 L
.95351 .48013 L
.97619 .48171 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04649 .01472 -1.875 0 Mabsadd m
.04649 .01472 0 2.5 Mabsadd L
.04649 .01472 1.875 0 Mabsadd L
.04649 .01472 0 -2.5 Mabsadd L
.04649 .01472 -1.875 0 Mabsadd L closepath F
.06916 .01472 -1.875 0 Mabsadd m
.06916 .01472 0 2.5 Mabsadd L
.06916 .01472 1.875 0 Mabsadd L
.06916 .01472 0 -2.5 Mabsadd L
.06916 .01472 -1.875 0 Mabsadd L closepath F
.09184 .01472 -1.875 0 Mabsadd m
.09184 .01472 0 2.5 Mabsadd L
.09184 .01472 1.875 0 Mabsadd L
.09184 .01472 0 -2.5 Mabsadd L
.09184 .01472 -1.875 0 Mabsadd L closepath F
.11451 .01472 -1.875 0 Mabsadd m
.11451 .01472 0 2.5 Mabsadd L
.11451 .01472 1.875 0 Mabsadd L
.11451 .01472 0 -2.5 Mabsadd L
.11451 .01472 -1.875 0 Mabsadd L closepath F
.13719 .01472 -1.875 0 Mabsadd m
.13719 .01472 0 2.5 Mabsadd L
.13719 .01472 1.875 0 Mabsadd L
.13719 .01472 0 -2.5 Mabsadd L
.13719 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20522 .01472 -1.875 0 Mabsadd m
.20522 .01472 0 2.5 Mabsadd L
.20522 .01472 1.875 0 Mabsadd L
.20522 .01472 0 -2.5 Mabsadd L
.20522 .01472 -1.875 0 Mabsadd L closepath F
.22789 .01472 -1.875 0 Mabsadd m
.22789 .01472 0 2.5 Mabsadd L
.22789 .01472 1.875 0 Mabsadd L
.22789 .01472 0 -2.5 Mabsadd L
.22789 .01472 -1.875 0 Mabsadd L closepath F
.25057 .01472 -1.875 0 Mabsadd m
.25057 .01472 0 2.5 Mabsadd L
.25057 .01472 1.875 0 Mabsadd L
.25057 .01472 0 -2.5 Mabsadd L
.25057 .01472 -1.875 0 Mabsadd L closepath F
.27324 .01472 -1.875 0 Mabsadd m
.27324 .01472 0 2.5 Mabsadd L
.27324 .01472 1.875 0 Mabsadd L
.27324 .01472 0 -2.5 Mabsadd L
.27324 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31859 .01472 -1.875 0 Mabsadd m
.31859 .01472 0 2.5 Mabsadd L
.31859 .01472 1.875 0 Mabsadd L
.31859 .01472 0 -2.5 Mabsadd L
.31859 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36395 .01577 -1.875 0 Mabsadd m
.36395 .01577 0 2.5 Mabsadd L
.36395 .01577 1.875 0 Mabsadd L
.36395 .01577 0 -2.5 Mabsadd L
.36395 .01577 -1.875 0 Mabsadd L closepath F
.38662 .01662 -1.875 0 Mabsadd m
.38662 .01662 0 2.5 Mabsadd L
.38662 .01662 1.875 0 Mabsadd L
.38662 .01662 0 -2.5 Mabsadd L
.38662 .01662 -1.875 0 Mabsadd L closepath F
.4093 .01788 -1.875 0 Mabsadd m
.4093 .01788 0 2.5 Mabsadd L
.4093 .01788 1.875 0 Mabsadd L
.4093 .01788 0 -2.5 Mabsadd L
.4093 .01788 -1.875 0 Mabsadd L closepath F
.43197 .01925 -1.875 0 Mabsadd m
.43197 .01925 0 2.5 Mabsadd L
.43197 .01925 1.875 0 Mabsadd L
.43197 .01925 0 -2.5 Mabsadd L
.43197 .01925 -1.875 0 Mabsadd L closepath F
.45465 .02137 -1.875 0 Mabsadd m
.45465 .02137 0 2.5 Mabsadd L
.45465 .02137 1.875 0 Mabsadd L
.45465 .02137 0 -2.5 Mabsadd L
.45465 .02137 -1.875 0 Mabsadd L closepath F
.47732 .02337 -1.875 0 Mabsadd m
.47732 .02337 0 2.5 Mabsadd L
.47732 .02337 1.875 0 Mabsadd L
.47732 .02337 0 -2.5 Mabsadd L
.47732 .02337 -1.875 0 Mabsadd L closepath F
.5 .02749 -1.875 0 Mabsadd m
.5 .02749 0 2.5 Mabsadd L
.5 .02749 1.875 0 Mabsadd L
.5 .02749 0 -2.5 Mabsadd L
.5 .02749 -1.875 0 Mabsadd L closepath F
.52268 .03203 -1.875 0 Mabsadd m
.52268 .03203 0 2.5 Mabsadd L
.52268 .03203 1.875 0 Mabsadd L
.52268 .03203 0 -2.5 Mabsadd L
.52268 .03203 -1.875 0 Mabsadd L closepath F
.54535 .03963 -1.875 0 Mabsadd m
.54535 .03963 0 2.5 Mabsadd L
.54535 .03963 1.875 0 Mabsadd L
.54535 .03963 0 -2.5 Mabsadd L
.54535 .03963 -1.875 0 Mabsadd L closepath F
.56803 .04913 -1.875 0 Mabsadd m
.56803 .04913 0 2.5 Mabsadd L
.56803 .04913 1.875 0 Mabsadd L
.56803 .04913 0 -2.5 Mabsadd L
.56803 .04913 -1.875 0 Mabsadd L closepath F
.5907 .06074 -1.875 0 Mabsadd m
.5907 .06074 0 2.5 Mabsadd L
.5907 .06074 1.875 0 Mabsadd L
.5907 .06074 0 -2.5 Mabsadd L
.5907 .06074 -1.875 0 Mabsadd L closepath F
.61338 .07752 -1.875 0 Mabsadd m
.61338 .07752 0 2.5 Mabsadd L
.61338 .07752 1.875 0 Mabsadd L
.61338 .07752 0 -2.5 Mabsadd L
.61338 .07752 -1.875 0 Mabsadd L closepath F
.63605 .09842 -1.875 0 Mabsadd m
.63605 .09842 0 2.5 Mabsadd L
.63605 .09842 1.875 0 Mabsadd L
.63605 .09842 0 -2.5 Mabsadd L
.63605 .09842 -1.875 0 Mabsadd L closepath F
.65873 .12386 -1.875 0 Mabsadd m
.65873 .12386 0 2.5 Mabsadd L
.65873 .12386 1.875 0 Mabsadd L
.65873 .12386 0 -2.5 Mabsadd L
.65873 .12386 -1.875 0 Mabsadd L closepath F
.68141 .15427 -1.875 0 Mabsadd m
.68141 .15427 0 2.5 Mabsadd L
.68141 .15427 1.875 0 Mabsadd L
.68141 .15427 0 -2.5 Mabsadd L
.68141 .15427 -1.875 0 Mabsadd L closepath F
.70408 .18995 -1.875 0 Mabsadd m
.70408 .18995 0 2.5 Mabsadd L
.70408 .18995 1.875 0 Mabsadd L
.70408 .18995 0 -2.5 Mabsadd L
.70408 .18995 -1.875 0 Mabsadd L closepath F
.72676 .22932 -1.875 0 Mabsadd m
.72676 .22932 0 2.5 Mabsadd L
.72676 .22932 1.875 0 Mabsadd L
.72676 .22932 0 -2.5 Mabsadd L
.72676 .22932 -1.875 0 Mabsadd L closepath F
.74943 .26859 -1.875 0 Mabsadd m
.74943 .26859 0 2.5 Mabsadd L
.74943 .26859 1.875 0 Mabsadd L
.74943 .26859 0 -2.5 Mabsadd L
.74943 .26859 -1.875 0 Mabsadd L closepath F
.77211 .30859 -1.875 0 Mabsadd m
.77211 .30859 0 2.5 Mabsadd L
.77211 .30859 1.875 0 Mabsadd L
.77211 .30859 0 -2.5 Mabsadd L
.77211 .30859 -1.875 0 Mabsadd L closepath F
.79478 .34607 -1.875 0 Mabsadd m
.79478 .34607 0 2.5 Mabsadd L
.79478 .34607 1.875 0 Mabsadd L
.79478 .34607 0 -2.5 Mabsadd L
.79478 .34607 -1.875 0 Mabsadd L closepath F
.81746 .37964 -1.875 0 Mabsadd m
.81746 .37964 0 2.5 Mabsadd L
.81746 .37964 1.875 0 Mabsadd L
.81746 .37964 0 -2.5 Mabsadd L
.81746 .37964 -1.875 0 Mabsadd L closepath F
.84014 .40824 -1.875 0 Mabsadd m
.84014 .40824 0 2.5 Mabsadd L
.84014 .40824 1.875 0 Mabsadd L
.84014 .40824 0 -2.5 Mabsadd L
.84014 .40824 -1.875 0 Mabsadd L closepath F
.86281 .4321 -1.875 0 Mabsadd m
.86281 .4321 0 2.5 Mabsadd L
.86281 .4321 1.875 0 Mabsadd L
.86281 .4321 0 -2.5 Mabsadd L
.86281 .4321 -1.875 0 Mabsadd L closepath F
.88549 .45184 -1.875 0 Mabsadd m
.88549 .45184 0 2.5 Mabsadd L
.88549 .45184 1.875 0 Mabsadd L
.88549 .45184 0 -2.5 Mabsadd L
.88549 .45184 -1.875 0 Mabsadd L closepath F
.90816 .4644 -1.875 0 Mabsadd m
.90816 .4644 0 2.5 Mabsadd L
.90816 .4644 1.875 0 Mabsadd L
.90816 .4644 0 -2.5 Mabsadd L
.90816 .4644 -1.875 0 Mabsadd L closepath F
.93084 .47401 -1.875 0 Mabsadd m
.93084 .47401 0 2.5 Mabsadd L
.93084 .47401 1.875 0 Mabsadd L
.93084 .47401 0 -2.5 Mabsadd L
.93084 .47401 -1.875 0 Mabsadd L closepath F
.95351 .48013 -1.875 0 Mabsadd m
.95351 .48013 0 2.5 Mabsadd L
.95351 .48013 1.875 0 Mabsadd L
.95351 .48013 0 -2.5 Mabsadd L
.95351 .48013 -1.875 0 Mabsadd L closepath F
.97619 .48171 -1.875 0 Mabsadd m
.97619 .48171 0 2.5 Mabsadd L
.97619 .48171 1.875 0 Mabsadd L
.97619 .48171 0 -2.5 Mabsadd L
.97619 .48171 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04649 .03583 L
.06916 .05694 L
.09184 .07805 L
.11451 .09916 L
.13719 .12028 L
.15986 .14139 L
.18254 .1625 L
.20522 .18361 L
.22789 .20472 L
.25057 .22584 L
.27324 .24695 L
.29592 .26806 L
.31859 .28917 L
.34127 .31028 L
.36395 .3314 L
.38662 .35251 L
.4093 .37362 L
.43197 .39473 L
.45465 .41584 L
.47732 .43696 L
.5 .45807 L
.52268 .47918 L
.54535 .50029 L
.56803 .5214 L
.5907 .54252 L
.61338 .56363 L
.63605 .58474 L
.65873 .60332 L
.68141 .60332 L
.70408 .60332 L
.72676 .60332 L
.74943 .60332 L
.77211 .60332 L
.79478 .60332 L
.81746 .60332 L
.84014 .60332 L
.86281 .60332 L
.88549 .60332 L
.90816 .60332 L
.93084 .60332 L
.95351 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04649 .03583 0 2.5 Mabsadd m
.04649 .03583 -0.56518 .7779 Mabsadd L
.04649 .03583 -2.37764 .77254 Mabsadd L
.04649 .03583 -0.91448 -0.29713 Mabsadd L
.04649 .03583 -1.46946 -2.02254 Mabsadd L
.04649 .03583 0 -0.96154 Mabsadd L
.04649 .03583 1.46946 -2.02254 Mabsadd L
.04649 .03583 .91448 -0.29713 Mabsadd L
.04649 .03583 2.37764 .77254 Mabsadd L
.04649 .03583 .56518 .7779 Mabsadd L
.04649 .03583 0 2.5 Mabsadd L closepath F
.06916 .05694 0 2.5 Mabsadd m
.06916 .05694 -0.56518 .7779 Mabsadd L
.06916 .05694 -2.37764 .77254 Mabsadd L
.06916 .05694 -0.91448 -0.29713 Mabsadd L
.06916 .05694 -1.46946 -2.02254 Mabsadd L
.06916 .05694 0 -0.96154 Mabsadd L
.06916 .05694 1.46946 -2.02254 Mabsadd L
.06916 .05694 .91448 -0.29713 Mabsadd L
.06916 .05694 2.37764 .77254 Mabsadd L
.06916 .05694 .56518 .7779 Mabsadd L
.06916 .05694 0 2.5 Mabsadd L closepath F
.09184 .07805 0 2.5 Mabsadd m
.09184 .07805 -0.56518 .7779 Mabsadd L
.09184 .07805 -2.37764 .77254 Mabsadd L
.09184 .07805 -0.91448 -0.29713 Mabsadd L
.09184 .07805 -1.46946 -2.02254 Mabsadd L
.09184 .07805 0 -0.96154 Mabsadd L
.09184 .07805 1.46946 -2.02254 Mabsadd L
.09184 .07805 .91448 -0.29713 Mabsadd L
.09184 .07805 2.37764 .77254 Mabsadd L
.09184 .07805 .56518 .7779 Mabsadd L
.09184 .07805 0 2.5 Mabsadd L closepath F
.11451 .09916 0 2.5 Mabsadd m
.11451 .09916 -0.56518 .7779 Mabsadd L
.11451 .09916 -2.37764 .77254 Mabsadd L
.11451 .09916 -0.91448 -0.29713 Mabsadd L
.11451 .09916 -1.46946 -2.02254 Mabsadd L
.11451 .09916 0 -0.96154 Mabsadd L
.11451 .09916 1.46946 -2.02254 Mabsadd L
.11451 .09916 .91448 -0.29713 Mabsadd L
.11451 .09916 2.37764 .77254 Mabsadd L
.11451 .09916 .56518 .7779 Mabsadd L
.11451 .09916 0 2.5 Mabsadd L closepath F
.13719 .12028 0 2.5 Mabsadd m
.13719 .12028 -0.56518 .7779 Mabsadd L
.13719 .12028 -2.37764 .77254 Mabsadd L
.13719 .12028 -0.91448 -0.29713 Mabsadd L
.13719 .12028 -1.46946 -2.02254 Mabsadd L
.13719 .12028 0 -0.96154 Mabsadd L
.13719 .12028 1.46946 -2.02254 Mabsadd L
.13719 .12028 .91448 -0.29713 Mabsadd L
.13719 .12028 2.37764 .77254 Mabsadd L
.13719 .12028 .56518 .7779 Mabsadd L
.13719 .12028 0 2.5 Mabsadd L closepath F
.15986 .14139 0 2.5 Mabsadd m
.15986 .14139 -0.56518 .7779 Mabsadd L
.15986 .14139 -2.37764 .77254 Mabsadd L
.15986 .14139 -0.91448 -0.29713 Mabsadd L
.15986 .14139 -1.46946 -2.02254 Mabsadd L
.15986 .14139 0 -0.96154 Mabsadd L
.15986 .14139 1.46946 -2.02254 Mabsadd L
.15986 .14139 .91448 -0.29713 Mabsadd L
.15986 .14139 2.37764 .77254 Mabsadd L
.15986 .14139 .56518 .7779 Mabsadd L
.15986 .14139 0 2.5 Mabsadd L closepath F
.18254 .1625 0 2.5 Mabsadd m
.18254 .1625 -0.56518 .7779 Mabsadd L
.18254 .1625 -2.37764 .77254 Mabsadd L
.18254 .1625 -0.91448 -0.29713 Mabsadd L
.18254 .1625 -1.46946 -2.02254 Mabsadd L
.18254 .1625 0 -0.96154 Mabsadd L
.18254 .1625 1.46946 -2.02254 Mabsadd L
.18254 .1625 .91448 -0.29713 Mabsadd L
.18254 .1625 2.37764 .77254 Mabsadd L
.18254 .1625 .56518 .7779 Mabsadd L
.18254 .1625 0 2.5 Mabsadd L closepath F
.20522 .18361 0 2.5 Mabsadd m
.20522 .18361 -0.56518 .7779 Mabsadd L
.20522 .18361 -2.37764 .77254 Mabsadd L
.20522 .18361 -0.91448 -0.29713 Mabsadd L
.20522 .18361 -1.46946 -2.02254 Mabsadd L
.20522 .18361 0 -0.96154 Mabsadd L
.20522 .18361 1.46946 -2.02254 Mabsadd L
.20522 .18361 .91448 -0.29713 Mabsadd L
.20522 .18361 2.37764 .77254 Mabsadd L
.20522 .18361 .56518 .7779 Mabsadd L
.20522 .18361 0 2.5 Mabsadd L closepath F
.22789 .20472 0 2.5 Mabsadd m
.22789 .20472 -0.56518 .7779 Mabsadd L
.22789 .20472 -2.37764 .77254 Mabsadd L
.22789 .20472 -0.91448 -0.29713 Mabsadd L
.22789 .20472 -1.46946 -2.02254 Mabsadd L
.22789 .20472 0 -0.96154 Mabsadd L
.22789 .20472 1.46946 -2.02254 Mabsadd L
.22789 .20472 .91448 -0.29713 Mabsadd L
.22789 .20472 2.37764 .77254 Mabsadd L
.22789 .20472 .56518 .7779 Mabsadd L
.22789 .20472 0 2.5 Mabsadd L closepath F
.25057 .22584 0 2.5 Mabsadd m
.25057 .22584 -0.56518 .7779 Mabsadd L
.25057 .22584 -2.37764 .77254 Mabsadd L
.25057 .22584 -0.91448 -0.29713 Mabsadd L
.25057 .22584 -1.46946 -2.02254 Mabsadd L
.25057 .22584 0 -0.96154 Mabsadd L
.25057 .22584 1.46946 -2.02254 Mabsadd L
.25057 .22584 .91448 -0.29713 Mabsadd L
.25057 .22584 2.37764 .77254 Mabsadd L
.25057 .22584 .56518 .7779 Mabsadd L
.25057 .22584 0 2.5 Mabsadd L closepath F
.27324 .24695 0 2.5 Mabsadd m
.27324 .24695 -0.56518 .7779 Mabsadd L
.27324 .24695 -2.37764 .77254 Mabsadd L
.27324 .24695 -0.91448 -0.29713 Mabsadd L
.27324 .24695 -1.46946 -2.02254 Mabsadd L
.27324 .24695 0 -0.96154 Mabsadd L
.27324 .24695 1.46946 -2.02254 Mabsadd L
.27324 .24695 .91448 -0.29713 Mabsadd L
.27324 .24695 2.37764 .77254 Mabsadd L
.27324 .24695 .56518 .7779 Mabsadd L
.27324 .24695 0 2.5 Mabsadd L closepath F
.29592 .26806 0 2.5 Mabsadd m
.29592 .26806 -0.56518 .7779 Mabsadd L
.29592 .26806 -2.37764 .77254 Mabsadd L
.29592 .26806 -0.91448 -0.29713 Mabsadd L
.29592 .26806 -1.46946 -2.02254 Mabsadd L
.29592 .26806 0 -0.96154 Mabsadd L
.29592 .26806 1.46946 -2.02254 Mabsadd L
.29592 .26806 .91448 -0.29713 Mabsadd L
.29592 .26806 2.37764 .77254 Mabsadd L
.29592 .26806 .56518 .7779 Mabsadd L
.29592 .26806 0 2.5 Mabsadd L closepath F
.31859 .28917 0 2.5 Mabsadd m
.31859 .28917 -0.56518 .7779 Mabsadd L
.31859 .28917 -2.37764 .77254 Mabsadd L
.31859 .28917 -0.91448 -0.29713 Mabsadd L
.31859 .28917 -1.46946 -2.02254 Mabsadd L
.31859 .28917 0 -0.96154 Mabsadd L
.31859 .28917 1.46946 -2.02254 Mabsadd L
.31859 .28917 .91448 -0.29713 Mabsadd L
.31859 .28917 2.37764 .77254 Mabsadd L
.31859 .28917 .56518 .7779 Mabsadd L
.31859 .28917 0 2.5 Mabsadd L closepath F
.34127 .31028 0 2.5 Mabsadd m
.34127 .31028 -0.56518 .7779 Mabsadd L
.34127 .31028 -2.37764 .77254 Mabsadd L
.34127 .31028 -0.91448 -0.29713 Mabsadd L
.34127 .31028 -1.46946 -2.02254 Mabsadd L
.34127 .31028 0 -0.96154 Mabsadd L
.34127 .31028 1.46946 -2.02254 Mabsadd L
.34127 .31028 .91448 -0.29713 Mabsadd L
.34127 .31028 2.37764 .77254 Mabsadd L
.34127 .31028 .56518 .7779 Mabsadd L
.34127 .31028 0 2.5 Mabsadd L closepath F
.36395 .3314 0 2.5 Mabsadd m
.36395 .3314 -0.56518 .7779 Mabsadd L
.36395 .3314 -2.37764 .77254 Mabsadd L
.36395 .3314 -0.91448 -0.29713 Mabsadd L
.36395 .3314 -1.46946 -2.02254 Mabsadd L
.36395 .3314 0 -0.96154 Mabsadd L
.36395 .3314 1.46946 -2.02254 Mabsadd L
.36395 .3314 .91448 -0.29713 Mabsadd L
.36395 .3314 2.37764 .77254 Mabsadd L
.36395 .3314 .56518 .7779 Mabsadd L
.36395 .3314 0 2.5 Mabsadd L closepath F
.38662 .35251 0 2.5 Mabsadd m
.38662 .35251 -0.56518 .7779 Mabsadd L
.38662 .35251 -2.37764 .77254 Mabsadd L
.38662 .35251 -0.91448 -0.29713 Mabsadd L
.38662 .35251 -1.46946 -2.02254 Mabsadd L
.38662 .35251 0 -0.96154 Mabsadd L
.38662 .35251 1.46946 -2.02254 Mabsadd L
.38662 .35251 .91448 -0.29713 Mabsadd L
.38662 .35251 2.37764 .77254 Mabsadd L
.38662 .35251 .56518 .7779 Mabsadd L
.38662 .35251 0 2.5 Mabsadd L closepath F
.4093 .37362 0 2.5 Mabsadd m
.4093 .37362 -0.56518 .7779 Mabsadd L
.4093 .37362 -2.37764 .77254 Mabsadd L
.4093 .37362 -0.91448 -0.29713 Mabsadd L
.4093 .37362 -1.46946 -2.02254 Mabsadd L
.4093 .37362 0 -0.96154 Mabsadd L
.4093 .37362 1.46946 -2.02254 Mabsadd L
.4093 .37362 .91448 -0.29713 Mabsadd L
.4093 .37362 2.37764 .77254 Mabsadd L
.4093 .37362 .56518 .7779 Mabsadd L
.4093 .37362 0 2.5 Mabsadd L closepath F
.43197 .39473 0 2.5 Mabsadd m
.43197 .39473 -0.56518 .7779 Mabsadd L
.43197 .39473 -2.37764 .77254 Mabsadd L
.43197 .39473 -0.91448 -0.29713 Mabsadd L
.43197 .39473 -1.46946 -2.02254 Mabsadd L
.43197 .39473 0 -0.96154 Mabsadd L
.43197 .39473 1.46946 -2.02254 Mabsadd L
.43197 .39473 .91448 -0.29713 Mabsadd L
.43197 .39473 2.37764 .77254 Mabsadd L
.43197 .39473 .56518 .7779 Mabsadd L
.43197 .39473 0 2.5 Mabsadd L closepath F
.45465 .41584 0 2.5 Mabsadd m
.45465 .41584 -0.56518 .7779 Mabsadd L
.45465 .41584 -2.37764 .77254 Mabsadd L
.45465 .41584 -0.91448 -0.29713 Mabsadd L
.45465 .41584 -1.46946 -2.02254 Mabsadd L
.45465 .41584 0 -0.96154 Mabsadd L
.45465 .41584 1.46946 -2.02254 Mabsadd L
.45465 .41584 .91448 -0.29713 Mabsadd L
.45465 .41584 2.37764 .77254 Mabsadd L
.45465 .41584 .56518 .7779 Mabsadd L
.45465 .41584 0 2.5 Mabsadd L closepath F
.47732 .43696 0 2.5 Mabsadd m
.47732 .43696 -0.56518 .7779 Mabsadd L
.47732 .43696 -2.37764 .77254 Mabsadd L
.47732 .43696 -0.91448 -0.29713 Mabsadd L
.47732 .43696 -1.46946 -2.02254 Mabsadd L
.47732 .43696 0 -0.96154 Mabsadd L
.47732 .43696 1.46946 -2.02254 Mabsadd L
.47732 .43696 .91448 -0.29713 Mabsadd L
.47732 .43696 2.37764 .77254 Mabsadd L
.47732 .43696 .56518 .7779 Mabsadd L
.47732 .43696 0 2.5 Mabsadd L closepath F
.5 .45807 0 2.5 Mabsadd m
.5 .45807 -0.56518 .7779 Mabsadd L
.5 .45807 -2.37764 .77254 Mabsadd L
.5 .45807 -0.91448 -0.29713 Mabsadd L
.5 .45807 -1.46946 -2.02254 Mabsadd L
.5 .45807 0 -0.96154 Mabsadd L
.5 .45807 1.46946 -2.02254 Mabsadd L
.5 .45807 .91448 -0.29713 Mabsadd L
.5 .45807 2.37764 .77254 Mabsadd L
.5 .45807 .56518 .7779 Mabsadd L
.5 .45807 0 2.5 Mabsadd L closepath F
.52268 .47918 0 2.5 Mabsadd m
.52268 .47918 -0.56518 .7779 Mabsadd L
.52268 .47918 -2.37764 .77254 Mabsadd L
.52268 .47918 -0.91448 -0.29713 Mabsadd L
.52268 .47918 -1.46946 -2.02254 Mabsadd L
.52268 .47918 0 -0.96154 Mabsadd L
.52268 .47918 1.46946 -2.02254 Mabsadd L
.52268 .47918 .91448 -0.29713 Mabsadd L
.52268 .47918 2.37764 .77254 Mabsadd L
.52268 .47918 .56518 .7779 Mabsadd L
.52268 .47918 0 2.5 Mabsadd L closepath F
.54535 .50029 0 2.5 Mabsadd m
.54535 .50029 -0.56518 .7779 Mabsadd L
.54535 .50029 -2.37764 .77254 Mabsadd L
.54535 .50029 -0.91448 -0.29713 Mabsadd L
.54535 .50029 -1.46946 -2.02254 Mabsadd L
.54535 .50029 0 -0.96154 Mabsadd L
.54535 .50029 1.46946 -2.02254 Mabsadd L
.54535 .50029 .91448 -0.29713 Mabsadd L
.54535 .50029 2.37764 .77254 Mabsadd L
.54535 .50029 .56518 .7779 Mabsadd L
.54535 .50029 0 2.5 Mabsadd L closepath F
.56803 .5214 0 2.5 Mabsadd m
.56803 .5214 -0.56518 .7779 Mabsadd L
.56803 .5214 -2.37764 .77254 Mabsadd L
.56803 .5214 -0.91448 -0.29713 Mabsadd L
.56803 .5214 -1.46946 -2.02254 Mabsadd L
.56803 .5214 0 -0.96154 Mabsadd L
.56803 .5214 1.46946 -2.02254 Mabsadd L
.56803 .5214 .91448 -0.29713 Mabsadd L
.56803 .5214 2.37764 .77254 Mabsadd L
.56803 .5214 .56518 .7779 Mabsadd L
.56803 .5214 0 2.5 Mabsadd L closepath F
.5907 .54252 0 2.5 Mabsadd m
.5907 .54252 -0.56518 .7779 Mabsadd L
.5907 .54252 -2.37764 .77254 Mabsadd L
.5907 .54252 -0.91448 -0.29713 Mabsadd L
.5907 .54252 -1.46946 -2.02254 Mabsadd L
.5907 .54252 0 -0.96154 Mabsadd L
.5907 .54252 1.46946 -2.02254 Mabsadd L
.5907 .54252 .91448 -0.29713 Mabsadd L
.5907 .54252 2.37764 .77254 Mabsadd L
.5907 .54252 .56518 .7779 Mabsadd L
.5907 .54252 0 2.5 Mabsadd L closepath F
.61338 .56363 0 2.5 Mabsadd m
.61338 .56363 -0.56518 .7779 Mabsadd L
.61338 .56363 -2.37764 .77254 Mabsadd L
.61338 .56363 -0.91448 -0.29713 Mabsadd L
.61338 .56363 -1.46946 -2.02254 Mabsadd L
.61338 .56363 0 -0.96154 Mabsadd L
.61338 .56363 1.46946 -2.02254 Mabsadd L
.61338 .56363 .91448 -0.29713 Mabsadd L
.61338 .56363 2.37764 .77254 Mabsadd L
.61338 .56363 .56518 .7779 Mabsadd L
.61338 .56363 0 2.5 Mabsadd L closepath F
.63605 .58474 0 2.5 Mabsadd m
.63605 .58474 -0.56518 .7779 Mabsadd L
.63605 .58474 -2.37764 .77254 Mabsadd L
.63605 .58474 -0.91448 -0.29713 Mabsadd L
.63605 .58474 -1.46946 -2.02254 Mabsadd L
.63605 .58474 0 -0.96154 Mabsadd L
.63605 .58474 1.46946 -2.02254 Mabsadd L
.63605 .58474 .91448 -0.29713 Mabsadd L
.63605 .58474 2.37764 .77254 Mabsadd L
.63605 .58474 .56518 .7779 Mabsadd L
.63605 .58474 0 2.5 Mabsadd L closepath F
.65873 .60332 0 2.5 Mabsadd m
.65873 .60332 -0.56518 .7779 Mabsadd L
.65873 .60332 -2.37764 .77254 Mabsadd L
.65873 .60332 -0.91448 -0.29713 Mabsadd L
.65873 .60332 -1.46946 -2.02254 Mabsadd L
.65873 .60332 0 -0.96154 Mabsadd L
.65873 .60332 1.46946 -2.02254 Mabsadd L
.65873 .60332 .91448 -0.29713 Mabsadd L
.65873 .60332 2.37764 .77254 Mabsadd L
.65873 .60332 .56518 .7779 Mabsadd L
.65873 .60332 0 2.5 Mabsadd L closepath F
.68141 .60332 0 2.5 Mabsadd m
.68141 .60332 -0.56518 .7779 Mabsadd L
.68141 .60332 -2.37764 .77254 Mabsadd L
.68141 .60332 -0.91448 -0.29713 Mabsadd L
.68141 .60332 -1.46946 -2.02254 Mabsadd L
.68141 .60332 0 -0.96154 Mabsadd L
.68141 .60332 1.46946 -2.02254 Mabsadd L
.68141 .60332 .91448 -0.29713 Mabsadd L
.68141 .60332 2.37764 .77254 Mabsadd L
.68141 .60332 .56518 .7779 Mabsadd L
.68141 .60332 0 2.5 Mabsadd L closepath F
.70408 .60332 0 2.5 Mabsadd m
.70408 .60332 -0.56518 .7779 Mabsadd L
.70408 .60332 -2.37764 .77254 Mabsadd L
.70408 .60332 -0.91448 -0.29713 Mabsadd L
.70408 .60332 -1.46946 -2.02254 Mabsadd L
.70408 .60332 0 -0.96154 Mabsadd L
.70408 .60332 1.46946 -2.02254 Mabsadd L
.70408 .60332 .91448 -0.29713 Mabsadd L
.70408 .60332 2.37764 .77254 Mabsadd L
.70408 .60332 .56518 .7779 Mabsadd L
.70408 .60332 0 2.5 Mabsadd L closepath F
.72676 .60332 0 2.5 Mabsadd m
.72676 .60332 -0.56518 .7779 Mabsadd L
.72676 .60332 -2.37764 .77254 Mabsadd L
.72676 .60332 -0.91448 -0.29713 Mabsadd L
.72676 .60332 -1.46946 -2.02254 Mabsadd L
.72676 .60332 0 -0.96154 Mabsadd L
.72676 .60332 1.46946 -2.02254 Mabsadd L
.72676 .60332 .91448 -0.29713 Mabsadd L
.72676 .60332 2.37764 .77254 Mabsadd L
.72676 .60332 .56518 .7779 Mabsadd L
.72676 .60332 0 2.5 Mabsadd L closepath F
.74943 .60332 0 2.5 Mabsadd m
.74943 .60332 -0.56518 .7779 Mabsadd L
.74943 .60332 -2.37764 .77254 Mabsadd L
.74943 .60332 -0.91448 -0.29713 Mabsadd L
.74943 .60332 -1.46946 -2.02254 Mabsadd L
.74943 .60332 0 -0.96154 Mabsadd L
.74943 .60332 1.46946 -2.02254 Mabsadd L
.74943 .60332 .91448 -0.29713 Mabsadd L
.74943 .60332 2.37764 .77254 Mabsadd L
.74943 .60332 .56518 .7779 Mabsadd L
.74943 .60332 0 2.5 Mabsadd L closepath F
.77211 .60332 0 2.5 Mabsadd m
.77211 .60332 -0.56518 .7779 Mabsadd L
.77211 .60332 -2.37764 .77254 Mabsadd L
.77211 .60332 -0.91448 -0.29713 Mabsadd L
.77211 .60332 -1.46946 -2.02254 Mabsadd L
.77211 .60332 0 -0.96154 Mabsadd L
.77211 .60332 1.46946 -2.02254 Mabsadd L
.77211 .60332 .91448 -0.29713 Mabsadd L
.77211 .60332 2.37764 .77254 Mabsadd L
.77211 .60332 .56518 .7779 Mabsadd L
.77211 .60332 0 2.5 Mabsadd L closepath F
.79478 .60332 0 2.5 Mabsadd m
.79478 .60332 -0.56518 .7779 Mabsadd L
.79478 .60332 -2.37764 .77254 Mabsadd L
.79478 .60332 -0.91448 -0.29713 Mabsadd L
.79478 .60332 -1.46946 -2.02254 Mabsadd L
.79478 .60332 0 -0.96154 Mabsadd L
.79478 .60332 1.46946 -2.02254 Mabsadd L
.79478 .60332 .91448 -0.29713 Mabsadd L
.79478 .60332 2.37764 .77254 Mabsadd L
.79478 .60332 .56518 .7779 Mabsadd L
.79478 .60332 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.86281 .60332 0 2.5 Mabsadd m
.86281 .60332 -0.56518 .7779 Mabsadd L
.86281 .60332 -2.37764 .77254 Mabsadd L
.86281 .60332 -0.91448 -0.29713 Mabsadd L
.86281 .60332 -1.46946 -2.02254 Mabsadd L
.86281 .60332 0 -0.96154 Mabsadd L
.86281 .60332 1.46946 -2.02254 Mabsadd L
.86281 .60332 .91448 -0.29713 Mabsadd L
.86281 .60332 2.37764 .77254 Mabsadd L
.86281 .60332 .56518 .7779 Mabsadd L
.86281 .60332 0 2.5 Mabsadd L closepath F
.88549 .60332 0 2.5 Mabsadd m
.88549 .60332 -0.56518 .7779 Mabsadd L
.88549 .60332 -2.37764 .77254 Mabsadd L
.88549 .60332 -0.91448 -0.29713 Mabsadd L
.88549 .60332 -1.46946 -2.02254 Mabsadd L
.88549 .60332 0 -0.96154 Mabsadd L
.88549 .60332 1.46946 -2.02254 Mabsadd L
.88549 .60332 .91448 -0.29713 Mabsadd L
.88549 .60332 2.37764 .77254 Mabsadd L
.88549 .60332 .56518 .7779 Mabsadd L
.88549 .60332 0 2.5 Mabsadd L closepath F
.90816 .60332 0 2.5 Mabsadd m
.90816 .60332 -0.56518 .7779 Mabsadd L
.90816 .60332 -2.37764 .77254 Mabsadd L
.90816 .60332 -0.91448 -0.29713 Mabsadd L
.90816 .60332 -1.46946 -2.02254 Mabsadd L
.90816 .60332 0 -0.96154 Mabsadd L
.90816 .60332 1.46946 -2.02254 Mabsadd L
.90816 .60332 .91448 -0.29713 Mabsadd L
.90816 .60332 2.37764 .77254 Mabsadd L
.90816 .60332 .56518 .7779 Mabsadd L
.90816 .60332 0 2.5 Mabsadd L closepath F
.93084 .60332 0 2.5 Mabsadd m
.93084 .60332 -0.56518 .7779 Mabsadd L
.93084 .60332 -2.37764 .77254 Mabsadd L
.93084 .60332 -0.91448 -0.29713 Mabsadd L
.93084 .60332 -1.46946 -2.02254 Mabsadd L
.93084 .60332 0 -0.96154 Mabsadd L
.93084 .60332 1.46946 -2.02254 Mabsadd L
.93084 .60332 .91448 -0.29713 Mabsadd L
.93084 .60332 2.37764 .77254 Mabsadd L
.93084 .60332 .56518 .7779 Mabsadd L
.93084 .60332 0 2.5 Mabsadd L closepath F
.95351 .60332 0 2.5 Mabsadd m
.95351 .60332 -0.56518 .7779 Mabsadd L
.95351 .60332 -2.37764 .77254 Mabsadd L
.95351 .60332 -0.91448 -0.29713 Mabsadd L
.95351 .60332 -1.46946 -2.02254 Mabsadd L
.95351 .60332 0 -0.96154 Mabsadd L
.95351 .60332 1.46946 -2.02254 Mabsadd L
.95351 .60332 .91448 -0.29713 Mabsadd L
.95351 .60332 2.37764 .77254 Mabsadd L
.95351 .60332 .56518 .7779 Mabsadd L
.95351 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01577 m
.04649 .01556 L
.06916 .01598 L
.09184 .01609 L
.11451 .01683 L
.13719 .01672 L
.15986 .01883 L
.18254 .01925 L
.20522 .02232 L
.22789 .02422 L
.25057 .02633 L
.27324 .0315 L
.29592 .03562 L
.31859 .04016 L
.34127 .04512 L
.36395 .05039 L
.38662 .05409 L
.4093 .05398 L
.43197 .05472 L
.45465 .05219 L
.47732 .04828 L
.5 .04332 L
.52268 .03857 L
.54535 .03445 L
.56803 .02728 L
.5907 .02432 L
.61338 .02084 L
.63605 .0163 L
.65873 .01472 L
.68141 .01472 L
.70408 .01472 L
.72676 .01472 L
.74943 .01472 L
.77211 .01472 L
.79478 .01472 L
.81746 .01472 L
.84014 .01472 L
.86281 .01472 L
.88549 .01472 L
.90816 .01472 L
.93084 .01472 L
.95351 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01577 -2.5 2.5 Mabsadd m
.02381 .01577 2.5 2.5 Mabsadd L
.02381 .01577 2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 -2.5 Mabsadd L
.02381 .01577 -2.5 2.5 Mabsadd L closepath F
.04649 .01556 -2.5 2.5 Mabsadd m
.04649 .01556 2.5 2.5 Mabsadd L
.04649 .01556 2.5 -2.5 Mabsadd L
.04649 .01556 -2.5 -2.5 Mabsadd L
.04649 .01556 -2.5 2.5 Mabsadd L closepath F
.06916 .01598 -2.5 2.5 Mabsadd m
.06916 .01598 2.5 2.5 Mabsadd L
.06916 .01598 2.5 -2.5 Mabsadd L
.06916 .01598 -2.5 -2.5 Mabsadd L
.06916 .01598 -2.5 2.5 Mabsadd L closepath F
.09184 .01609 -2.5 2.5 Mabsadd m
.09184 .01609 2.5 2.5 Mabsadd L
.09184 .01609 2.5 -2.5 Mabsadd L
.09184 .01609 -2.5 -2.5 Mabsadd L
.09184 .01609 -2.5 2.5 Mabsadd L closepath F
.11451 .01683 -2.5 2.5 Mabsadd m
.11451 .01683 2.5 2.5 Mabsadd L
.11451 .01683 2.5 -2.5 Mabsadd L
.11451 .01683 -2.5 -2.5 Mabsadd L
.11451 .01683 -2.5 2.5 Mabsadd L closepath F
.13719 .01672 -2.5 2.5 Mabsadd m
.13719 .01672 2.5 2.5 Mabsadd L
.13719 .01672 2.5 -2.5 Mabsadd L
.13719 .01672 -2.5 -2.5 Mabsadd L
.13719 .01672 -2.5 2.5 Mabsadd L closepath F
.15986 .01883 -2.5 2.5 Mabsadd m
.15986 .01883 2.5 2.5 Mabsadd L
.15986 .01883 2.5 -2.5 Mabsadd L
.15986 .01883 -2.5 -2.5 Mabsadd L
.15986 .01883 -2.5 2.5 Mabsadd L closepath F
.18254 .01925 -2.5 2.5 Mabsadd m
.18254 .01925 2.5 2.5 Mabsadd L
.18254 .01925 2.5 -2.5 Mabsadd L
.18254 .01925 -2.5 -2.5 Mabsadd L
.18254 .01925 -2.5 2.5 Mabsadd L closepath F
.20522 .02232 -2.5 2.5 Mabsadd m
.20522 .02232 2.5 2.5 Mabsadd L
.20522 .02232 2.5 -2.5 Mabsadd L
.20522 .02232 -2.5 -2.5 Mabsadd L
.20522 .02232 -2.5 2.5 Mabsadd L closepath F
.22789 .02422 -2.5 2.5 Mabsadd m
.22789 .02422 2.5 2.5 Mabsadd L
.22789 .02422 2.5 -2.5 Mabsadd L
.22789 .02422 -2.5 -2.5 Mabsadd L
.22789 .02422 -2.5 2.5 Mabsadd L closepath F
.25057 .02633 -2.5 2.5 Mabsadd m
.25057 .02633 2.5 2.5 Mabsadd L
.25057 .02633 2.5 -2.5 Mabsadd L
.25057 .02633 -2.5 -2.5 Mabsadd L
.25057 .02633 -2.5 2.5 Mabsadd L closepath F
.27324 .0315 -2.5 2.5 Mabsadd m
.27324 .0315 2.5 2.5 Mabsadd L
.27324 .0315 2.5 -2.5 Mabsadd L
.27324 .0315 -2.5 -2.5 Mabsadd L
.27324 .0315 -2.5 2.5 Mabsadd L closepath F
.29592 .03562 -2.5 2.5 Mabsadd m
.29592 .03562 2.5 2.5 Mabsadd L
.29592 .03562 2.5 -2.5 Mabsadd L
.29592 .03562 -2.5 -2.5 Mabsadd L
.29592 .03562 -2.5 2.5 Mabsadd L closepath F
.31859 .04016 -2.5 2.5 Mabsadd m
.31859 .04016 2.5 2.5 Mabsadd L
.31859 .04016 2.5 -2.5 Mabsadd L
.31859 .04016 -2.5 -2.5 Mabsadd L
.31859 .04016 -2.5 2.5 Mabsadd L closepath F
.34127 .04512 -2.5 2.5 Mabsadd m
.34127 .04512 2.5 2.5 Mabsadd L
.34127 .04512 2.5 -2.5 Mabsadd L
.34127 .04512 -2.5 -2.5 Mabsadd L
.34127 .04512 -2.5 2.5 Mabsadd L closepath F
.36395 .05039 -2.5 2.5 Mabsadd m
.36395 .05039 2.5 2.5 Mabsadd L
.36395 .05039 2.5 -2.5 Mabsadd L
.36395 .05039 -2.5 -2.5 Mabsadd L
.36395 .05039 -2.5 2.5 Mabsadd L closepath F
.38662 .05409 -2.5 2.5 Mabsadd m
.38662 .05409 2.5 2.5 Mabsadd L
.38662 .05409 2.5 -2.5 Mabsadd L
.38662 .05409 -2.5 -2.5 Mabsadd L
.38662 .05409 -2.5 2.5 Mabsadd L closepath F
.4093 .05398 -2.5 2.5 Mabsadd m
.4093 .05398 2.5 2.5 Mabsadd L
.4093 .05398 2.5 -2.5 Mabsadd L
.4093 .05398 -2.5 -2.5 Mabsadd L
.4093 .05398 -2.5 2.5 Mabsadd L closepath F
.43197 .05472 -2.5 2.5 Mabsadd m
.43197 .05472 2.5 2.5 Mabsadd L
.43197 .05472 2.5 -2.5 Mabsadd L
.43197 .05472 -2.5 -2.5 Mabsadd L
.43197 .05472 -2.5 2.5 Mabsadd L closepath F
.45465 .05219 -2.5 2.5 Mabsadd m
.45465 .05219 2.5 2.5 Mabsadd L
.45465 .05219 2.5 -2.5 Mabsadd L
.45465 .05219 -2.5 -2.5 Mabsadd L
.45465 .05219 -2.5 2.5 Mabsadd L closepath F
.47732 .04828 -2.5 2.5 Mabsadd m
.47732 .04828 2.5 2.5 Mabsadd L
.47732 .04828 2.5 -2.5 Mabsadd L
.47732 .04828 -2.5 -2.5 Mabsadd L
.47732 .04828 -2.5 2.5 Mabsadd L closepath F
.5 .04332 -2.5 2.5 Mabsadd m
.5 .04332 2.5 2.5 Mabsadd L
.5 .04332 2.5 -2.5 Mabsadd L
.5 .04332 -2.5 -2.5 Mabsadd L
.5 .04332 -2.5 2.5 Mabsadd L closepath F
.52268 .03857 -2.5 2.5 Mabsadd m
.52268 .03857 2.5 2.5 Mabsadd L
.52268 .03857 2.5 -2.5 Mabsadd L
.52268 .03857 -2.5 -2.5 Mabsadd L
.52268 .03857 -2.5 2.5 Mabsadd L closepath F
.54535 .03445 -2.5 2.5 Mabsadd m
.54535 .03445 2.5 2.5 Mabsadd L
.54535 .03445 2.5 -2.5 Mabsadd L
.54535 .03445 -2.5 -2.5 Mabsadd L
.54535 .03445 -2.5 2.5 Mabsadd L closepath F
.56803 .02728 -2.5 2.5 Mabsadd m
.56803 .02728 2.5 2.5 Mabsadd L
.56803 .02728 2.5 -2.5 Mabsadd L
.56803 .02728 -2.5 -2.5 Mabsadd L
.56803 .02728 -2.5 2.5 Mabsadd L closepath F
.5907 .02432 -2.5 2.5 Mabsadd m
.5907 .02432 2.5 2.5 Mabsadd L
.5907 .02432 2.5 -2.5 Mabsadd L
.5907 .02432 -2.5 -2.5 Mabsadd L
.5907 .02432 -2.5 2.5 Mabsadd L closepath F
.61338 .02084 -2.5 2.5 Mabsadd m
.61338 .02084 2.5 2.5 Mabsadd L
.61338 .02084 2.5 -2.5 Mabsadd L
.61338 .02084 -2.5 -2.5 Mabsadd L
.61338 .02084 -2.5 2.5 Mabsadd L closepath F
.63605 .0163 -2.5 2.5 Mabsadd m
.63605 .0163 2.5 2.5 Mabsadd L
.63605 .0163 2.5 -2.5 Mabsadd L
.63605 .0163 -2.5 -2.5 Mabsadd L
.63605 .0163 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68141 .01472 -2.5 2.5 Mabsadd m
.68141 .01472 2.5 2.5 Mabsadd L
.68141 .01472 2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 -2.5 Mabsadd L
.68141 .01472 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72676 .01472 -2.5 2.5 Mabsadd m
.72676 .01472 2.5 2.5 Mabsadd L
.72676 .01472 2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 -2.5 Mabsadd L
.72676 .01472 -2.5 2.5 Mabsadd L closepath F
.74943 .01472 -2.5 2.5 Mabsadd m
.74943 .01472 2.5 2.5 Mabsadd L
.74943 .01472 2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 -2.5 Mabsadd L
.74943 .01472 -2.5 2.5 Mabsadd L closepath F
.77211 .01472 -2.5 2.5 Mabsadd m
.77211 .01472 2.5 2.5 Mabsadd L
.77211 .01472 2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 -2.5 Mabsadd L
.77211 .01472 -2.5 2.5 Mabsadd L closepath F
.79478 .01472 -2.5 2.5 Mabsadd m
.79478 .01472 2.5 2.5 Mabsadd L
.79478 .01472 2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 -2.5 Mabsadd L
.79478 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.86281 .01472 -2.5 2.5 Mabsadd m
.86281 .01472 2.5 2.5 Mabsadd L
.86281 .01472 2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 -2.5 Mabsadd L
.86281 .01472 -2.5 2.5 Mabsadd L closepath F
.88549 .01472 -2.5 2.5 Mabsadd m
.88549 .01472 2.5 2.5 Mabsadd L
.88549 .01472 2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 -2.5 Mabsadd L
.88549 .01472 -2.5 2.5 Mabsadd L closepath F
.90816 .01472 -2.5 2.5 Mabsadd m
.90816 .01472 2.5 2.5 Mabsadd L
.90816 .01472 2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 -2.5 Mabsadd L
.90816 .01472 -2.5 2.5 Mabsadd L closepath F
.93084 .01472 -2.5 2.5 Mabsadd m
.93084 .01472 2.5 2.5 Mabsadd L
.93084 .01472 2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 -2.5 Mabsadd L
.93084 .01472 -2.5 2.5 Mabsadd L closepath F
.95351 .01472 -2.5 2.5 Mabsadd m
.95351 .01472 2.5 2.5 Mabsadd L
.95351 .01472 2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 -2.5 Mabsadd L
.95351 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001bool40003ool20014ool40003ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool007Coo`05003oooooool00002ool00`00ooooo`11ool00`00ooooo`03ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0015ool01@00oooooooo00000_oo00<00?ooool0`?oo
001dool01@00oooooooo00000_oo00<00?ooool0@_oo00<00?ooool00_oo00@00?ooool004Koo`04
003ooooo0002ool00`00ooooo`10ool50002ool01000ooooo`00`_oo001dool01@00oooooooo0000
0_oo00<00?ooool0@ooo00D00?ooooooo`0000;oo`03003ooooo04;oo`8000?oo`04003ooooo0012
ool01000ooooo`000ooo00@00?ooool00<;oo`00M?oo00D00?ooooooo`0000;oo`03003ooooo04Co
o`04003ooooo0002ool00`00ooooo`14ool01000ooooo`000_oo00<00?ooool0@Ooo00<00?oo0000
0ooo00@00?ooool00<;oo`00L_oo0`000ooo00@00?ooool004?oo`04003ooooo0002ool01000oooo
o`00@ooo00@00?ooool000;oo`04003ooooo0014ool20003ool01000ooooo`00`_oo000Yool00`00
ooooo`18ool00`00ooooo`02ool20015ool20004ool20015ool20004ool20016ool00`00ooooo`02
ool20033ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Wool50003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool5
0003ool50003ool50003ool50002ool50003ool5002]ool002Woo`03003ooooo00?oo`D000;oo`D0
00?oo`D000?oo`D000?oo`D000;oo`D000Goo`8000Goo`<000Goo`<000Goo`<000Goo`8000Goo`<0
00Goo`<000Goo`8000Goo`<000Goo`8000Ooo`03003ooooo00Coo`03003ooooo04Soo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool5
0002ool50003ool50003ool500000ooo0000000=0002ool700000ooo000000030002ool50005ool2
0006ool00`00ooooo`04ool20006ool20006ool20005ool20006ool30002oolG0003ool20007ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool50002ool60003ool5
0003ool50002ool50003ool50003ool50002ool50003ool50003ool50003ool50002ool50003ool5
0003ool50003ool50002ool50003ool50005ool00`00ooooo`2Uool002Woo`03003ooooo00?oo`H0
0003ool0000000<000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D0
00?oo`D002Coo`03003ooooo00Coo`8000Koo`03003ooooo00Coo`<000;oo`P000?oo`8002?oo`D0
00;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D0
00?oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D00:goo`00:Ooo00<00?ooool0
0ooo1P0000?oo`0000000`000ooo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1P00
0_oo3@00>ooo00<00?ooool01?oo0`000_oo20000_oo0P005?oo1@000ooo1P0000?oo`0000000`00
0ooo1@00oooo8_oo000Yool00`00ooooo`0aool50003ool50002ool50003ool50003ool50003ool5
000kool00`00ooooo`04ool20003ool50006ool00`00ooooo`0:ool50003ool50002ool5003ooolZ
ool002Woo`03003ooooo00[oo`8003Coo`D000?oo`D000?oo`D00003ool00?oo00D004Woo`L00004
ool000000003ool50002ool60003ool5003ooolaool002Woo`03003ooooo00coo`8003[oo`D000?o
o`D000?oo`D000;oo`D004?oo`03003ooooo00?oo`@000?oo`L00003ool0000000<000?oo`D00?oo
oc7oo`00:Ooo0`003?oo0P00B_oo3@000_oo1@00@Ooo30000ooo1@00oooo>Ooo000Yool00`00oooo
o`0;ool40019ool50002ool50003ool5000iool50003ool50002ool5003ooom1ool002Woo`03003o
oooo00ooo`03003ooooo04goo`D000?oo`H000;oo`D0037oo`d000;oo`H00?oood3oo`00:Ooo00<0
0?ooool04?oo00<00?ooool0C?oo1@000ooo1@000ooo1@00:Ooo1@000ooo1@000ooo1@001Ooo00<0
0?ooool00P000_oo00<00?ooool0oooo>Ooo000Yool00`00ooooo`1Wool50003ool500000ooo0000
0004000Jool50003ool60002ool50003ool5000:ool4003oooljool002Woo`03003ooooo01;oo`03
003ooooo05[oo`D000;oo`D000?oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D001?oo`<0
0?oooc[oo`00:Ooo00<00?ooool05?oo0P00FOoo1@000_oo1@000ooo3P000_oo30000ooo1@007?oo
0`00oooo>Ooo000Yool3000Dool2001Pool50003ool50003ool50003ool50002ool50003ool5000O
ool20003ool00`00ooooo`3ooolaool002Woo`03003ooooo01;oo`D005ooo`D000?oo`D000?oo`D0
00?oo`D000;oo`D002Woo`D00?oooc;oo`00:Ooo00<00?ooool0O_oo1@000ooo1@000ooo1@00<Ooo
1000oooo<_oo000Yool00`00ooooo`0Gool00`00ooooo`2[ool4003ooolaool002Woo`03003ooooo
0<Woo`03003ooooo0?ooobkoo`00:Ooo00<00?ooool06_oo00<00?ooool0[Ooo0P00oooo;_oo000Y
ool00`00ooooo`0Kool00`00ool0002^ool3003oool[ool002Woo`<001_oo`800:ooo`@00?ooob[o
o`00:Ooo00<00?ooool06_oo1@00[_oo0`00U?ooR0003Ooo000Yool00`00ooooo`0Lool00`00oooo
o`2_ool00`00ool0002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo01ooo`03
003ooooo0:ooo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
d_oo0P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Qool00`00ooooo`2`
ool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02;oo`03003o
oooo0;3oo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08ooo0P00[ooo
1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000Rool4002_ool3002<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02Coo`03003ooooo0:ooo`03003oo`0008_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09_oo0P00/?oo00<00?ooool0ROoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo02Woo`03003ooooo0:koo`03003ooooo08Ooo`03003o
oooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0:Ooo
00<00?ooool0[ooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0[ool2
002^ool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@002[oo`800:ooo`8008Koo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0:Ooo1@00[Ooo1000QOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`0^ool00`00ooooo`2[ool30025ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=goo`03003oo`0008Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0<Ooo00<00?ooool0Zooo00<00?ooool0P_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0aool00`00ooooo`2/ool00`00ooooo`21ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03?oo`800:coo`03003ooooo083oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00<ooo0P00[Ooo00<00?ooool0Oooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0aool5002]ool00`00ooooo`1nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03?oo`04003ooooo002/ool00`00ooooo`1nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`03003ooooo0:_oo`8007koo`03003ooooo
06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo1000OOoo00<0
0?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool00`00ooooo`0hool2002Zool3001mool00`00ooooo`0Fool5000Hool500001Ooo00000000ool0
0P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<0
0?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo03[oo`<00:Soo`8007goo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00>_oo0P00Zooo00<00?ooool0
N_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02
ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0iool5002Yool00`00oooo
o`1jool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<00?oo0000Z_oo00<00?ooool0NOoo00<00?oo
ool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004
ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool0
0`00ooooo`0;ool002Woo`03003ooooo03koo`03003ooooo0:Soo`03003ooooo07Soo`03003ooooo
03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo
00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0
@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`10
ool00`00ooooo`2Wool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04;oo`800:Ooo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00@_oo
0P00Yooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool4
002Wool2001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo
0:Koo`<007Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo0P00Y?oo1000
MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool3001eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`03003ooooo0:?oo`03003ooooo07?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1:ool2002Sool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<004Soo`D00:?oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1=ool00`00ooooo`2Qool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Cooo0P00X_oo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo057oo`<00:3oo`8006koo`03003ooooo08Coo`03003ooooo00_oo`003ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000D?oo0P00
XOoo0P00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1@ool5002Nool3001^ool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo05Goo`03003ooooo09coo`<006goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Eooo00<00?ooool0WOoo00<00?ooool0J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ooooo`2Mool00`00oooo
o`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`<009coo`03003ooooo
06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00FOoo0P00WOoo00<00?ooool0JOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Hool4002Mool00`00ooooo`1Xool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05coo`8009_oo`03003ooooo06Soo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Oool00`00ooooo`2Hool00`00ooooo`1Wool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`03003ooooo09Woo`03003ooooo06Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo0P00V?oo0P00Iooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3001Qool2002Gool4001Vool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05ooo`D009Ooo`<006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0I?oo00<00?ooool0UOoo0P00I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Tool00`00ooooo`2Gool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0I_oo0P00Uooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Yool2002Dool00`00ooooo`1Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006Wo
o`03003ooooo09Coo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Iooo1@00UOoo00<00?ooool0H?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00oooo
o`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003
ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0T_oo00<00?ooool0
H?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0
Tooo00<00?ooool0Gooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`3oool3ool00`00ooooo`1Oool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00
oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo06koo`8009?oo`8005ooo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool2
0004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo
00<00?ooool02ooo000Yool00`00ooooo`3oool4ool3001Nool00`00ooooo`0cool200000ooo0000
000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo073oo`80
093oo`@005koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo
00_oo`00:Ooo0`00Kooo1@00Sooo0`00G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1aool00`00ool0002Aool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Coo`03003ooooo08ooo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1fool00`00ooooo`2>ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`Woo`03003ooooo05Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo07Soo`8008koo`03003ooooo05Woo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo1000Mooo0`00S_oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1gool4
002?ool00`00ooooo`1Gool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07_oo`03003ooooo08co
o`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`8005Ooo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0O_oo
00<00?ooool0R_oo0`00E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;
ool4001Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`8008Woo`<005Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00P?oo0P00Rooo00<00?ooool0E?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool5002;ool00`00ooooo`1Cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo08Woo`03003ooooo05;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool00`00ooooo`28ool00`00ooooo`1Aool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo08Ooo`03003ooooo
057oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0P00Qooo00<00?ooool0
D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30028ool00`00ooooo`27ool00`00ooooo`1?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`D008Ooo`80053oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00@00?oo000008Koo`<004ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5?oo0P00Cooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2=ool00`00ooooo`23ool00`00ool0001>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo08Goo`03003ooooo04coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Sooo0`00Q?oo00<00?ooool0Booo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002?ool20026ool00`00ooooo`1:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08koo`D008Goo`03003ooooo04Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?oo0000Q_oo00<00?ooool0B?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolJool00`00ool00018ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo08;oo`<004Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0POoo1000Aooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooolKool30017ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<009Ooo`8008Coo`03003ooooo04Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0UOoo1@00Q?oo00<00?ooool0@ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Jool00`00ooooo`22ool00`00ooooo`12ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09[oo`03003ooooo08?oo`03003ooooo047oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo8_oo00<00?ooool0@?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Lool20024ool20010ool00`00ooooo`0Gool2000Jool40004ool30003ool20000
1?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`3ooolRool4000oool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
09ooo`80087oo`<003ooo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool0
1000ooooo`00>_oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool4002Lool50021ool00`00ool0000nool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2Qool00`00ooooo`22ool00`00ooooo`0kool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Rool00`00ooooo`22ool2000kool0
0`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooob[oo`03003oo`0003Soo`03
003ooooo04Soo`8003[oo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0Y?oo00<00?ooool0Pooo0P00>?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooolZool3000hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Koo`<0087oo`@003Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Y_oo0P00Q_oo0P00
=?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool50026ool3000aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo08Coo`@0033oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo<_oo1@00;_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`23ool01000oooooooo1@00:Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oooliool4000Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:koo`<008Soo`L00003ool0000000Koo`03003ooooo01Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[_oo0P00R_oo00<00?ooool00ooo1P000ooo0P00
6Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool4002@ool30002ool5000I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003oo`00093oo`03003o
oooo00Coo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0]_oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002fool2002/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`D00:_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo0P00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_o
o`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo00<00?oo
ool0Y_ooR0003Ooo000Yool00`00ooooo`2nool2003oooljool002Woo`<00;koo`03003ooooo0?oo
ocWoo`00:Ooo00<00?ooool0_?oo1@00oooo>Ooo000Yool00`00ooooo`2nool01000ool00000oooo
>?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0<?oo`03003ooooo0?ooocCoo`00:Ooo
00<00?ooool0`ooo00<00?ooool0oooo=?oo000>ool30004ool20004ool20004ool20006ool00`00
ooooo`3oooojool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0<Goo`800?oooc?oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000`ooo1@00oooo<Ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`36ool00`00ool0003ooolaool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<Soo`03003ooooo0?ooobooo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`3:ool2003oool^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0cOoo0P00
oooo:ooo000Yool3003=ool2003oool[ool002Woo`03003ooooo0<coo`@00?ooob[oo`00:Ooo00<0
0?ooool0d?oo00<00?ooool0oooo9ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0=;o
o`03003ooooo0?ooobGoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3Eool2003ooolS
ool002Woo`<00=Goo`800?ooob?oo`00:Ooo00<00?ooool0dooo1@00oooo8_oo000Yool00`00oooo
o`3Hool00`00ooooo`3ooolOool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0f_oo00<0
0?ooool0oooo7Ooo000Yool00`00ooooo`3Lool30005ool30005ool20006ool20005ool30005ool2
0006ool20005ool30005ool30005ool20006ool20005ool30005ool20006ool20006ool2002^ool0
02Woo`03003ooooo0=coo`8000;oo`03003ooooo00<00004ool00?ooool50002ool200000ooo0000
0002ool200000ooo00000002ool20002ool200000ooo00000002ool50002ool50002ool00`00ool0
00020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo
1@000_oo0P0000?oo`0000000_oo0P000_oo00<00?ooool0[Ooo000Yool3003Kool50003ool40003
ool50003ool50003ool50003ool40003ool50003ool50003ool50002ool50003ool50003ool50003
ool40003ool50003ool5002]ool002Woo`03003ooooo0=goo`03003ooooo00Goo`03003ooooo01Co
o`03003ooooo00Goo`03003ooooo00coo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo00Go
o`03003ooooo00coo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.43276, \
-653.125, 0.129516, 27.8217}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({42, 4424, 5576}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0021645 0.021645 0.0147151 0.00010041 [
[.21861 .00222 -6 -9 ]
[.21861 .00222 6 0 ]
[.43506 .00222 -6 -9 ]
[.43506 .00222 6 0 ]
[.65152 .00222 -6 -9 ]
[.65152 .00222 6 0 ]
[.86797 .00222 -6 -9 ]
[.86797 .00222 6 0 ]
[-0.01034 .11513 -24 -4.5 ]
[-0.01034 .11513 0 4.5 ]
[-0.01034 .21554 -24 -4.5 ]
[-0.01034 .21554 0 4.5 ]
[-0.01034 .31595 -24 -4.5 ]
[-0.01034 .31595 0 4.5 ]
[-0.01034 .41636 -24 -4.5 ]
[-0.01034 .41636 0 4.5 ]
[-0.01034 .51677 -24 -4.5 ]
[-0.01034 .51677 0 4.5 ]
[-0.01034 .61718 -24 -4.5 ]
[-0.01034 .61718 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21861 .01472 m
.21861 .02097 L
s
[(10)] .21861 .00222 0 1 Mshowa
.43506 .01472 m
.43506 .02097 L
s
[(20)] .43506 .00222 0 1 Mshowa
.65152 .01472 m
.65152 .02097 L
s
[(30)] .65152 .00222 0 1 Mshowa
.86797 .01472 m
.86797 .02097 L
s
[(40)] .86797 .00222 0 1 Mshowa
.125 Mabswid
.04545 .01472 m
.04545 .01847 L
s
.08874 .01472 m
.08874 .01847 L
s
.13203 .01472 m
.13203 .01847 L
s
.17532 .01472 m
.17532 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30519 .01472 m
.30519 .01847 L
s
.34848 .01472 m
.34848 .01847 L
s
.39177 .01472 m
.39177 .01847 L
s
.47835 .01472 m
.47835 .01847 L
s
.52165 .01472 m
.52165 .01847 L
s
.56494 .01472 m
.56494 .01847 L
s
.60823 .01472 m
.60823 .01847 L
s
.69481 .01472 m
.69481 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78139 .01472 m
.78139 .01847 L
s
.82468 .01472 m
.82468 .01847 L
s
.91126 .01472 m
.91126 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.99784 .01472 m
.99784 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00216 .11513 m
.00841 .11513 L
s
[(1000)] -0.01034 .11513 1 0 Mshowa
.00216 .21554 m
.00841 .21554 L
s
[(2000)] -0.01034 .21554 1 0 Mshowa
.00216 .31595 m
.00841 .31595 L
s
[(3000)] -0.01034 .31595 1 0 Mshowa
.00216 .41636 m
.00841 .41636 L
s
[(4000)] -0.01034 .41636 1 0 Mshowa
.00216 .51677 m
.00841 .51677 L
s
[(5000)] -0.01034 .51677 1 0 Mshowa
.00216 .61718 m
.00841 .61718 L
s
[(6000)] -0.01034 .61718 1 0 Mshowa
.125 Mabswid
.00216 .0348 m
.00591 .0348 L
s
.00216 .05488 m
.00591 .05488 L
s
.00216 .07496 m
.00591 .07496 L
s
.00216 .09504 m
.00591 .09504 L
s
.00216 .13521 m
.00591 .13521 L
s
.00216 .15529 m
.00591 .15529 L
s
.00216 .17537 m
.00591 .17537 L
s
.00216 .19545 m
.00591 .19545 L
s
.00216 .23562 m
.00591 .23562 L
s
.00216 .2557 m
.00591 .2557 L
s
.00216 .27578 m
.00591 .27578 L
s
.00216 .29586 m
.00591 .29586 L
s
.00216 .33603 m
.00591 .33603 L
s
.00216 .35611 m
.00591 .35611 L
s
.00216 .37619 m
.00591 .37619 L
s
.00216 .39627 m
.00591 .39627 L
s
.00216 .43644 m
.00591 .43644 L
s
.00216 .45652 m
.00591 .45652 L
s
.00216 .4766 m
.00591 .4766 L
s
.00216 .49668 m
.00591 .49668 L
s
.00216 .53685 m
.00591 .53685 L
s
.00216 .55693 m
.00591 .55693 L
s
.00216 .57701 m
.00591 .57701 L
s
.00216 .59709 m
.00591 .59709 L
s
.25 Mabswid
.00216 0 m
.00216 .61803 L
s
.001 w
.02381 .01472 m
.04545 .01472 L
.0671 .01472 L
.08874 .01472 L
.11039 .01472 L
.13203 .01472 L
.15368 .01472 L
.17532 .01472 L
.19697 .01472 L
.21861 .01472 L
.24026 .01472 L
.2619 .01472 L
.28355 .01472 L
.30519 .01472 L
.32684 .01472 L
.34848 .01572 L
.37013 .01602 L
.39177 .01642 L
.41342 .01702 L
.43506 .01843 L
.45671 .02034 L
.47835 .02285 L
.5 .02596 L
.52165 .03078 L
.54329 .0367 L
.56494 .04504 L
.58658 .05548 L
.60823 .06894 L
.62987 .0856 L
.65152 .10549 L
.67316 .13079 L
.69481 .15569 L
.71645 .18642 L
.7381 .22166 L
.75974 .25429 L
.78139 .28914 L
.80303 .32338 L
.82468 .35189 L
.84632 .37629 L
.86797 .39597 L
.88961 .40993 L
.91126 .42138 L
.9329 .4267 L
.95455 .42991 L
.97619 .43021 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04545 .01472 -1.875 0 Mabsadd m
.04545 .01472 0 2.5 Mabsadd L
.04545 .01472 1.875 0 Mabsadd L
.04545 .01472 0 -2.5 Mabsadd L
.04545 .01472 -1.875 0 Mabsadd L closepath F
.0671 .01472 -1.875 0 Mabsadd m
.0671 .01472 0 2.5 Mabsadd L
.0671 .01472 1.875 0 Mabsadd L
.0671 .01472 0 -2.5 Mabsadd L
.0671 .01472 -1.875 0 Mabsadd L closepath F
.08874 .01472 -1.875 0 Mabsadd m
.08874 .01472 0 2.5 Mabsadd L
.08874 .01472 1.875 0 Mabsadd L
.08874 .01472 0 -2.5 Mabsadd L
.08874 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13203 .01472 -1.875 0 Mabsadd m
.13203 .01472 0 2.5 Mabsadd L
.13203 .01472 1.875 0 Mabsadd L
.13203 .01472 0 -2.5 Mabsadd L
.13203 .01472 -1.875 0 Mabsadd L closepath F
.15368 .01472 -1.875 0 Mabsadd m
.15368 .01472 0 2.5 Mabsadd L
.15368 .01472 1.875 0 Mabsadd L
.15368 .01472 0 -2.5 Mabsadd L
.15368 .01472 -1.875 0 Mabsadd L closepath F
.17532 .01472 -1.875 0 Mabsadd m
.17532 .01472 0 2.5 Mabsadd L
.17532 .01472 1.875 0 Mabsadd L
.17532 .01472 0 -2.5 Mabsadd L
.17532 .01472 -1.875 0 Mabsadd L closepath F
.19697 .01472 -1.875 0 Mabsadd m
.19697 .01472 0 2.5 Mabsadd L
.19697 .01472 1.875 0 Mabsadd L
.19697 .01472 0 -2.5 Mabsadd L
.19697 .01472 -1.875 0 Mabsadd L closepath F
.21861 .01472 -1.875 0 Mabsadd m
.21861 .01472 0 2.5 Mabsadd L
.21861 .01472 1.875 0 Mabsadd L
.21861 .01472 0 -2.5 Mabsadd L
.21861 .01472 -1.875 0 Mabsadd L closepath F
.24026 .01472 -1.875 0 Mabsadd m
.24026 .01472 0 2.5 Mabsadd L
.24026 .01472 1.875 0 Mabsadd L
.24026 .01472 0 -2.5 Mabsadd L
.24026 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28355 .01472 -1.875 0 Mabsadd m
.28355 .01472 0 2.5 Mabsadd L
.28355 .01472 1.875 0 Mabsadd L
.28355 .01472 0 -2.5 Mabsadd L
.28355 .01472 -1.875 0 Mabsadd L closepath F
.30519 .01472 -1.875 0 Mabsadd m
.30519 .01472 0 2.5 Mabsadd L
.30519 .01472 1.875 0 Mabsadd L
.30519 .01472 0 -2.5 Mabsadd L
.30519 .01472 -1.875 0 Mabsadd L closepath F
.32684 .01472 -1.875 0 Mabsadd m
.32684 .01472 0 2.5 Mabsadd L
.32684 .01472 1.875 0 Mabsadd L
.32684 .01472 0 -2.5 Mabsadd L
.32684 .01472 -1.875 0 Mabsadd L closepath F
.34848 .01572 -1.875 0 Mabsadd m
.34848 .01572 0 2.5 Mabsadd L
.34848 .01572 1.875 0 Mabsadd L
.34848 .01572 0 -2.5 Mabsadd L
.34848 .01572 -1.875 0 Mabsadd L closepath F
.37013 .01602 -1.875 0 Mabsadd m
.37013 .01602 0 2.5 Mabsadd L
.37013 .01602 1.875 0 Mabsadd L
.37013 .01602 0 -2.5 Mabsadd L
.37013 .01602 -1.875 0 Mabsadd L closepath F
.39177 .01642 -1.875 0 Mabsadd m
.39177 .01642 0 2.5 Mabsadd L
.39177 .01642 1.875 0 Mabsadd L
.39177 .01642 0 -2.5 Mabsadd L
.39177 .01642 -1.875 0 Mabsadd L closepath F
.41342 .01702 -1.875 0 Mabsadd m
.41342 .01702 0 2.5 Mabsadd L
.41342 .01702 1.875 0 Mabsadd L
.41342 .01702 0 -2.5 Mabsadd L
.41342 .01702 -1.875 0 Mabsadd L closepath F
.43506 .01843 -1.875 0 Mabsadd m
.43506 .01843 0 2.5 Mabsadd L
.43506 .01843 1.875 0 Mabsadd L
.43506 .01843 0 -2.5 Mabsadd L
.43506 .01843 -1.875 0 Mabsadd L closepath F
.45671 .02034 -1.875 0 Mabsadd m
.45671 .02034 0 2.5 Mabsadd L
.45671 .02034 1.875 0 Mabsadd L
.45671 .02034 0 -2.5 Mabsadd L
.45671 .02034 -1.875 0 Mabsadd L closepath F
.47835 .02285 -1.875 0 Mabsadd m
.47835 .02285 0 2.5 Mabsadd L
.47835 .02285 1.875 0 Mabsadd L
.47835 .02285 0 -2.5 Mabsadd L
.47835 .02285 -1.875 0 Mabsadd L closepath F
.5 .02596 -1.875 0 Mabsadd m
.5 .02596 0 2.5 Mabsadd L
.5 .02596 1.875 0 Mabsadd L
.5 .02596 0 -2.5 Mabsadd L
.5 .02596 -1.875 0 Mabsadd L closepath F
.52165 .03078 -1.875 0 Mabsadd m
.52165 .03078 0 2.5 Mabsadd L
.52165 .03078 1.875 0 Mabsadd L
.52165 .03078 0 -2.5 Mabsadd L
.52165 .03078 -1.875 0 Mabsadd L closepath F
.54329 .0367 -1.875 0 Mabsadd m
.54329 .0367 0 2.5 Mabsadd L
.54329 .0367 1.875 0 Mabsadd L
.54329 .0367 0 -2.5 Mabsadd L
.54329 .0367 -1.875 0 Mabsadd L closepath F
.56494 .04504 -1.875 0 Mabsadd m
.56494 .04504 0 2.5 Mabsadd L
.56494 .04504 1.875 0 Mabsadd L
.56494 .04504 0 -2.5 Mabsadd L
.56494 .04504 -1.875 0 Mabsadd L closepath F
.58658 .05548 -1.875 0 Mabsadd m
.58658 .05548 0 2.5 Mabsadd L
.58658 .05548 1.875 0 Mabsadd L
.58658 .05548 0 -2.5 Mabsadd L
.58658 .05548 -1.875 0 Mabsadd L closepath F
.60823 .06894 -1.875 0 Mabsadd m
.60823 .06894 0 2.5 Mabsadd L
.60823 .06894 1.875 0 Mabsadd L
.60823 .06894 0 -2.5 Mabsadd L
.60823 .06894 -1.875 0 Mabsadd L closepath F
.62987 .0856 -1.875 0 Mabsadd m
.62987 .0856 0 2.5 Mabsadd L
.62987 .0856 1.875 0 Mabsadd L
.62987 .0856 0 -2.5 Mabsadd L
.62987 .0856 -1.875 0 Mabsadd L closepath F
.65152 .10549 -1.875 0 Mabsadd m
.65152 .10549 0 2.5 Mabsadd L
.65152 .10549 1.875 0 Mabsadd L
.65152 .10549 0 -2.5 Mabsadd L
.65152 .10549 -1.875 0 Mabsadd L closepath F
.67316 .13079 -1.875 0 Mabsadd m
.67316 .13079 0 2.5 Mabsadd L
.67316 .13079 1.875 0 Mabsadd L
.67316 .13079 0 -2.5 Mabsadd L
.67316 .13079 -1.875 0 Mabsadd L closepath F
.69481 .15569 -1.875 0 Mabsadd m
.69481 .15569 0 2.5 Mabsadd L
.69481 .15569 1.875 0 Mabsadd L
.69481 .15569 0 -2.5 Mabsadd L
.69481 .15569 -1.875 0 Mabsadd L closepath F
.71645 .18642 -1.875 0 Mabsadd m
.71645 .18642 0 2.5 Mabsadd L
.71645 .18642 1.875 0 Mabsadd L
.71645 .18642 0 -2.5 Mabsadd L
.71645 .18642 -1.875 0 Mabsadd L closepath F
.7381 .22166 -1.875 0 Mabsadd m
.7381 .22166 0 2.5 Mabsadd L
.7381 .22166 1.875 0 Mabsadd L
.7381 .22166 0 -2.5 Mabsadd L
.7381 .22166 -1.875 0 Mabsadd L closepath F
.75974 .25429 -1.875 0 Mabsadd m
.75974 .25429 0 2.5 Mabsadd L
.75974 .25429 1.875 0 Mabsadd L
.75974 .25429 0 -2.5 Mabsadd L
.75974 .25429 -1.875 0 Mabsadd L closepath F
.78139 .28914 -1.875 0 Mabsadd m
.78139 .28914 0 2.5 Mabsadd L
.78139 .28914 1.875 0 Mabsadd L
.78139 .28914 0 -2.5 Mabsadd L
.78139 .28914 -1.875 0 Mabsadd L closepath F
.80303 .32338 -1.875 0 Mabsadd m
.80303 .32338 0 2.5 Mabsadd L
.80303 .32338 1.875 0 Mabsadd L
.80303 .32338 0 -2.5 Mabsadd L
.80303 .32338 -1.875 0 Mabsadd L closepath F
.82468 .35189 -1.875 0 Mabsadd m
.82468 .35189 0 2.5 Mabsadd L
.82468 .35189 1.875 0 Mabsadd L
.82468 .35189 0 -2.5 Mabsadd L
.82468 .35189 -1.875 0 Mabsadd L closepath F
.84632 .37629 -1.875 0 Mabsadd m
.84632 .37629 0 2.5 Mabsadd L
.84632 .37629 1.875 0 Mabsadd L
.84632 .37629 0 -2.5 Mabsadd L
.84632 .37629 -1.875 0 Mabsadd L closepath F
.86797 .39597 -1.875 0 Mabsadd m
.86797 .39597 0 2.5 Mabsadd L
.86797 .39597 1.875 0 Mabsadd L
.86797 .39597 0 -2.5 Mabsadd L
.86797 .39597 -1.875 0 Mabsadd L closepath F
.88961 .40993 -1.875 0 Mabsadd m
.88961 .40993 0 2.5 Mabsadd L
.88961 .40993 1.875 0 Mabsadd L
.88961 .40993 0 -2.5 Mabsadd L
.88961 .40993 -1.875 0 Mabsadd L closepath F
.91126 .42138 -1.875 0 Mabsadd m
.91126 .42138 0 2.5 Mabsadd L
.91126 .42138 1.875 0 Mabsadd L
.91126 .42138 0 -2.5 Mabsadd L
.91126 .42138 -1.875 0 Mabsadd L closepath F
.9329 .4267 -1.875 0 Mabsadd m
.9329 .4267 0 2.5 Mabsadd L
.9329 .4267 1.875 0 Mabsadd L
.9329 .4267 0 -2.5 Mabsadd L
.9329 .4267 -1.875 0 Mabsadd L closepath F
.95455 .42991 -1.875 0 Mabsadd m
.95455 .42991 0 2.5 Mabsadd L
.95455 .42991 1.875 0 Mabsadd L
.95455 .42991 0 -2.5 Mabsadd L
.95455 .42991 -1.875 0 Mabsadd L closepath F
.97619 .43021 -1.875 0 Mabsadd m
.97619 .43021 0 2.5 Mabsadd L
.97619 .43021 1.875 0 Mabsadd L
.97619 .43021 0 -2.5 Mabsadd L
.97619 .43021 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04545 .0348 L
.0671 .05488 L
.08874 .07496 L
.11039 .09504 L
.13203 .11513 L
.15368 .13521 L
.17532 .15529 L
.19697 .17537 L
.21861 .19545 L
.24026 .21554 L
.2619 .23562 L
.28355 .2557 L
.30519 .27578 L
.32684 .29586 L
.34848 .31595 L
.37013 .33603 L
.39177 .35611 L
.41342 .37619 L
.43506 .39627 L
.45671 .41636 L
.47835 .43644 L
.5 .45652 L
.52165 .4766 L
.54329 .49668 L
.56494 .51677 L
.58658 .53685 L
.60823 .55693 L
.62987 .57701 L
.65152 .59709 L
.67316 .60332 L
.69481 .60332 L
.71645 .60332 L
.7381 .60332 L
.75974 .60332 L
.78139 .60332 L
.80303 .60332 L
.82468 .60332 L
.84632 .60332 L
.86797 .60332 L
.88961 .60332 L
.91126 .60332 L
.9329 .60332 L
.95455 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04545 .0348 0 2.5 Mabsadd m
.04545 .0348 -0.56518 .7779 Mabsadd L
.04545 .0348 -2.37764 .77254 Mabsadd L
.04545 .0348 -0.91448 -0.29713 Mabsadd L
.04545 .0348 -1.46946 -2.02254 Mabsadd L
.04545 .0348 0 -0.96154 Mabsadd L
.04545 .0348 1.46946 -2.02254 Mabsadd L
.04545 .0348 .91448 -0.29713 Mabsadd L
.04545 .0348 2.37764 .77254 Mabsadd L
.04545 .0348 .56518 .7779 Mabsadd L
.04545 .0348 0 2.5 Mabsadd L closepath F
.0671 .05488 0 2.5 Mabsadd m
.0671 .05488 -0.56518 .7779 Mabsadd L
.0671 .05488 -2.37764 .77254 Mabsadd L
.0671 .05488 -0.91448 -0.29713 Mabsadd L
.0671 .05488 -1.46946 -2.02254 Mabsadd L
.0671 .05488 0 -0.96154 Mabsadd L
.0671 .05488 1.46946 -2.02254 Mabsadd L
.0671 .05488 .91448 -0.29713 Mabsadd L
.0671 .05488 2.37764 .77254 Mabsadd L
.0671 .05488 .56518 .7779 Mabsadd L
.0671 .05488 0 2.5 Mabsadd L closepath F
.08874 .07496 0 2.5 Mabsadd m
.08874 .07496 -0.56518 .7779 Mabsadd L
.08874 .07496 -2.37764 .77254 Mabsadd L
.08874 .07496 -0.91448 -0.29713 Mabsadd L
.08874 .07496 -1.46946 -2.02254 Mabsadd L
.08874 .07496 0 -0.96154 Mabsadd L
.08874 .07496 1.46946 -2.02254 Mabsadd L
.08874 .07496 .91448 -0.29713 Mabsadd L
.08874 .07496 2.37764 .77254 Mabsadd L
.08874 .07496 .56518 .7779 Mabsadd L
.08874 .07496 0 2.5 Mabsadd L closepath F
.11039 .09504 0 2.5 Mabsadd m
.11039 .09504 -0.56518 .7779 Mabsadd L
.11039 .09504 -2.37764 .77254 Mabsadd L
.11039 .09504 -0.91448 -0.29713 Mabsadd L
.11039 .09504 -1.46946 -2.02254 Mabsadd L
.11039 .09504 0 -0.96154 Mabsadd L
.11039 .09504 1.46946 -2.02254 Mabsadd L
.11039 .09504 .91448 -0.29713 Mabsadd L
.11039 .09504 2.37764 .77254 Mabsadd L
.11039 .09504 .56518 .7779 Mabsadd L
.11039 .09504 0 2.5 Mabsadd L closepath F
.13203 .11513 0 2.5 Mabsadd m
.13203 .11513 -0.56518 .7779 Mabsadd L
.13203 .11513 -2.37764 .77254 Mabsadd L
.13203 .11513 -0.91448 -0.29713 Mabsadd L
.13203 .11513 -1.46946 -2.02254 Mabsadd L
.13203 .11513 0 -0.96154 Mabsadd L
.13203 .11513 1.46946 -2.02254 Mabsadd L
.13203 .11513 .91448 -0.29713 Mabsadd L
.13203 .11513 2.37764 .77254 Mabsadd L
.13203 .11513 .56518 .7779 Mabsadd L
.13203 .11513 0 2.5 Mabsadd L closepath F
.15368 .13521 0 2.5 Mabsadd m
.15368 .13521 -0.56518 .7779 Mabsadd L
.15368 .13521 -2.37764 .77254 Mabsadd L
.15368 .13521 -0.91448 -0.29713 Mabsadd L
.15368 .13521 -1.46946 -2.02254 Mabsadd L
.15368 .13521 0 -0.96154 Mabsadd L
.15368 .13521 1.46946 -2.02254 Mabsadd L
.15368 .13521 .91448 -0.29713 Mabsadd L
.15368 .13521 2.37764 .77254 Mabsadd L
.15368 .13521 .56518 .7779 Mabsadd L
.15368 .13521 0 2.5 Mabsadd L closepath F
.17532 .15529 0 2.5 Mabsadd m
.17532 .15529 -0.56518 .7779 Mabsadd L
.17532 .15529 -2.37764 .77254 Mabsadd L
.17532 .15529 -0.91448 -0.29713 Mabsadd L
.17532 .15529 -1.46946 -2.02254 Mabsadd L
.17532 .15529 0 -0.96154 Mabsadd L
.17532 .15529 1.46946 -2.02254 Mabsadd L
.17532 .15529 .91448 -0.29713 Mabsadd L
.17532 .15529 2.37764 .77254 Mabsadd L
.17532 .15529 .56518 .7779 Mabsadd L
.17532 .15529 0 2.5 Mabsadd L closepath F
.19697 .17537 0 2.5 Mabsadd m
.19697 .17537 -0.56518 .7779 Mabsadd L
.19697 .17537 -2.37764 .77254 Mabsadd L
.19697 .17537 -0.91448 -0.29713 Mabsadd L
.19697 .17537 -1.46946 -2.02254 Mabsadd L
.19697 .17537 0 -0.96154 Mabsadd L
.19697 .17537 1.46946 -2.02254 Mabsadd L
.19697 .17537 .91448 -0.29713 Mabsadd L
.19697 .17537 2.37764 .77254 Mabsadd L
.19697 .17537 .56518 .7779 Mabsadd L
.19697 .17537 0 2.5 Mabsadd L closepath F
.21861 .19545 0 2.5 Mabsadd m
.21861 .19545 -0.56518 .7779 Mabsadd L
.21861 .19545 -2.37764 .77254 Mabsadd L
.21861 .19545 -0.91448 -0.29713 Mabsadd L
.21861 .19545 -1.46946 -2.02254 Mabsadd L
.21861 .19545 0 -0.96154 Mabsadd L
.21861 .19545 1.46946 -2.02254 Mabsadd L
.21861 .19545 .91448 -0.29713 Mabsadd L
.21861 .19545 2.37764 .77254 Mabsadd L
.21861 .19545 .56518 .7779 Mabsadd L
.21861 .19545 0 2.5 Mabsadd L closepath F
.24026 .21554 0 2.5 Mabsadd m
.24026 .21554 -0.56518 .7779 Mabsadd L
.24026 .21554 -2.37764 .77254 Mabsadd L
.24026 .21554 -0.91448 -0.29713 Mabsadd L
.24026 .21554 -1.46946 -2.02254 Mabsadd L
.24026 .21554 0 -0.96154 Mabsadd L
.24026 .21554 1.46946 -2.02254 Mabsadd L
.24026 .21554 .91448 -0.29713 Mabsadd L
.24026 .21554 2.37764 .77254 Mabsadd L
.24026 .21554 .56518 .7779 Mabsadd L
.24026 .21554 0 2.5 Mabsadd L closepath F
.2619 .23562 0 2.5 Mabsadd m
.2619 .23562 -0.56518 .7779 Mabsadd L
.2619 .23562 -2.37764 .77254 Mabsadd L
.2619 .23562 -0.91448 -0.29713 Mabsadd L
.2619 .23562 -1.46946 -2.02254 Mabsadd L
.2619 .23562 0 -0.96154 Mabsadd L
.2619 .23562 1.46946 -2.02254 Mabsadd L
.2619 .23562 .91448 -0.29713 Mabsadd L
.2619 .23562 2.37764 .77254 Mabsadd L
.2619 .23562 .56518 .7779 Mabsadd L
.2619 .23562 0 2.5 Mabsadd L closepath F
.28355 .2557 0 2.5 Mabsadd m
.28355 .2557 -0.56518 .7779 Mabsadd L
.28355 .2557 -2.37764 .77254 Mabsadd L
.28355 .2557 -0.91448 -0.29713 Mabsadd L
.28355 .2557 -1.46946 -2.02254 Mabsadd L
.28355 .2557 0 -0.96154 Mabsadd L
.28355 .2557 1.46946 -2.02254 Mabsadd L
.28355 .2557 .91448 -0.29713 Mabsadd L
.28355 .2557 2.37764 .77254 Mabsadd L
.28355 .2557 .56518 .7779 Mabsadd L
.28355 .2557 0 2.5 Mabsadd L closepath F
.30519 .27578 0 2.5 Mabsadd m
.30519 .27578 -0.56518 .7779 Mabsadd L
.30519 .27578 -2.37764 .77254 Mabsadd L
.30519 .27578 -0.91448 -0.29713 Mabsadd L
.30519 .27578 -1.46946 -2.02254 Mabsadd L
.30519 .27578 0 -0.96154 Mabsadd L
.30519 .27578 1.46946 -2.02254 Mabsadd L
.30519 .27578 .91448 -0.29713 Mabsadd L
.30519 .27578 2.37764 .77254 Mabsadd L
.30519 .27578 .56518 .7779 Mabsadd L
.30519 .27578 0 2.5 Mabsadd L closepath F
.32684 .29586 0 2.5 Mabsadd m
.32684 .29586 -0.56518 .7779 Mabsadd L
.32684 .29586 -2.37764 .77254 Mabsadd L
.32684 .29586 -0.91448 -0.29713 Mabsadd L
.32684 .29586 -1.46946 -2.02254 Mabsadd L
.32684 .29586 0 -0.96154 Mabsadd L
.32684 .29586 1.46946 -2.02254 Mabsadd L
.32684 .29586 .91448 -0.29713 Mabsadd L
.32684 .29586 2.37764 .77254 Mabsadd L
.32684 .29586 .56518 .7779 Mabsadd L
.32684 .29586 0 2.5 Mabsadd L closepath F
.34848 .31595 0 2.5 Mabsadd m
.34848 .31595 -0.56518 .7779 Mabsadd L
.34848 .31595 -2.37764 .77254 Mabsadd L
.34848 .31595 -0.91448 -0.29713 Mabsadd L
.34848 .31595 -1.46946 -2.02254 Mabsadd L
.34848 .31595 0 -0.96154 Mabsadd L
.34848 .31595 1.46946 -2.02254 Mabsadd L
.34848 .31595 .91448 -0.29713 Mabsadd L
.34848 .31595 2.37764 .77254 Mabsadd L
.34848 .31595 .56518 .7779 Mabsadd L
.34848 .31595 0 2.5 Mabsadd L closepath F
.37013 .33603 0 2.5 Mabsadd m
.37013 .33603 -0.56518 .7779 Mabsadd L
.37013 .33603 -2.37764 .77254 Mabsadd L
.37013 .33603 -0.91448 -0.29713 Mabsadd L
.37013 .33603 -1.46946 -2.02254 Mabsadd L
.37013 .33603 0 -0.96154 Mabsadd L
.37013 .33603 1.46946 -2.02254 Mabsadd L
.37013 .33603 .91448 -0.29713 Mabsadd L
.37013 .33603 2.37764 .77254 Mabsadd L
.37013 .33603 .56518 .7779 Mabsadd L
.37013 .33603 0 2.5 Mabsadd L closepath F
.39177 .35611 0 2.5 Mabsadd m
.39177 .35611 -0.56518 .7779 Mabsadd L
.39177 .35611 -2.37764 .77254 Mabsadd L
.39177 .35611 -0.91448 -0.29713 Mabsadd L
.39177 .35611 -1.46946 -2.02254 Mabsadd L
.39177 .35611 0 -0.96154 Mabsadd L
.39177 .35611 1.46946 -2.02254 Mabsadd L
.39177 .35611 .91448 -0.29713 Mabsadd L
.39177 .35611 2.37764 .77254 Mabsadd L
.39177 .35611 .56518 .7779 Mabsadd L
.39177 .35611 0 2.5 Mabsadd L closepath F
.41342 .37619 0 2.5 Mabsadd m
.41342 .37619 -0.56518 .7779 Mabsadd L
.41342 .37619 -2.37764 .77254 Mabsadd L
.41342 .37619 -0.91448 -0.29713 Mabsadd L
.41342 .37619 -1.46946 -2.02254 Mabsadd L
.41342 .37619 0 -0.96154 Mabsadd L
.41342 .37619 1.46946 -2.02254 Mabsadd L
.41342 .37619 .91448 -0.29713 Mabsadd L
.41342 .37619 2.37764 .77254 Mabsadd L
.41342 .37619 .56518 .7779 Mabsadd L
.41342 .37619 0 2.5 Mabsadd L closepath F
.43506 .39627 0 2.5 Mabsadd m
.43506 .39627 -0.56518 .7779 Mabsadd L
.43506 .39627 -2.37764 .77254 Mabsadd L
.43506 .39627 -0.91448 -0.29713 Mabsadd L
.43506 .39627 -1.46946 -2.02254 Mabsadd L
.43506 .39627 0 -0.96154 Mabsadd L
.43506 .39627 1.46946 -2.02254 Mabsadd L
.43506 .39627 .91448 -0.29713 Mabsadd L
.43506 .39627 2.37764 .77254 Mabsadd L
.43506 .39627 .56518 .7779 Mabsadd L
.43506 .39627 0 2.5 Mabsadd L closepath F
.45671 .41636 0 2.5 Mabsadd m
.45671 .41636 -0.56518 .7779 Mabsadd L
.45671 .41636 -2.37764 .77254 Mabsadd L
.45671 .41636 -0.91448 -0.29713 Mabsadd L
.45671 .41636 -1.46946 -2.02254 Mabsadd L
.45671 .41636 0 -0.96154 Mabsadd L
.45671 .41636 1.46946 -2.02254 Mabsadd L
.45671 .41636 .91448 -0.29713 Mabsadd L
.45671 .41636 2.37764 .77254 Mabsadd L
.45671 .41636 .56518 .7779 Mabsadd L
.45671 .41636 0 2.5 Mabsadd L closepath F
.47835 .43644 0 2.5 Mabsadd m
.47835 .43644 -0.56518 .7779 Mabsadd L
.47835 .43644 -2.37764 .77254 Mabsadd L
.47835 .43644 -0.91448 -0.29713 Mabsadd L
.47835 .43644 -1.46946 -2.02254 Mabsadd L
.47835 .43644 0 -0.96154 Mabsadd L
.47835 .43644 1.46946 -2.02254 Mabsadd L
.47835 .43644 .91448 -0.29713 Mabsadd L
.47835 .43644 2.37764 .77254 Mabsadd L
.47835 .43644 .56518 .7779 Mabsadd L
.47835 .43644 0 2.5 Mabsadd L closepath F
.5 .45652 0 2.5 Mabsadd m
.5 .45652 -0.56518 .7779 Mabsadd L
.5 .45652 -2.37764 .77254 Mabsadd L
.5 .45652 -0.91448 -0.29713 Mabsadd L
.5 .45652 -1.46946 -2.02254 Mabsadd L
.5 .45652 0 -0.96154 Mabsadd L
.5 .45652 1.46946 -2.02254 Mabsadd L
.5 .45652 .91448 -0.29713 Mabsadd L
.5 .45652 2.37764 .77254 Mabsadd L
.5 .45652 .56518 .7779 Mabsadd L
.5 .45652 0 2.5 Mabsadd L closepath F
.52165 .4766 0 2.5 Mabsadd m
.52165 .4766 -0.56518 .7779 Mabsadd L
.52165 .4766 -2.37764 .77254 Mabsadd L
.52165 .4766 -0.91448 -0.29713 Mabsadd L
.52165 .4766 -1.46946 -2.02254 Mabsadd L
.52165 .4766 0 -0.96154 Mabsadd L
.52165 .4766 1.46946 -2.02254 Mabsadd L
.52165 .4766 .91448 -0.29713 Mabsadd L
.52165 .4766 2.37764 .77254 Mabsadd L
.52165 .4766 .56518 .7779 Mabsadd L
.52165 .4766 0 2.5 Mabsadd L closepath F
.54329 .49668 0 2.5 Mabsadd m
.54329 .49668 -0.56518 .7779 Mabsadd L
.54329 .49668 -2.37764 .77254 Mabsadd L
.54329 .49668 -0.91448 -0.29713 Mabsadd L
.54329 .49668 -1.46946 -2.02254 Mabsadd L
.54329 .49668 0 -0.96154 Mabsadd L
.54329 .49668 1.46946 -2.02254 Mabsadd L
.54329 .49668 .91448 -0.29713 Mabsadd L
.54329 .49668 2.37764 .77254 Mabsadd L
.54329 .49668 .56518 .7779 Mabsadd L
.54329 .49668 0 2.5 Mabsadd L closepath F
.56494 .51677 0 2.5 Mabsadd m
.56494 .51677 -0.56518 .7779 Mabsadd L
.56494 .51677 -2.37764 .77254 Mabsadd L
.56494 .51677 -0.91448 -0.29713 Mabsadd L
.56494 .51677 -1.46946 -2.02254 Mabsadd L
.56494 .51677 0 -0.96154 Mabsadd L
.56494 .51677 1.46946 -2.02254 Mabsadd L
.56494 .51677 .91448 -0.29713 Mabsadd L
.56494 .51677 2.37764 .77254 Mabsadd L
.56494 .51677 .56518 .7779 Mabsadd L
.56494 .51677 0 2.5 Mabsadd L closepath F
.58658 .53685 0 2.5 Mabsadd m
.58658 .53685 -0.56518 .7779 Mabsadd L
.58658 .53685 -2.37764 .77254 Mabsadd L
.58658 .53685 -0.91448 -0.29713 Mabsadd L
.58658 .53685 -1.46946 -2.02254 Mabsadd L
.58658 .53685 0 -0.96154 Mabsadd L
.58658 .53685 1.46946 -2.02254 Mabsadd L
.58658 .53685 .91448 -0.29713 Mabsadd L
.58658 .53685 2.37764 .77254 Mabsadd L
.58658 .53685 .56518 .7779 Mabsadd L
.58658 .53685 0 2.5 Mabsadd L closepath F
.60823 .55693 0 2.5 Mabsadd m
.60823 .55693 -0.56518 .7779 Mabsadd L
.60823 .55693 -2.37764 .77254 Mabsadd L
.60823 .55693 -0.91448 -0.29713 Mabsadd L
.60823 .55693 -1.46946 -2.02254 Mabsadd L
.60823 .55693 0 -0.96154 Mabsadd L
.60823 .55693 1.46946 -2.02254 Mabsadd L
.60823 .55693 .91448 -0.29713 Mabsadd L
.60823 .55693 2.37764 .77254 Mabsadd L
.60823 .55693 .56518 .7779 Mabsadd L
.60823 .55693 0 2.5 Mabsadd L closepath F
.62987 .57701 0 2.5 Mabsadd m
.62987 .57701 -0.56518 .7779 Mabsadd L
.62987 .57701 -2.37764 .77254 Mabsadd L
.62987 .57701 -0.91448 -0.29713 Mabsadd L
.62987 .57701 -1.46946 -2.02254 Mabsadd L
.62987 .57701 0 -0.96154 Mabsadd L
.62987 .57701 1.46946 -2.02254 Mabsadd L
.62987 .57701 .91448 -0.29713 Mabsadd L
.62987 .57701 2.37764 .77254 Mabsadd L
.62987 .57701 .56518 .7779 Mabsadd L
.62987 .57701 0 2.5 Mabsadd L closepath F
.65152 .59709 0 2.5 Mabsadd m
.65152 .59709 -0.56518 .7779 Mabsadd L
.65152 .59709 -2.37764 .77254 Mabsadd L
.65152 .59709 -0.91448 -0.29713 Mabsadd L
.65152 .59709 -1.46946 -2.02254 Mabsadd L
.65152 .59709 0 -0.96154 Mabsadd L
.65152 .59709 1.46946 -2.02254 Mabsadd L
.65152 .59709 .91448 -0.29713 Mabsadd L
.65152 .59709 2.37764 .77254 Mabsadd L
.65152 .59709 .56518 .7779 Mabsadd L
.65152 .59709 0 2.5 Mabsadd L closepath F
.67316 .60332 0 2.5 Mabsadd m
.67316 .60332 -0.56518 .7779 Mabsadd L
.67316 .60332 -2.37764 .77254 Mabsadd L
.67316 .60332 -0.91448 -0.29713 Mabsadd L
.67316 .60332 -1.46946 -2.02254 Mabsadd L
.67316 .60332 0 -0.96154 Mabsadd L
.67316 .60332 1.46946 -2.02254 Mabsadd L
.67316 .60332 .91448 -0.29713 Mabsadd L
.67316 .60332 2.37764 .77254 Mabsadd L
.67316 .60332 .56518 .7779 Mabsadd L
.67316 .60332 0 2.5 Mabsadd L closepath F
.69481 .60332 0 2.5 Mabsadd m
.69481 .60332 -0.56518 .7779 Mabsadd L
.69481 .60332 -2.37764 .77254 Mabsadd L
.69481 .60332 -0.91448 -0.29713 Mabsadd L
.69481 .60332 -1.46946 -2.02254 Mabsadd L
.69481 .60332 0 -0.96154 Mabsadd L
.69481 .60332 1.46946 -2.02254 Mabsadd L
.69481 .60332 .91448 -0.29713 Mabsadd L
.69481 .60332 2.37764 .77254 Mabsadd L
.69481 .60332 .56518 .7779 Mabsadd L
.69481 .60332 0 2.5 Mabsadd L closepath F
.71645 .60332 0 2.5 Mabsadd m
.71645 .60332 -0.56518 .7779 Mabsadd L
.71645 .60332 -2.37764 .77254 Mabsadd L
.71645 .60332 -0.91448 -0.29713 Mabsadd L
.71645 .60332 -1.46946 -2.02254 Mabsadd L
.71645 .60332 0 -0.96154 Mabsadd L
.71645 .60332 1.46946 -2.02254 Mabsadd L
.71645 .60332 .91448 -0.29713 Mabsadd L
.71645 .60332 2.37764 .77254 Mabsadd L
.71645 .60332 .56518 .7779 Mabsadd L
.71645 .60332 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.75974 .60332 0 2.5 Mabsadd m
.75974 .60332 -0.56518 .7779 Mabsadd L
.75974 .60332 -2.37764 .77254 Mabsadd L
.75974 .60332 -0.91448 -0.29713 Mabsadd L
.75974 .60332 -1.46946 -2.02254 Mabsadd L
.75974 .60332 0 -0.96154 Mabsadd L
.75974 .60332 1.46946 -2.02254 Mabsadd L
.75974 .60332 .91448 -0.29713 Mabsadd L
.75974 .60332 2.37764 .77254 Mabsadd L
.75974 .60332 .56518 .7779 Mabsadd L
.75974 .60332 0 2.5 Mabsadd L closepath F
.78139 .60332 0 2.5 Mabsadd m
.78139 .60332 -0.56518 .7779 Mabsadd L
.78139 .60332 -2.37764 .77254 Mabsadd L
.78139 .60332 -0.91448 -0.29713 Mabsadd L
.78139 .60332 -1.46946 -2.02254 Mabsadd L
.78139 .60332 0 -0.96154 Mabsadd L
.78139 .60332 1.46946 -2.02254 Mabsadd L
.78139 .60332 .91448 -0.29713 Mabsadd L
.78139 .60332 2.37764 .77254 Mabsadd L
.78139 .60332 .56518 .7779 Mabsadd L
.78139 .60332 0 2.5 Mabsadd L closepath F
.80303 .60332 0 2.5 Mabsadd m
.80303 .60332 -0.56518 .7779 Mabsadd L
.80303 .60332 -2.37764 .77254 Mabsadd L
.80303 .60332 -0.91448 -0.29713 Mabsadd L
.80303 .60332 -1.46946 -2.02254 Mabsadd L
.80303 .60332 0 -0.96154 Mabsadd L
.80303 .60332 1.46946 -2.02254 Mabsadd L
.80303 .60332 .91448 -0.29713 Mabsadd L
.80303 .60332 2.37764 .77254 Mabsadd L
.80303 .60332 .56518 .7779 Mabsadd L
.80303 .60332 0 2.5 Mabsadd L closepath F
.82468 .60332 0 2.5 Mabsadd m
.82468 .60332 -0.56518 .7779 Mabsadd L
.82468 .60332 -2.37764 .77254 Mabsadd L
.82468 .60332 -0.91448 -0.29713 Mabsadd L
.82468 .60332 -1.46946 -2.02254 Mabsadd L
.82468 .60332 0 -0.96154 Mabsadd L
.82468 .60332 1.46946 -2.02254 Mabsadd L
.82468 .60332 .91448 -0.29713 Mabsadd L
.82468 .60332 2.37764 .77254 Mabsadd L
.82468 .60332 .56518 .7779 Mabsadd L
.82468 .60332 0 2.5 Mabsadd L closepath F
.84632 .60332 0 2.5 Mabsadd m
.84632 .60332 -0.56518 .7779 Mabsadd L
.84632 .60332 -2.37764 .77254 Mabsadd L
.84632 .60332 -0.91448 -0.29713 Mabsadd L
.84632 .60332 -1.46946 -2.02254 Mabsadd L
.84632 .60332 0 -0.96154 Mabsadd L
.84632 .60332 1.46946 -2.02254 Mabsadd L
.84632 .60332 .91448 -0.29713 Mabsadd L
.84632 .60332 2.37764 .77254 Mabsadd L
.84632 .60332 .56518 .7779 Mabsadd L
.84632 .60332 0 2.5 Mabsadd L closepath F
.86797 .60332 0 2.5 Mabsadd m
.86797 .60332 -0.56518 .7779 Mabsadd L
.86797 .60332 -2.37764 .77254 Mabsadd L
.86797 .60332 -0.91448 -0.29713 Mabsadd L
.86797 .60332 -1.46946 -2.02254 Mabsadd L
.86797 .60332 0 -0.96154 Mabsadd L
.86797 .60332 1.46946 -2.02254 Mabsadd L
.86797 .60332 .91448 -0.29713 Mabsadd L
.86797 .60332 2.37764 .77254 Mabsadd L
.86797 .60332 .56518 .7779 Mabsadd L
.86797 .60332 0 2.5 Mabsadd L closepath F
.88961 .60332 0 2.5 Mabsadd m
.88961 .60332 -0.56518 .7779 Mabsadd L
.88961 .60332 -2.37764 .77254 Mabsadd L
.88961 .60332 -0.91448 -0.29713 Mabsadd L
.88961 .60332 -1.46946 -2.02254 Mabsadd L
.88961 .60332 0 -0.96154 Mabsadd L
.88961 .60332 1.46946 -2.02254 Mabsadd L
.88961 .60332 .91448 -0.29713 Mabsadd L
.88961 .60332 2.37764 .77254 Mabsadd L
.88961 .60332 .56518 .7779 Mabsadd L
.88961 .60332 0 2.5 Mabsadd L closepath F
.91126 .60332 0 2.5 Mabsadd m
.91126 .60332 -0.56518 .7779 Mabsadd L
.91126 .60332 -2.37764 .77254 Mabsadd L
.91126 .60332 -0.91448 -0.29713 Mabsadd L
.91126 .60332 -1.46946 -2.02254 Mabsadd L
.91126 .60332 0 -0.96154 Mabsadd L
.91126 .60332 1.46946 -2.02254 Mabsadd L
.91126 .60332 .91448 -0.29713 Mabsadd L
.91126 .60332 2.37764 .77254 Mabsadd L
.91126 .60332 .56518 .7779 Mabsadd L
.91126 .60332 0 2.5 Mabsadd L closepath F
.9329 .60332 0 2.5 Mabsadd m
.9329 .60332 -0.56518 .7779 Mabsadd L
.9329 .60332 -2.37764 .77254 Mabsadd L
.9329 .60332 -0.91448 -0.29713 Mabsadd L
.9329 .60332 -1.46946 -2.02254 Mabsadd L
.9329 .60332 0 -0.96154 Mabsadd L
.9329 .60332 1.46946 -2.02254 Mabsadd L
.9329 .60332 .91448 -0.29713 Mabsadd L
.9329 .60332 2.37764 .77254 Mabsadd L
.9329 .60332 .56518 .7779 Mabsadd L
.9329 .60332 0 2.5 Mabsadd L closepath F
.95455 .60332 0 2.5 Mabsadd m
.95455 .60332 -0.56518 .7779 Mabsadd L
.95455 .60332 -2.37764 .77254 Mabsadd L
.95455 .60332 -0.91448 -0.29713 Mabsadd L
.95455 .60332 -1.46946 -2.02254 Mabsadd L
.95455 .60332 0 -0.96154 Mabsadd L
.95455 .60332 1.46946 -2.02254 Mabsadd L
.95455 .60332 .91448 -0.29713 Mabsadd L
.95455 .60332 2.37764 .77254 Mabsadd L
.95455 .60332 .56518 .7779 Mabsadd L
.95455 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01572 m
.04545 .01502 L
.0671 .01512 L
.08874 .01532 L
.11039 .01612 L
.13203 .01662 L
.15368 .01723 L
.17532 .01783 L
.19697 .01953 L
.21861 .02064 L
.24026 .02305 L
.2619 .02516 L
.28355 .02817 L
.30519 .03138 L
.32684 .0346 L
.34848 .04002 L
.37013 .03962 L
.39177 .04544 L
.41342 .04996 L
.43506 .04735 L
.45671 .04956 L
.47835 .04895 L
.5 .04323 L
.52165 .03911 L
.54329 .0344 L
.56494 .02867 L
.58658 .02616 L
.60823 .02004 L
.62987 .01793 L
.65152 .01502 L
.67316 .01472 L
.69481 .01472 L
.71645 .01472 L
.7381 .01472 L
.75974 .01472 L
.78139 .01472 L
.80303 .01472 L
.82468 .01472 L
.84632 .01472 L
.86797 .01472 L
.88961 .01472 L
.91126 .01472 L
.9329 .01472 L
.95455 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01572 -2.5 2.5 Mabsadd m
.02381 .01572 2.5 2.5 Mabsadd L
.02381 .01572 2.5 -2.5 Mabsadd L
.02381 .01572 -2.5 -2.5 Mabsadd L
.02381 .01572 -2.5 2.5 Mabsadd L closepath F
.04545 .01502 -2.5 2.5 Mabsadd m
.04545 .01502 2.5 2.5 Mabsadd L
.04545 .01502 2.5 -2.5 Mabsadd L
.04545 .01502 -2.5 -2.5 Mabsadd L
.04545 .01502 -2.5 2.5 Mabsadd L closepath F
.0671 .01512 -2.5 2.5 Mabsadd m
.0671 .01512 2.5 2.5 Mabsadd L
.0671 .01512 2.5 -2.5 Mabsadd L
.0671 .01512 -2.5 -2.5 Mabsadd L
.0671 .01512 -2.5 2.5 Mabsadd L closepath F
.08874 .01532 -2.5 2.5 Mabsadd m
.08874 .01532 2.5 2.5 Mabsadd L
.08874 .01532 2.5 -2.5 Mabsadd L
.08874 .01532 -2.5 -2.5 Mabsadd L
.08874 .01532 -2.5 2.5 Mabsadd L closepath F
.11039 .01612 -2.5 2.5 Mabsadd m
.11039 .01612 2.5 2.5 Mabsadd L
.11039 .01612 2.5 -2.5 Mabsadd L
.11039 .01612 -2.5 -2.5 Mabsadd L
.11039 .01612 -2.5 2.5 Mabsadd L closepath F
.13203 .01662 -2.5 2.5 Mabsadd m
.13203 .01662 2.5 2.5 Mabsadd L
.13203 .01662 2.5 -2.5 Mabsadd L
.13203 .01662 -2.5 -2.5 Mabsadd L
.13203 .01662 -2.5 2.5 Mabsadd L closepath F
.15368 .01723 -2.5 2.5 Mabsadd m
.15368 .01723 2.5 2.5 Mabsadd L
.15368 .01723 2.5 -2.5 Mabsadd L
.15368 .01723 -2.5 -2.5 Mabsadd L
.15368 .01723 -2.5 2.5 Mabsadd L closepath F
.17532 .01783 -2.5 2.5 Mabsadd m
.17532 .01783 2.5 2.5 Mabsadd L
.17532 .01783 2.5 -2.5 Mabsadd L
.17532 .01783 -2.5 -2.5 Mabsadd L
.17532 .01783 -2.5 2.5 Mabsadd L closepath F
.19697 .01953 -2.5 2.5 Mabsadd m
.19697 .01953 2.5 2.5 Mabsadd L
.19697 .01953 2.5 -2.5 Mabsadd L
.19697 .01953 -2.5 -2.5 Mabsadd L
.19697 .01953 -2.5 2.5 Mabsadd L closepath F
.21861 .02064 -2.5 2.5 Mabsadd m
.21861 .02064 2.5 2.5 Mabsadd L
.21861 .02064 2.5 -2.5 Mabsadd L
.21861 .02064 -2.5 -2.5 Mabsadd L
.21861 .02064 -2.5 2.5 Mabsadd L closepath F
.24026 .02305 -2.5 2.5 Mabsadd m
.24026 .02305 2.5 2.5 Mabsadd L
.24026 .02305 2.5 -2.5 Mabsadd L
.24026 .02305 -2.5 -2.5 Mabsadd L
.24026 .02305 -2.5 2.5 Mabsadd L closepath F
.2619 .02516 -2.5 2.5 Mabsadd m
.2619 .02516 2.5 2.5 Mabsadd L
.2619 .02516 2.5 -2.5 Mabsadd L
.2619 .02516 -2.5 -2.5 Mabsadd L
.2619 .02516 -2.5 2.5 Mabsadd L closepath F
.28355 .02817 -2.5 2.5 Mabsadd m
.28355 .02817 2.5 2.5 Mabsadd L
.28355 .02817 2.5 -2.5 Mabsadd L
.28355 .02817 -2.5 -2.5 Mabsadd L
.28355 .02817 -2.5 2.5 Mabsadd L closepath F
.30519 .03138 -2.5 2.5 Mabsadd m
.30519 .03138 2.5 2.5 Mabsadd L
.30519 .03138 2.5 -2.5 Mabsadd L
.30519 .03138 -2.5 -2.5 Mabsadd L
.30519 .03138 -2.5 2.5 Mabsadd L closepath F
.32684 .0346 -2.5 2.5 Mabsadd m
.32684 .0346 2.5 2.5 Mabsadd L
.32684 .0346 2.5 -2.5 Mabsadd L
.32684 .0346 -2.5 -2.5 Mabsadd L
.32684 .0346 -2.5 2.5 Mabsadd L closepath F
.34848 .04002 -2.5 2.5 Mabsadd m
.34848 .04002 2.5 2.5 Mabsadd L
.34848 .04002 2.5 -2.5 Mabsadd L
.34848 .04002 -2.5 -2.5 Mabsadd L
.34848 .04002 -2.5 2.5 Mabsadd L closepath F
.37013 .03962 -2.5 2.5 Mabsadd m
.37013 .03962 2.5 2.5 Mabsadd L
.37013 .03962 2.5 -2.5 Mabsadd L
.37013 .03962 -2.5 -2.5 Mabsadd L
.37013 .03962 -2.5 2.5 Mabsadd L closepath F
.39177 .04544 -2.5 2.5 Mabsadd m
.39177 .04544 2.5 2.5 Mabsadd L
.39177 .04544 2.5 -2.5 Mabsadd L
.39177 .04544 -2.5 -2.5 Mabsadd L
.39177 .04544 -2.5 2.5 Mabsadd L closepath F
.41342 .04996 -2.5 2.5 Mabsadd m
.41342 .04996 2.5 2.5 Mabsadd L
.41342 .04996 2.5 -2.5 Mabsadd L
.41342 .04996 -2.5 -2.5 Mabsadd L
.41342 .04996 -2.5 2.5 Mabsadd L closepath F
.43506 .04735 -2.5 2.5 Mabsadd m
.43506 .04735 2.5 2.5 Mabsadd L
.43506 .04735 2.5 -2.5 Mabsadd L
.43506 .04735 -2.5 -2.5 Mabsadd L
.43506 .04735 -2.5 2.5 Mabsadd L closepath F
.45671 .04956 -2.5 2.5 Mabsadd m
.45671 .04956 2.5 2.5 Mabsadd L
.45671 .04956 2.5 -2.5 Mabsadd L
.45671 .04956 -2.5 -2.5 Mabsadd L
.45671 .04956 -2.5 2.5 Mabsadd L closepath F
.47835 .04895 -2.5 2.5 Mabsadd m
.47835 .04895 2.5 2.5 Mabsadd L
.47835 .04895 2.5 -2.5 Mabsadd L
.47835 .04895 -2.5 -2.5 Mabsadd L
.47835 .04895 -2.5 2.5 Mabsadd L closepath F
.5 .04323 -2.5 2.5 Mabsadd m
.5 .04323 2.5 2.5 Mabsadd L
.5 .04323 2.5 -2.5 Mabsadd L
.5 .04323 -2.5 -2.5 Mabsadd L
.5 .04323 -2.5 2.5 Mabsadd L closepath F
.52165 .03911 -2.5 2.5 Mabsadd m
.52165 .03911 2.5 2.5 Mabsadd L
.52165 .03911 2.5 -2.5 Mabsadd L
.52165 .03911 -2.5 -2.5 Mabsadd L
.52165 .03911 -2.5 2.5 Mabsadd L closepath F
.54329 .0344 -2.5 2.5 Mabsadd m
.54329 .0344 2.5 2.5 Mabsadd L
.54329 .0344 2.5 -2.5 Mabsadd L
.54329 .0344 -2.5 -2.5 Mabsadd L
.54329 .0344 -2.5 2.5 Mabsadd L closepath F
.56494 .02867 -2.5 2.5 Mabsadd m
.56494 .02867 2.5 2.5 Mabsadd L
.56494 .02867 2.5 -2.5 Mabsadd L
.56494 .02867 -2.5 -2.5 Mabsadd L
.56494 .02867 -2.5 2.5 Mabsadd L closepath F
.58658 .02616 -2.5 2.5 Mabsadd m
.58658 .02616 2.5 2.5 Mabsadd L
.58658 .02616 2.5 -2.5 Mabsadd L
.58658 .02616 -2.5 -2.5 Mabsadd L
.58658 .02616 -2.5 2.5 Mabsadd L closepath F
.60823 .02004 -2.5 2.5 Mabsadd m
.60823 .02004 2.5 2.5 Mabsadd L
.60823 .02004 2.5 -2.5 Mabsadd L
.60823 .02004 -2.5 -2.5 Mabsadd L
.60823 .02004 -2.5 2.5 Mabsadd L closepath F
.62987 .01793 -2.5 2.5 Mabsadd m
.62987 .01793 2.5 2.5 Mabsadd L
.62987 .01793 2.5 -2.5 Mabsadd L
.62987 .01793 -2.5 -2.5 Mabsadd L
.62987 .01793 -2.5 2.5 Mabsadd L closepath F
.65152 .01502 -2.5 2.5 Mabsadd m
.65152 .01502 2.5 2.5 Mabsadd L
.65152 .01502 2.5 -2.5 Mabsadd L
.65152 .01502 -2.5 -2.5 Mabsadd L
.65152 .01502 -2.5 2.5 Mabsadd L closepath F
.67316 .01472 -2.5 2.5 Mabsadd m
.67316 .01472 2.5 2.5 Mabsadd L
.67316 .01472 2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 -2.5 Mabsadd L
.67316 .01472 -2.5 2.5 Mabsadd L closepath F
.69481 .01472 -2.5 2.5 Mabsadd m
.69481 .01472 2.5 2.5 Mabsadd L
.69481 .01472 2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 -2.5 Mabsadd L
.69481 .01472 -2.5 2.5 Mabsadd L closepath F
.71645 .01472 -2.5 2.5 Mabsadd m
.71645 .01472 2.5 2.5 Mabsadd L
.71645 .01472 2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 -2.5 Mabsadd L
.71645 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75974 .01472 -2.5 2.5 Mabsadd m
.75974 .01472 2.5 2.5 Mabsadd L
.75974 .01472 2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 -2.5 Mabsadd L
.75974 .01472 -2.5 2.5 Mabsadd L closepath F
.78139 .01472 -2.5 2.5 Mabsadd m
.78139 .01472 2.5 2.5 Mabsadd L
.78139 .01472 2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 -2.5 Mabsadd L
.78139 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01472 -2.5 2.5 Mabsadd m
.80303 .01472 2.5 2.5 Mabsadd L
.80303 .01472 2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 -2.5 Mabsadd L
.80303 .01472 -2.5 2.5 Mabsadd L closepath F
.82468 .01472 -2.5 2.5 Mabsadd m
.82468 .01472 2.5 2.5 Mabsadd L
.82468 .01472 2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 -2.5 Mabsadd L
.82468 .01472 -2.5 2.5 Mabsadd L closepath F
.84632 .01472 -2.5 2.5 Mabsadd m
.84632 .01472 2.5 2.5 Mabsadd L
.84632 .01472 2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 -2.5 Mabsadd L
.84632 .01472 -2.5 2.5 Mabsadd L closepath F
.86797 .01472 -2.5 2.5 Mabsadd m
.86797 .01472 2.5 2.5 Mabsadd L
.86797 .01472 2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 -2.5 Mabsadd L
.86797 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91126 .01472 -2.5 2.5 Mabsadd m
.91126 .01472 2.5 2.5 Mabsadd L
.91126 .01472 2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 -2.5 Mabsadd L
.91126 .01472 -2.5 2.5 Mabsadd L closepath F
.9329 .01472 -2.5 2.5 Mabsadd m
.9329 .01472 2.5 2.5 Mabsadd L
.9329 .01472 2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 -2.5 Mabsadd L
.9329 .01472 -2.5 2.5 Mabsadd L closepath F
.95455 .01472 -2.5 2.5 Mabsadd m
.95455 .01472 2.5 2.5 Mabsadd L
.95455 .01472 2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 -2.5 Mabsadd L
.95455 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001^ool40003ool20011ool40003ool2
0012ool20004ool20013ool00`00ooooo`02ool2003@ool0073oo`05003oooooool00002ool00`00
ooooo`0nool00`00ooooo`03ool01000ooooo`00@?oo00@00?ooool000;oo`04003ooooo0012ool0
1@00oooooooo00000_oo00<00?ooool0cOoo001`ool01@00oooooooo00000_oo00<00?ooool0?ooo
00<00?ooool00_oo00@00?ooool004?oo`04003ooooo0002ool00`00ooooo`0mool50002ool01000
ooooo`00cooo001`ool01@00oooooooo00000_oo00<00?ooool0@?oo00D00?ooooooo`0000;oo`03
003ooooo03ooo`8000?oo`04003ooooo000oool01000ooooo`000ooo00@00?ooool00<ooo`00L?oo
00D00?ooooooo`0000;oo`03003ooooo047oo`04003ooooo0002ool00`00ooooo`11ool01000oooo
o`000_oo00<00?ooool0?_oo00<00?oo00000ooo00@00?ooool00<ooo`00K_oo0`000ooo00@00?oo
ool0043oo`04003ooooo0002ool01000ooooo`00@?oo00@00?ooool000;oo`04003ooooo0011ool2
0003ool01000ooooo`00cooo001`ool00`00ooooo`02ool20012ool20004ool20012ool20004ool2
0013ool00`00ooooo`02ool2003@ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Goo`03003ooooo00;oo`D000;oo`D0
00;oo`D000Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo06Woo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D0
00;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D00:goo`00
:Ooo00<00?ooool00_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@00
1?oo0`001?oo0`001Ooo0P001Ooo0`001?oo0`001Ooo0`001?oo0`001Ooo00<00?ooool01?oo0P00
1Ooo0P001_oo0P001_oo00<00?ooool0?Ooo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@00
0_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@00[Ooo000Yoooo001G002Vool002Woo`03003ooooo00;oo`D000?oo`D000;oo`D000;oo`D0
00?oo`D000;oo`D000?oo`d00003ool0000000<000?oo`D000;oo`D000Coo`8000Goo`8000Koo`80
00Goo`8000Koo`8000Goo`<000Coo`<000Goo`<000;oo`L000?oo`8000Goo`8000koo`03003ooooo
00_oo`03003ooooo00[oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D0
00Goo`03003ooooo0:Goo`00:Ooo00<00?ooool00_oo1`0000?oo`0000000`000_oo1@000_oo1@00
0ooo1@000_oo1@000ooo1@000_oo1@000_oo3@000_oo1@000_oo1@006ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool00ooo0P000ooo3@001Ooo00<00?ooool06?oo1@00
00?oo`0000001@000_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@00
0_oo1@000_oo1@000ooo1@000_oo1@000_oo1@000ooo1@000_oo1@000ooo1@000_oo1@00[Ooo000Y
ool00`00ooooo`02ool5000Iool50002ool50003ool50002ool50002ool50003ool50002ool<0003
ool5000hool00`00ooooo`04ool:000Bool50002ool60002ool50002ool5003ooolTool002Woo`03
003ooooo00[oo`03003ooooo033oo`D000?oo`D000;oo`D000;oo`D000;oo`H000;oo`D003Woo`03
003ooooo00;oo`H000?oo`8000_oo`H00003ool0000000<000?oo`D00?ooob_oo`00:Ooo00<00?oo
ool02_oo00<00?ooool0?ooo1@000_oo1@000ooo1@000_oo1@000ooo1@00=ooo0P000ooo1P000_oo
1@000_oo1P000_oo1@00oooo<ooo000Yool00`00ooooo`0;ool20016ool50003ool50002ool50000
0ooo00000005000oool200000ooo0000000700000ooo000000030002ool5003ooolcool002Woo`<0
00[oo`D004coo`D000;oo`D000?oo`D000;oo`D000;oo`D002ooo`D000;oo`D000?oo`D00?oooc[o
o`00:Ooo00<00?ooool03?oo00<00?ooool0Dooo1@000ooo1@0000?oo`0000002`00:?oo1@000_oo
1@000_oo1`00oooo@?oo000Yool00`00ooooo`0?ool00`00ooooo`1Hool50002ool50002ool50000
0ooo003oo`05000:ool5000Aool<0002ool50002ool4003ooollool002Woo`03003ooooo00ooo`03
003ooooo05ooo`D000;oo`D000?oo`D000;oo`D000?oo`D000;oo`D000;oo`D000?oo`D000;oo`D0
00[oo`@00?oooc_oo`00:Ooo00<00?ooool0LOoo1@000_oo1@000ooo30000ooo1P0000?oo`000000
0`000_oo1P000_oo1@000_oo1@002ooo1000oooo>_oo000Yool00`00ooooo`0Bool3001[ool50002
ool50003ool50002ool50002ool50003ool5000Cool00`00ooooo`020003ool00`00ooooo`3ooolb
ool002Woo`<001?oo`8006_oo`D000;oo`D000?oo`D000;oo`D000;oo`D0023oo`D00?oooc?oo`00
:Ooo00<00?ooool04Ooo1@00LOoo1@002_oo1@000_oo1@008Ooo1000oooo<ooo000Yool00`00oooo
o`34ool4003ooolbool002Woo`03003ooooo01Ooo`03003ooooo0:koo`800?oooc3oo`00:Ooo00<0
0?ooool05ooo00<00?ooool0/?oo0`00oooo;Ooo000Yool00`00ooooo`3:ool4003oool/ool002Wo
o`03003ooooo01Woo`<00:ooo`<00?ooobcoo`00:Ooo0`006_oo0P00/?oo00<00?oo0000oooo:ooo
000Yool00`00ooooo`0Iool4002bool2003ooolYool002Woo`03003ooooo01_oo`800;Coo`03003o
o`000?ooobKoo`00:Ooo00<00?ooool0d_oo0`00oooo9Ooo000Yool00`00ooooo`0Nool2002bool3
002?oon8000=ool002Woo`03003ooooo0=?oo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool08Ooo0`00/Ooo00<00?ooool0S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3000Qool2002cool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo023oo`D00;;oo`8008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo
00<00?oo0000]?oo00<00?oo0000R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Jool30027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Koo`800;7oo`@0
08Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0f_oo0`00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0Yool2002bool00`00
ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@002Soo`800;?oo`03003ooooo08?oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool09ooo1@00/_oo00<00?ooool0Pooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`2`ool00`00ooooo`22ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>3oo`03003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0;_oo00<00?ooool0/?oo0P00POoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool40020ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo033oo`800:ooo`<0083oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00<?oo0`00[ooo00<00?oo0000Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0_ool4002bool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03?oo`03003ooooo0;3oo`03003ooooo07_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0fool00`00ooooo`2^ool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Soo`03003oo`0007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
>?oo00<00?ooool0[_oo0P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000fool5002]
ool3001iool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo03Soo`03003ooooo0:koo`<007Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<00?ooool0[Ooo00<00?oo
ool0M_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<0
00?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?oo
ool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3/
ool00`00ooooo`1eool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002Woo`03003ooooo03goo`800:koo`03003ooooo07Coo`03003ooooo00Co
o`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?oo
ool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<0
03ooo`800:goo`03003ooooo07?oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo
10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo
0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5002]
ool00`00ooooo`1bool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00
ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0?3o
o`03003ooooo077oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0@_oo0P00[?oo0P00L_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3_ool4001aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04Goo`03003ooooo0:Soo`<0077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
AOoo1000Z?oo0P00LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30016ool2002[ool00`00
ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`D00:Woo`03003o
oooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo00<00?ooool0Z_oo
00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool00`00oooo
o`2Wool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Goo`03
003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P00
1_oo00<00?ooool0COoo00<00?ooool0Y_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1=ool3002Vool00`00ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@004goo`800:Oo
o`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C?oo1@00Y_oo0P00Jooo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3fool4001Zool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1Bool00`00ooooo`2Rool3001Zool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo05;oo`03003ooooo0:?oo`8006[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Dool3002Tool00`00ooooo`1Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<005Goo`800:Goo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0E?oo1000Y?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo05Woo`03003ooooo0:;oo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0F_oo00<00?ooool0X_oo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05coo`<009ooo`@006;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00G?oo0P00XOoo
0`00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Kool5002Pool2001Rool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo00<00?ooool0W_oo00<00?ooool0Gooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`2Nool00`00oooo
o`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo0P00W_oo00<00?ooool0GOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Rool5002Nool00`00ooooo`1Lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo09coo`03003ooooo05coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0W?oo00<00?ooool0
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool2001Lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo09Woo`@005_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo0`00Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1[ool2002Jool2001Kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<006[oo`@009_oo`03003ooooo05Soo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo06coo`03003oo`0009[oo`03003o
oooo05Soo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003o
oooo09Woo`03003ooooo05Ooo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003o
o`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooo
oooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo
00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`1aool00`00ooooo`2Gool00`00ooooo`1Fool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07?o
o`8009Ooo`03003ooooo05Goo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03
003ooooo01Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo1000L_oo00<00?ooool0U_oo00<00?ooool0EOoo00<00?ooool0C_oo
00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1aool5002Gool2001Eool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo07?oo`03003ooooo09Ooo`<005Coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo07Koo`03003ooooo09Coo`<005Coo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo3ooo0P00E?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool2002Fool00`00ooooo`1Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`8009Coo`03003ooooo057oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00N_oo0P00UOoo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1hool5002Eool00`00ooooo`1?ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0OOoo0P00UOoo00<00?ooool0COoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooolEool00`00ool0001=ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo083oo`03003ooooo09;oo`<004coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0POoo0`00T?oo1000C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30021ool3
002Aool3001<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`D009?oo`03
003ooooo04Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?ooool0
U?oo00<00?ooool0B?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool00`00
ooooo`2Aool00`00ooooo`18ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oa_oo`03003ooooo04Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo00<0
0?ooool0T?oo00<00?oo0000A_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29
ool2002Aool30015ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Woo`80093oo`@004Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo1@00T?oo0`00AOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolPool00`00ooooo`12ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo093oo`03003ooooo047oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo8_oo0P00@Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`2Aool00`00ool0000nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo093oo`8009;oo`8003koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00T?oo0`00T?oo0`00?_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2?ool4002Aool4000lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooobWoo`8003[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?oo
ool0T_oo0`00=ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool[ool4000f
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo09Ooo`03003ooooo097oo`@003Goo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0Uooo0P00Tooo00<00?ooool00P00<ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Eool5002Fool3000`ool0
0`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2Hool00`00ool0002Fool4000_ool00`00ooooo`24
ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?oooc?oo`L00003ool0000002Soo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0W?oo00<00?ooool0U?oo00<00?ooool00ooo1P000_oo0P001_oo00<00?ooool06?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`2Mool00`00ooooo`2Jool30002ool<000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09ooo`8009[oo`03003ooooo00?oo`<000Goo`8001Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00Wooo0P00XOoo00<00?ooool01?oo00<00?ooool06?oo00<00?ooool05ooo0P00
6_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0WOoo1@00`_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Qool20031
ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?oo
ool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P00
1?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`0c
ool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`<00;_oo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo0`00Y_oo0P00_?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Uool5002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Ooo`03003oo`000;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo0P00]?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:co
o`D00;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Goo`800:goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo1000[?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2hool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Woo`03003ooooo0:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006
ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;coo`<0
0:Goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000^ooo0`00YOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2k
ool5002Toon8000=ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?oooo[oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0`?oo00<00?ooool0oooo=ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo0<?oo`03003ooooo0?oo
ocCoo`00:Ooo00<00?ooool0a?oo0P00oooo=?oo000Yool30032ool5003ooolcool002Woo`03003o
oooo0<Koo`03003ooooo0?oooc7oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`38ool0
0`00ooooo`3oool_ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0b_oo0P00oooo;_oo
000Yool00`00ooooo`3;ool2003oool]ool002Woo`<00<[oo`@00?ooobcoo`00:Ooo00<00?ooool0
c?oo0P00oooo;?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0=3oo`03003ooooo0?oo
obOoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3Bool3003ooolUool002Woo`<00=;o
o`800?ooobKoo`00:Ooo00<00?ooool0dOoo1@00oooo9?oo000Yool00`00ooooo`3Cool00`00ool0
003ooolTool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0eooo0P00oooo8Ooo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0=[oo`800?oooakoo`00:Ooo0`00f_oo0P00oooo7_oo
000Yool00`00ooooo`3Hool60003ool30005ool20005ool20005ool30005ool20005ool30005ool2
0005ool20005ool30005ool20005ool20005ool30005ool20005ool30005ool2002^ool002Woo`03
003ooooo0>3oo`<00004ool00?ooool300001?oo003ooooo1@000_oo1@000_oo0P0000?oo`000000
0_oo0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo0P0000?oo`0000000_oo0P0000?o
o`0000000_oo0P0000?oo`0000000_oo1@000_oo1@000_oo00<00?oo00000P000_oo00<00?oo0000
0P000_oo00@00?ooool00:ooo`00:Ooo00<00?ooool0h?oo1@000_oo1@000ooo10000ooo1@000_oo
1@000ooo10000ooo1@000_oo1@000ooo1@000_oo1@000ooo10000ooo1@000_oo1@000ooo10000ooo
1@00[Ooo000Yool00`00ooooo`3Rool00`00ooooo`0Cool00`00ooooo`0<ool00`00ooooo`04ool0
0`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`04ool0
0`00ooooo`2]ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooo[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@00?ooooWoo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
oooooooo0ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
003oooooool3ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool00?ooooooo`?oo`003ooo0`000ooo0P001?oo0P001?oo0P00oooooooo1?oo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.68628, \
-621.419, 0.135545, 29.2189}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({44, 4138, 5862}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 0.10582 0.0147151 0.000367877 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.55291 .00222 -3 -9 ]
[.55291 .00222 3 0 ]
[.76455 .00222 -3 -9 ]
[.76455 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.09451 .10668 -18 -4.5 ]
[-0.09451 .10668 0 4.5 ]
[-0.09451 .19865 -18 -4.5 ]
[-0.09451 .19865 0 4.5 ]
[-0.09451 .29062 -18 -4.5 ]
[-0.09451 .29062 0 4.5 ]
[-0.09451 .38259 -24 -4.5 ]
[-0.09451 .38259 0 4.5 ]
[-0.09451 .47456 -24 -4.5 ]
[-0.09451 .47456 0 4.5 ]
[-0.09451 .56653 -24 -4.5 ]
[-0.09451 .56653 0 4.5 ]
[ -0.08201 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(2)] .12963 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(4)] .34127 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(6)] .55291 .00222 0 1 Mshowa
.76455 .01472 m
.76455 .02097 L
s
[(8)] .76455 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18254 .01472 m
.18254 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.08201 .10668 m
-0.07576 .10668 L
s
[(250)] -0.09451 .10668 1 0 Mshowa
-0.08201 .19865 m
-0.07576 .19865 L
s
[(500)] -0.09451 .19865 1 0 Mshowa
-0.08201 .29062 m
-0.07576 .29062 L
s
[(750)] -0.09451 .29062 1 0 Mshowa
-0.08201 .38259 m
-0.07576 .38259 L
s
[(1000)] -0.09451 .38259 1 0 Mshowa
-0.08201 .47456 m
-0.07576 .47456 L
s
[(1250)] -0.09451 .47456 1 0 Mshowa
-0.08201 .56653 m
-0.07576 .56653 L
s
[(1500)] -0.09451 .56653 1 0 Mshowa
.125 Mabswid
-0.08201 .03311 m
-0.07826 .03311 L
s
-0.08201 .0515 m
-0.07826 .0515 L
s
-0.08201 .0699 m
-0.07826 .0699 L
s
-0.08201 .08829 m
-0.07826 .08829 L
s
-0.08201 .12508 m
-0.07826 .12508 L
s
-0.08201 .14347 m
-0.07826 .14347 L
s
-0.08201 .16187 m
-0.07826 .16187 L
s
-0.08201 .18026 m
-0.07826 .18026 L
s
-0.08201 .21705 m
-0.07826 .21705 L
s
-0.08201 .23544 m
-0.07826 .23544 L
s
-0.08201 .25384 m
-0.07826 .25384 L
s
-0.08201 .27223 m
-0.07826 .27223 L
s
-0.08201 .30902 m
-0.07826 .30902 L
s
-0.08201 .32741 m
-0.07826 .32741 L
s
-0.08201 .3458 m
-0.07826 .3458 L
s
-0.08201 .3642 m
-0.07826 .3642 L
s
-0.08201 .40099 m
-0.07826 .40099 L
s
-0.08201 .41938 m
-0.07826 .41938 L
s
-0.08201 .43777 m
-0.07826 .43777 L
s
-0.08201 .45617 m
-0.07826 .45617 L
s
-0.08201 .49296 m
-0.07826 .49296 L
s
-0.08201 .51135 m
-0.07826 .51135 L
s
-0.08201 .52974 m
-0.07826 .52974 L
s
-0.08201 .54814 m
-0.07826 .54814 L
s
-0.08201 .58493 m
-0.07826 .58493 L
s
-0.08201 .60332 m
-0.07826 .60332 L
s
.25 Mabswid
-0.08201 0 m
-0.08201 .61803 L
s
.001 w
.02381 .01472 m
.12963 .01472 L
.23545 .01839 L
.34127 .02244 L
.44709 .02354 L
.55291 .02465 L
.65873 .02538 L
.76455 .02686 L
.87037 .02759 L
.97619 .02796 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.23545 .01839 -1.875 0 Mabsadd m
.23545 .01839 0 2.5 Mabsadd L
.23545 .01839 1.875 0 Mabsadd L
.23545 .01839 0 -2.5 Mabsadd L
.23545 .01839 -1.875 0 Mabsadd L closepath F
.34127 .02244 -1.875 0 Mabsadd m
.34127 .02244 0 2.5 Mabsadd L
.34127 .02244 1.875 0 Mabsadd L
.34127 .02244 0 -2.5 Mabsadd L
.34127 .02244 -1.875 0 Mabsadd L closepath F
.44709 .02354 -1.875 0 Mabsadd m
.44709 .02354 0 2.5 Mabsadd L
.44709 .02354 1.875 0 Mabsadd L
.44709 .02354 0 -2.5 Mabsadd L
.44709 .02354 -1.875 0 Mabsadd L closepath F
.55291 .02465 -1.875 0 Mabsadd m
.55291 .02465 0 2.5 Mabsadd L
.55291 .02465 1.875 0 Mabsadd L
.55291 .02465 0 -2.5 Mabsadd L
.55291 .02465 -1.875 0 Mabsadd L closepath F
.65873 .02538 -1.875 0 Mabsadd m
.65873 .02538 0 2.5 Mabsadd L
.65873 .02538 1.875 0 Mabsadd L
.65873 .02538 0 -2.5 Mabsadd L
.65873 .02538 -1.875 0 Mabsadd L closepath F
.76455 .02686 -1.875 0 Mabsadd m
.76455 .02686 0 2.5 Mabsadd L
.76455 .02686 1.875 0 Mabsadd L
.76455 .02686 0 -2.5 Mabsadd L
.76455 .02686 -1.875 0 Mabsadd L closepath F
.87037 .02759 -1.875 0 Mabsadd m
.87037 .02759 0 2.5 Mabsadd L
.87037 .02759 1.875 0 Mabsadd L
.87037 .02759 0 -2.5 Mabsadd L
.87037 .02759 -1.875 0 Mabsadd L closepath F
.97619 .02796 -1.875 0 Mabsadd m
.97619 .02796 0 2.5 Mabsadd L
.97619 .02796 1.875 0 Mabsadd L
.97619 .02796 0 -2.5 Mabsadd L
.97619 .02796 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.12963 .08829 L
.23545 .16187 L
.34127 .23544 L
.44709 .30902 L
.55291 .38259 L
.65873 .45617 L
.76455 .52974 L
.87037 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.12963 .08829 0 2.5 Mabsadd m
.12963 .08829 -0.56518 .7779 Mabsadd L
.12963 .08829 -2.37764 .77254 Mabsadd L
.12963 .08829 -0.91448 -0.29713 Mabsadd L
.12963 .08829 -1.46946 -2.02254 Mabsadd L
.12963 .08829 0 -0.96154 Mabsadd L
.12963 .08829 1.46946 -2.02254 Mabsadd L
.12963 .08829 .91448 -0.29713 Mabsadd L
.12963 .08829 2.37764 .77254 Mabsadd L
.12963 .08829 .56518 .7779 Mabsadd L
.12963 .08829 0 2.5 Mabsadd L closepath F
.23545 .16187 0 2.5 Mabsadd m
.23545 .16187 -0.56518 .7779 Mabsadd L
.23545 .16187 -2.37764 .77254 Mabsadd L
.23545 .16187 -0.91448 -0.29713 Mabsadd L
.23545 .16187 -1.46946 -2.02254 Mabsadd L
.23545 .16187 0 -0.96154 Mabsadd L
.23545 .16187 1.46946 -2.02254 Mabsadd L
.23545 .16187 .91448 -0.29713 Mabsadd L
.23545 .16187 2.37764 .77254 Mabsadd L
.23545 .16187 .56518 .7779 Mabsadd L
.23545 .16187 0 2.5 Mabsadd L closepath F
.34127 .23544 0 2.5 Mabsadd m
.34127 .23544 -0.56518 .7779 Mabsadd L
.34127 .23544 -2.37764 .77254 Mabsadd L
.34127 .23544 -0.91448 -0.29713 Mabsadd L
.34127 .23544 -1.46946 -2.02254 Mabsadd L
.34127 .23544 0 -0.96154 Mabsadd L
.34127 .23544 1.46946 -2.02254 Mabsadd L
.34127 .23544 .91448 -0.29713 Mabsadd L
.34127 .23544 2.37764 .77254 Mabsadd L
.34127 .23544 .56518 .7779 Mabsadd L
.34127 .23544 0 2.5 Mabsadd L closepath F
.44709 .30902 0 2.5 Mabsadd m
.44709 .30902 -0.56518 .7779 Mabsadd L
.44709 .30902 -2.37764 .77254 Mabsadd L
.44709 .30902 -0.91448 -0.29713 Mabsadd L
.44709 .30902 -1.46946 -2.02254 Mabsadd L
.44709 .30902 0 -0.96154 Mabsadd L
.44709 .30902 1.46946 -2.02254 Mabsadd L
.44709 .30902 .91448 -0.29713 Mabsadd L
.44709 .30902 2.37764 .77254 Mabsadd L
.44709 .30902 .56518 .7779 Mabsadd L
.44709 .30902 0 2.5 Mabsadd L closepath F
.55291 .38259 0 2.5 Mabsadd m
.55291 .38259 -0.56518 .7779 Mabsadd L
.55291 .38259 -2.37764 .77254 Mabsadd L
.55291 .38259 -0.91448 -0.29713 Mabsadd L
.55291 .38259 -1.46946 -2.02254 Mabsadd L
.55291 .38259 0 -0.96154 Mabsadd L
.55291 .38259 1.46946 -2.02254 Mabsadd L
.55291 .38259 .91448 -0.29713 Mabsadd L
.55291 .38259 2.37764 .77254 Mabsadd L
.55291 .38259 .56518 .7779 Mabsadd L
.55291 .38259 0 2.5 Mabsadd L closepath F
.65873 .45617 0 2.5 Mabsadd m
.65873 .45617 -0.56518 .7779 Mabsadd L
.65873 .45617 -2.37764 .77254 Mabsadd L
.65873 .45617 -0.91448 -0.29713 Mabsadd L
.65873 .45617 -1.46946 -2.02254 Mabsadd L
.65873 .45617 0 -0.96154 Mabsadd L
.65873 .45617 1.46946 -2.02254 Mabsadd L
.65873 .45617 .91448 -0.29713 Mabsadd L
.65873 .45617 2.37764 .77254 Mabsadd L
.65873 .45617 .56518 .7779 Mabsadd L
.65873 .45617 0 2.5 Mabsadd L closepath F
.76455 .52974 0 2.5 Mabsadd m
.76455 .52974 -0.56518 .7779 Mabsadd L
.76455 .52974 -2.37764 .77254 Mabsadd L
.76455 .52974 -0.91448 -0.29713 Mabsadd L
.76455 .52974 -1.46946 -2.02254 Mabsadd L
.76455 .52974 0 -0.96154 Mabsadd L
.76455 .52974 1.46946 -2.02254 Mabsadd L
.76455 .52974 .91448 -0.29713 Mabsadd L
.76455 .52974 2.37764 .77254 Mabsadd L
.76455 .52974 .56518 .7779 Mabsadd L
.76455 .52974 0 2.5 Mabsadd L closepath F
.87037 .60332 0 2.5 Mabsadd m
.87037 .60332 -0.56518 .7779 Mabsadd L
.87037 .60332 -2.37764 .77254 Mabsadd L
.87037 .60332 -0.91448 -0.29713 Mabsadd L
.87037 .60332 -1.46946 -2.02254 Mabsadd L
.87037 .60332 0 -0.96154 Mabsadd L
.87037 .60332 1.46946 -2.02254 Mabsadd L
.87037 .60332 .91448 -0.29713 Mabsadd L
.87037 .60332 2.37764 .77254 Mabsadd L
.87037 .60332 .56518 .7779 Mabsadd L
.87037 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01839 m
.12963 .01876 L
.23545 .01582 L
.34127 .01582 L
.44709 .01545 L
.55291 .01619 L
.65873 .01545 L
.76455 .01508 L
.87037 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01839 -2.5 2.5 Mabsadd m
.02381 .01839 2.5 2.5 Mabsadd L
.02381 .01839 2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 -2.5 Mabsadd L
.02381 .01839 -2.5 2.5 Mabsadd L closepath F
.12963 .01876 -2.5 2.5 Mabsadd m
.12963 .01876 2.5 2.5 Mabsadd L
.12963 .01876 2.5 -2.5 Mabsadd L
.12963 .01876 -2.5 -2.5 Mabsadd L
.12963 .01876 -2.5 2.5 Mabsadd L closepath F
.23545 .01582 -2.5 2.5 Mabsadd m
.23545 .01582 2.5 2.5 Mabsadd L
.23545 .01582 2.5 -2.5 Mabsadd L
.23545 .01582 -2.5 -2.5 Mabsadd L
.23545 .01582 -2.5 2.5 Mabsadd L closepath F
.34127 .01582 -2.5 2.5 Mabsadd m
.34127 .01582 2.5 2.5 Mabsadd L
.34127 .01582 2.5 -2.5 Mabsadd L
.34127 .01582 -2.5 -2.5 Mabsadd L
.34127 .01582 -2.5 2.5 Mabsadd L closepath F
.44709 .01545 -2.5 2.5 Mabsadd m
.44709 .01545 2.5 2.5 Mabsadd L
.44709 .01545 2.5 -2.5 Mabsadd L
.44709 .01545 -2.5 -2.5 Mabsadd L
.44709 .01545 -2.5 2.5 Mabsadd L closepath F
.55291 .01619 -2.5 2.5 Mabsadd m
.55291 .01619 2.5 2.5 Mabsadd L
.55291 .01619 2.5 -2.5 Mabsadd L
.55291 .01619 -2.5 -2.5 Mabsadd L
.55291 .01619 -2.5 2.5 Mabsadd L closepath F
.65873 .01545 -2.5 2.5 Mabsadd m
.65873 .01545 2.5 2.5 Mabsadd L
.65873 .01545 2.5 -2.5 Mabsadd L
.65873 .01545 -2.5 -2.5 Mabsadd L
.65873 .01545 -2.5 2.5 Mabsadd L closepath F
.76455 .01508 -2.5 2.5 Mabsadd m
.76455 .01508 2.5 2.5 Mabsadd L
.76455 .01508 2.5 -2.5 Mabsadd L
.76455 .01508 -2.5 -2.5 Mabsadd L
.76455 .01508 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00J_oo1000@?oo00<00?ooool0?ooo
0P00@?oo0P00?Ooo10000ooo0P00Zooo001Zool00`00ooooo`11ool00`00ooooo`0nool01000oooo
o`00?_oo00@00?ooool003koo`05003oooooool00002ool00`00ooooo`2Xool006_oo`03003ooooo
03goo`D003ooo`04003ooooo000nool01000ooooo`00?_oo00D00?ooooooo`0000;oo`03003ooooo
0:Soo`00K?oo00<00?ooool0??oo00@00?ooool0043oo`<0043oo`8003ooo`05003oooooool00002
ool00`00ooooo`2Xool006goo`03003ooooo03coo`03003oo`00043oo`03003ooooo03ooo`04003o
oooo000nool01@00oooooooo00000_oo00<00?ooool0Z?oo001Zool01000ooooo`00?ooo0P00@?oo
00<00?ooool0?ooo00@00?ooool003coo`<000?oo`04003ooooo002Zool002Woo`03003ooooo03oo
o`80047oo`03003ooooo03ooo`<003ooo`8003ooo`03003ooooo00;oo`800:_oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo01koo`03003ooooo01ooo`03
003ooooo01coo`D001coo`D001coo`D003koo`D001coo`D001coo`D001goo`D00:coo`00:Ooo00<0
0?ooool07?oo1@007?oo1@007Ooo1@007?oo1@007?oo1@007?oo1@007Ooo1@007?oo1@007?oo1@00
7Ooo1@00[?oo000Yool00`00ooooo`0Goooo000m002Vool002Woo`03003ooooo01coo`D000;oo`H0
00?oo`03003ooooo00L000?oo`8000;oo`L000?oo`04003oooooool30002oolS000=ool5000>ool0
0`00ooooo`0;ool5000>ool00`00ooooo`0;ool5000?ool00`00ooooo`0;ool5000>ool00`00oooo
o`0;ool5000>ool00`00ooooo`0;ool5000>ool00`00ooooo`0<ool5002/ool002Woo`03003ooooo
01coo`L001[oo`D001goo`D000kood<000goo`D001goo`D001coo`D001coo`D001goo`D00:coo`00
:Ooo00<00?ooool07?oo1@007?oo1@00?ooo0P008?oo0P004?ooH`004?oo0`007_oo0`00[Ooo000Y
ool00`00ooooo`0Tool2001nool00`00ooooo`0Mool2000Oool2000Pool2000?oold002]ool002Wo
o`800?ooo`Woo`03003ooooo01koo`8001ooo`800:koo`00:Ooo00<00?ooool09ooo00<00?ooool0
ooood?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo02[oo`03003ooooo0?ooolgoo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0]ool00`00ooooo`3oooo:ool002Woo`800?oo
oo_oo`00:Ooo00<00?ooool0<?oo00<00?ooool0ooooaooo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo03;oo`800?oooc7oohP000goo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0eool2003oool^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo0P00
oooo:ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`800?ooobSoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0nool3003ooolTool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8003koo`D00?ooob?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0oooo8Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`@000;oo`<000Coo`8000Koo`03003ooooo04Coo`03003ooooo0?oooakoo`03003ooooo
08Coo`03003ooooo00_oo`005?oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`03003ooooo00?oo`<004Ooo`03003ooooo0?oooa_oo`03003ooooo08Coo`03003ooooo
00_oo`005_oo00@00?ooooooo`<000?oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool001Ooo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0BOoo
0P00oooo6_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo
0P000ooo10000ooo0P001_oo00<00?ooool0C?oo0P00oooo5ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`80053oo`80
0?oooaCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool2003ooolAool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0EOoo00<00?ooool0oooo3Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`8005Woo`03003ooooo0?ooo`[oo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003o
oooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00oooo
o`1Kool00`00ooooo`3oool7ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ooooo`3oool4ool00`00ooooo`0Fool5
000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Co
o`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0H?oo0P00oooo0ooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Yool2001Qool2003oool3ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@00?ooo`;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Hooo0P00oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`800?coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool2001Zool2003iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0mOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool30004ool20004ool20006ool00`00ooooo`1_ool0
0`00ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<007;oo`03003o
oooo0>ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0MOoo00<00?ooool0
k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo07Goo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo10000ooo0P001?oo0P001_oo00<00?ooool0Mooo00<00?ooool0j_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`8007_oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool0
0`00ooooo`3Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo
0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool4003Pool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`8008;oo`<00>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0P?oo1@00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00oooo
o`3Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo0=_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`8008goo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2>ool00`00ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03
003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0
d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`8009Goo`03003ooooo0<goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Gool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`03
003ooooo00;oo`<000Coo`8000Koo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03
003ooooo00_oo`005Ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
09[oo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool01?oo00@0
0?ooool000;oo`03003ooooo00?oo`<009[oo`03003ooooo0<Ooo`03003ooooo03Goo`03003ooooo
00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool2
0003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool001Koo`04003oooooool30003ool0
1000ooooo`001Ooo00<00?ooool0WOoo00<00?ooool0a?oo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`005ooo00@00?ooool000Goo`04003ooooo0005ool00`00ooooo`2Mool00`00ooooo`34
ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00
ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo
00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool001Coo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000Dool40002ool40003ool20006ool00`00ooooo`2Pool00`00ooooo`31ool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Xooo0P00_ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?oo
ool05?oo00<00?ooool02ooo000Yool2002Tool2002oool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00;koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002]ool0
0`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`03003ooooo
0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool2002eool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Ooo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<0
0?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool00`00ooooo`2W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00<00?ooool0YOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2002nool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`?oo00<00?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`32ool00`00ooooo`2Oool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0<?oo`<009koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00a?oo0P00W_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`33ool4002Mool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0<Soo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0b?oo00<00?ooool0VOoo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<_oo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00cooo00<00?ooool0
Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00
eooo00<00?ooool0Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00
ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo00<00?ooool0Qooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00h?oo00<00?ooool0P_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P00
00Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?oo
ool0P_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool06?oo00<00?ooool06Ooo00@0
0?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`3Uool3001lool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo
0`00>_oo00<00?ooool02ooo000Yool2003Vool2001mool00`00ooooo`0cool4000Bool00`00oooo
o`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`D007_oo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0i_oo00<00?oo0000Nooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`@000;oo`@000;oo`<000Coo`8000Koo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`03ool3003^ool00`00ooooo`1cool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00?oo`04003oooooool30003ool01000
ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo0?7oo`03003ooooo
073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000?oo`@000?oo`8000Koo`03003ooooo0??oo`03003ooooo
06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool2003gool00`00ooooo`1[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo00<0
0?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003oool1ool00`00ooooo`1Rool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`03003ooooo063oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool2003oool7ool5001Joon8000=ool002Woo`03003ooooo0?ooo`Soo`04003ooooo003^
ool002Woo`03003ooooo0?ooo`_oo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo3_oo00<00?oo
ool0jOoo000Yool00`00ooooo`3oool>ool00`00ooooo`3Yool002Woo`800?oooa;oo`03003ooooo
0>Koo`00:Ooo00<00?ooool0oooo4Ooo00<00?ooool0i_oo000Yool00`00ooooo`3ooolDool00`00
ooooo`3Sool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`003_oo10000_oo0`001?oo0P00
1?oo0P001_oo00<00?ooool0oooo5ooo00<00?ooool0h?oo000@ool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooaOoo`03003ooooo0>3oo`00
4?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003ooolI
ool00`00ooooo`3Nool0013oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?oooa[oo`03003ooooo0=goo`004?oo00D00?ooooooo`0000Goo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000>ool30003ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooagoo`03003ooooo0=[oo`00
4?oo00@00?ooooooo`@000?oo`8000Coo`8000Koo`03003ooooo0?oooaooo`03003ooooo0=Soo`00
:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo000Yool2003ooolSool00`00ooooo`3Eool002Wo
o`03003ooooo0?ooob;oo`03003ooooo0=Goo`00:Ooo00<00?ooool0oooo9Ooo00<00?ooool0d_oo
000Yool00`00ooooo`3ooolUool00`00ooooo`3Bool002Woo`03003ooooo0?ooobSoo`03003ooooo
0<ooo`00:Ooo00<00?ooool0oooo:?oo0`007ooo0P00[_oo000Yool2003ooolYool40002ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`03002]
ool002Woo`03003ooooo0?ooobOoo`D001goo`@00:goo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.25011, \
-268.828, 0.0300348, 8.63952}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({9, 36, 1600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000490503 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -24 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -24 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(200)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(400)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(600)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(800)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(1000)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(1200)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03924 m
-0.10849 .03924 L
s
-0.11224 .06377 m
-0.10849 .06377 L
s
-0.11224 .08829 m
-0.10849 .08829 L
s
-0.11224 .13734 m
-0.10849 .13734 L
s
-0.11224 .16187 m
-0.10849 .16187 L
s
-0.11224 .18639 m
-0.10849 .18639 L
s
-0.11224 .23544 m
-0.10849 .23544 L
s
-0.11224 .25997 m
-0.10849 .25997 L
s
-0.11224 .28449 m
-0.10849 .28449 L
s
-0.11224 .33354 m
-0.10849 .33354 L
s
-0.11224 .35807 m
-0.10849 .35807 L
s
-0.11224 .38259 m
-0.10849 .38259 L
s
-0.11224 .43164 m
-0.10849 .43164 L
s
-0.11224 .45617 m
-0.10849 .45617 L
s
-0.11224 .48069 m
-0.10849 .48069 L
s
-0.11224 .52974 m
-0.10849 .52974 L
s
-0.11224 .55427 m
-0.10849 .55427 L
s
-0.11224 .57879 m
-0.10849 .57879 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .01962 L
.43197 .02992 L
.56803 .0363 L
.70408 .03875 L
.84014 .0412 L
.97619 .04218 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01962 -1.875 0 Mabsadd m
.29592 .01962 0 2.5 Mabsadd L
.29592 .01962 1.875 0 Mabsadd L
.29592 .01962 0 -2.5 Mabsadd L
.29592 .01962 -1.875 0 Mabsadd L closepath F
.43197 .02992 -1.875 0 Mabsadd m
.43197 .02992 0 2.5 Mabsadd L
.43197 .02992 1.875 0 Mabsadd L
.43197 .02992 0 -2.5 Mabsadd L
.43197 .02992 -1.875 0 Mabsadd L closepath F
.56803 .0363 -1.875 0 Mabsadd m
.56803 .0363 0 2.5 Mabsadd L
.56803 .0363 1.875 0 Mabsadd L
.56803 .0363 0 -2.5 Mabsadd L
.56803 .0363 -1.875 0 Mabsadd L closepath F
.70408 .03875 -1.875 0 Mabsadd m
.70408 .03875 0 2.5 Mabsadd L
.70408 .03875 1.875 0 Mabsadd L
.70408 .03875 0 -2.5 Mabsadd L
.70408 .03875 -1.875 0 Mabsadd L closepath F
.84014 .0412 -1.875 0 Mabsadd m
.84014 .0412 0 2.5 Mabsadd L
.84014 .0412 1.875 0 Mabsadd L
.84014 .0412 0 -2.5 Mabsadd L
.84014 .0412 -1.875 0 Mabsadd L closepath F
.97619 .04218 -1.875 0 Mabsadd m
.97619 .04218 0 2.5 Mabsadd L
.97619 .04218 1.875 0 Mabsadd L
.97619 .04218 0 -2.5 Mabsadd L
.97619 .04218 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01962 m
.15986 .02502 L
.29592 .02109 L
.43197 .01717 L
.56803 .01717 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01962 -2.5 2.5 Mabsadd m
.02381 .01962 2.5 2.5 Mabsadd L
.02381 .01962 2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 2.5 Mabsadd L closepath F
.15986 .02502 -2.5 2.5 Mabsadd m
.15986 .02502 2.5 2.5 Mabsadd L
.15986 .02502 2.5 -2.5 Mabsadd L
.15986 .02502 -2.5 -2.5 Mabsadd L
.15986 .02502 -2.5 2.5 Mabsadd L closepath F
.29592 .02109 -2.5 2.5 Mabsadd m
.29592 .02109 2.5 2.5 Mabsadd L
.29592 .02109 2.5 -2.5 Mabsadd L
.29592 .02109 -2.5 -2.5 Mabsadd L
.29592 .02109 -2.5 2.5 Mabsadd L closepath F
.43197 .01717 -2.5 2.5 Mabsadd m
.43197 .01717 2.5 2.5 Mabsadd L
.43197 .01717 2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 2.5 Mabsadd L closepath F
.56803 .01717 -2.5 2.5 Mabsadd m
.56803 .01717 2.5 2.5 Mabsadd L
.56803 .01717 2.5 -2.5 Mabsadd L
.56803 .01717 -2.5 -2.5 Mabsadd L
.56803 .01717 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002Goo`@002Ooo`8002Woo`03003ooooo02Coo`<002Soo`8002Soo`03003ooooo02Koo`80
0:koo`00Dooo00<00?ooool09?oo00<00?ooool09ooo00@00?ooool002Soo`03003ooooo02Ooo`03
003ooooo02Coo`04003ooooo000Wool00`00ooooo`0Uool01000ooooo`00[Ooo001Cool00`00oooo
o`0Uool00`00ooooo`0Yool00`00ooooo`0Sool5000Xool00`00ooooo`0Tool01000ooooo`00:?oo
00<00?ooool09?oo00@00?ooool00:goo`00Dooo00<00?ooool09_oo00<00?ooool09_oo0P009_oo
00@00?ooool002Koo`<002Ooo`<002Woo`03003ooooo02Goo`800:koo`00Dooo00<00?ooool09ooo
00<00?ooool09ooo00<00?ooool09?oo00<00?oo00009_oo00<00?ooool09ooo00<00?ooool0:_oo
00<00?ooool08ooo00@00?ooool00:goo`00DOoo0`009_oo00@00?ooool002Koo`04003ooooo000W
ool2000Vool00`00ooooo`0Wool00`00ooooo`0Wool01000ooooo`009Ooo00@00?ooool00:goo`00
Dooo00<00?ooool09Ooo0P00:?oo0P00:Ooo00<00?ooool09?oo10009ooo0`009_oo10009_oo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`0Vool2000Wool2001@ool5000Uool5000Tool5000Uool5000Uool5002/
ool002Woo`03003ooooo01ooool003D00:Koo`00:Ooo00<00?ooool09?oo1@001_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo0`001ooo00<00?oo000050000_oo
00<00?ooool00_oo1@001_oo00<00?ooool01_oo00<00?oo00000P000ooo00@00?ooooooo`H000?o
o`/00004ool00?oo0003ool60003ool30002ool60003ool00`00ool000070003ool20003ool60003
ool01000ool00?oo0`001?oo00<00?ooool00_oo1@001_oo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool00ooo1@00[?oo000Yool00`00ooooo`0Tool=0003ool20003ool6000?ool5
000Hool01000oooooooo4`000ooo0P000ooo0`005?oo1@009Ooo1@009?oo1@009Ooo1@009Ooo1@00
[?oo000Yool00`00ooooo`0Tool5000Iool01000oooooooo1P000_oo1@0000?oo`00000010000ooo
00@00?ooooooo`H000?oo`03003ooooo00[oo`D000Goo`h001;oo`D002Goo`D002Coo`D002Goo`D0
02Goo`D00:coo`00:Ooo00<00?ooool09?oo1@000ooo0P008?oo1@009?oo1@004ooo3P001_oo0`00
ooooE?oo000Yool00`00ooooo`1>ool5000Tool5000QoolB000Nool00`00ooooo`3ooolZool002Wo
o`03003ooooo02ooo`8001goo`D0053oo`8000[ooa@000Woo`<002Ooo`800?ooo`;oo`00:Ooo00<0
0?ooool0`oooB@005?oo0P009ooo0P00[_oo000Yool2000cool00`00ooooo`2Gool2000Xool3000C
oom0002]ool002Woo`03003ooooo03;oo`03003ooooo0<;oo`03003ooooo02Koo`8002Ooo`<00:go
o`00:Ooo00<00?ooool0=Ooo00<00?ooool0jOoo00<00?ooool09_oo00<00?ooool0[?oo000Yool0
0`00ooooo`0eool00`00ooooo`3oooo2ool002Woo`03003ooooo03Soo`03003ooooo0?ooob[oohP0
00goo`00:Ooo00<00?ooool0>?oo00<00?ooool0oooo:_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0jool00`00ooooo`3ooolXool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`8003coo`03003ooooo0?ooobOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
?Ooo00<00?ooool0oooo9Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0nool0
0`00ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`03003o
oooo0?ooob;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0
oooo8Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo0?oooaooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2
0017ool00`00ooooo`3ooolLool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo00<00?ooool0oooo6Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04coo`03003ooooo0?oooaKoo`03003ooooo08Coo`03003ooooo
00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo04ko
o`@00?oooa?oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0005ool3001?ool2003ooolDool00`00ooooo`24ool00`00ooooo`0;ool001Ko
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0C_oo1@00oooo
4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo053oo`03003ooooo0?oooa;oo`03003ooooo08Coo`03003ooooo00_o
o`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0E?oo00<0
0?ooool0oooo3_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003o
oooo0?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Jool00`00oooo
o`3oool8ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`800?ooofKoo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<00?ooool05_oo1@006_oo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00oooo
o`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`800?ooo`Coo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`80
00Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0
000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo0P00oooo0Ooo00<0
0?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`8006Koo`03003ooooo
0?coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Xool00`00ooooo`3iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Jooo00<00?ooool0m_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2001aool00`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo077oo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Looo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1d
ool00`00ooooo`3]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003o
oooo0>_oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo
00<00?ooool0Mooo00<00?ooool0j_oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo07Woo`800>Woo`03003ooooo
08Coo`03003ooooo00_oo`004ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3001iool2
003Yool00`00ooooo`24ool00`00ooooo`0;ool001?oo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo07Soo`D00>Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1jool00`00ool0003W
ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool2
0004ool20006ool00`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo
0P00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`8008Goo`800=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool2003K
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Tooo00<00?ooool0c_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`800<goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Hool2003:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?oo
ofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<0
0?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;o
o`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
W_oo00<00?ooool0`ooo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo
00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Ko
o`03003ooooo0:7oo`03003ooooo0<3oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool0
0003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo
0`005_oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2Sool2002oool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`<00:?oo`800;ooo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Ko
o`03003ooooo00_oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Q
ool5002nool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0Y_oo0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo0`000ooo0P001?oo0P001_oo00<00?ooool0ZOoo00<00?oo
ool0^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool2002`ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool0
0`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo
0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`800;Woo`03003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2j
ool2002Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<3oo`03003ooooo0:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20034ool00`00ooooo`2Nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`8009[o
o`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3;ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00<coo`8009Koo`03003ooooo08Co
o`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;
ool5002Dool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo
00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo
00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003o
oooo08goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
fOoo0P00ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`8008Koo`03003ooooo01Ooo`8001[oo`@0
00Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo0P00Pooo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo0P00hooo
00<00?ooool0Oooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`18ool2000jool00`00
ooooo`0;ool002Woo`03003ooooo0>Goo`03003ooooo07coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<0
0?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003^ool00`00ooooo`1dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?Koo`8006co
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0mOoo1000Jooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3gool00`00ool0001Zool00`00ooooo`24ool00`00ooooo`0;ool000koo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`8006Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool2003oool3ool2001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOoo
R0003Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooo`Soo`03003ooooo0>ooo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool;ool00`00ooooo`3/ool002Woo`800?oo
oo_oo`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?oooa3oo`800>Soo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolC
ool2003Uool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo
000Yool2003ooookool002Woo`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0?oooo[oo`00
3_oo10000_oo10000ooo0P001?oo0P001_oo00<00?ooool0oooo7ooo00<00?ooool0f?oo000@ool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolQool2000W
ool3002]ool0013oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00oooo8Ooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?oo00000:koo`004?oo00<00?ooool0
0ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolOool5
000Uool5002/ool0013oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0ooooBooo00<00?ooool0[?oo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.996593, \
-223.824, 0.0240057, 6.6586}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 56, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -18 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(100)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(200)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(300)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(400)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(500)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(600)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .02453 L
.7381 .0363 L
.97619 .04022 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .02453 -1.875 0 Mabsadd m
.5 .02453 0 2.5 Mabsadd L
.5 .02453 1.875 0 Mabsadd L
.5 .02453 0 -2.5 Mabsadd L
.5 .02453 -1.875 0 Mabsadd L closepath F
.7381 .0363 -1.875 0 Mabsadd m
.7381 .0363 0 2.5 Mabsadd L
.7381 .0363 1.875 0 Mabsadd L
.7381 .0363 0 -2.5 Mabsadd L
.7381 .0363 -1.875 0 Mabsadd L closepath F
.97619 .04022 -1.875 0 Mabsadd m
.97619 .04022 0 2.5 Mabsadd L
.97619 .04022 1.875 0 Mabsadd L
.97619 .04022 0 -2.5 Mabsadd L
.97619 .04022 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.2619 .02649 L
.5 .01864 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.2619 .02649 -2.5 2.5 Mabsadd m
.2619 .02649 2.5 2.5 Mabsadd L
.2619 .02649 2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 -2.5 Mabsadd L
.2619 .02649 -2.5 2.5 Mabsadd L closepath F
.5 .01864 -2.5 2.5 Mabsadd m
.5 .01864 2.5 2.5 Mabsadd L
.5 .01864 2.5 -2.5 Mabsadd L
.5 .01864 -2.5 -2.5 Mabsadd L
.5 .01864 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<008?oo`D003ooo`D00:coo`008ooo00<0
0?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`0:ool2000;oolF0007ool00`00ooooo`0:ool01000oooo
oooo1P0000?oo`0000000`0000?oo`00000010000ooo0P000ooo1P000ooo0P000_oo1P001Ooo00<0
0?ooool02_oo00<00?ooool02?oo1@002ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
2_oo00<00?ooool02?oo1@00[?oo000Sool00`00ooooo`0nool6000nool5000Hool20003oolJ0008
ool5000oool5000oool5002/ool002?oo`03003ooooo03koo`D00003ool0000000D000?oo`8000?o
o`H000?oo`04003oooooool60003ool20003ool60003ool01000oooooooo1P0000?oo`0000000`00
0_oo1P000ooo00@00?ooooooo`H002;ooaL00?ooob_oo`008ooo00<00?ooool0?_oo1@000ooo00<0
0?ooool0>Ooo1@00?ooo1@002_oo5P00oooo5Ooo000Sool00`00ooooo`0nool50004ool00`00oooo
o`0hool5001ToolG000:ool2003aool002?oo`8008?oo`D007_oobd0027oo`8001SoohP000goo`00
8ooo00<00?ooool0BOoo00<00?ooool0`?oo0`008?oo90005ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3oool>ool00`00ooooo`10ool3000Gool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo04coo`03003ooooo0?ooo`?oo`03003ooooo01Koo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2001?ool2003ooolKool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0DOoo00<00?ooool0oooo5ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Aool00`00ooooo`3ooolGool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0E?oo00<00?ooool0oooo5?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Koo`800?oooa?o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`1Iool00`00ooooo`3oool?ool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00GOoo
00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1Lool00`00
ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05koo`03003ooooo
0?ooo`[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0Gooo00<00?ooool0oooo
2Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0HOoo0P00oooo2?oo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Tool00`00ooooo`3oool4ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooJooo00<0
0?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000>ool30003ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo06Ooo`03003ooooo0?ooo`7oo`03003ooooo06Koo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo
00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03
003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?oo
ool02ooo000Sool00`00ooooo`1Yool00`00ooooo`3nool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`8006_oo`03003ooooo0?goo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002?oo`03
003ooooo06coo`03003ooooo0?_oo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo
10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo
0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002?oo`03003ooooo06ooo`03003ooooo0?Soo`03
003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`008ooo0P00
ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1aool2003gool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Sool0
0`00ooooo`1dool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00N?oo00<00?ooool0l?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo07Woo`800>ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1lool2003/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`1oool00`00ooooo`3Xool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08;o
o`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001_oo
00<00?ooool0P_oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Coo`800>Coo`03003ooooo08Co
o`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool30024
ool2003Tool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0P_oo1@00hooo00<00?ooool0Q?oo00<00?ooool02ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Ooo`03003o
oooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20006ool00`00ooooo`2:ool00`00ooooo`3Mool00`00ooooo`24ool00`00oooo
o`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00SOoo
00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2=ool00`00oooo
o`3Jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0Sooo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009?o
o`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Dool2003Dool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0Uooo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2H
ool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`8009_oo`03003ooooo0<go
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0V_oo00<00?ooool0cOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo09goo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2002Pool20039ool00`00
ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo
0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Sool0
0`00ooooo`3ooom[ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Sool00`00ooooo`2R
ool00`00ooooo`35ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004
ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<0
00?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool0
1000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0YOoo00<00?ooool0`_oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0:Goo`03003ooooo0<;oo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool3003ooom[ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000F
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
Yooo0P00`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Z_oo00<00?ooool0
_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20006ool00`00ooooo`3o
oom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0:goo`03003ooooo0;[oo`03
003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool00`00ooooo`2_ool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo0;3oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
/_oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2cool00`00
ooooo`2dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03
003ooooo00_oo`008ooo00<00?ooool0]Ooo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0;Soo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2jool2002^ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2mool0
0`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0`?oo00<00?ooool0Yooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0<;oo`800:Koo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`35ool00`00ooooo`2Rool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`38ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00b?oo0P00X?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`36ool5
002Oool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0booo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0cOoo0P00
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`800=7oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3Cool0
0`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0=?oo`03003ooooo
09Coo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0eOoo00<00?ooool0T_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool2003Gool00`00ooooo`2Aool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0f?oo00<00?ooool0Sooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00
ooooo`800003ool00?oo03Soo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0
1?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo
00<00?ooool02ooo000Sool00`00ooooo`3Kool00`00ooooo`2<ool00`00ooooo`0Gool3000Jool0
1000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool0
1000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Sool2003Nool2002;ool00`00oooo
o`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Sool00`00oooo
o`3ooom[ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002?oo`03003o
oooo0>3oo`03003ooooo08Ooo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`008ooo00<00?oo
ool0hOoo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[
ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800>Coo`03003ooooo08Coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3Vool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001_oo00<0
0?ooool0j?oo0P00P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003[ool00`00ooooo`1l
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>koo`03003ooooo07Woo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0l?oo0P00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0??oo`03003ooooo07Coo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3fool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00nOoo00<00?ooool0Kooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3iool00`00ooooo`1^ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0nooo0P00KOooR0003Ooo000Sool00`00ooooo`3oooooool1ool002?oo`03003o
oooo0?koo`03003ooooo0?koo`008ooo0P00oooooooo0_oo000Sool00`00ooooo`3oool2ool00`00
ooooo`3kool002?oo`03003ooooo0?ooooooo`7oo`008ooo00<00?ooool0oooo1?oo00<00?ooool0
nOoo000Sool00`00ooooo`3oool5ool00`00ooooo`3hool002?oo`800?ooo`Soo`03003ooooo0?Ko
o`008ooo00<00?ooool0oooo1ooo00<00?ooool0m_oo000Sool00`00ooooo`3oooooool1ool002?o
o`03003ooooo0?ooo`[oo`03003ooooo0??oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0
oooooooo0Ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oool<ool30012ool2002]ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`<00?ooo`goo`@000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00800003ool000000:goo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3oool;ool5000oool5002/ool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooooooo0Ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooooooo`7oo`003ooo0`000ooo
0P001?oo0P001_oo00<00?ooool0oooooooo0Ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-141.14, 0.0147059, 3.56919}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 26, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000420431 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -24 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -24 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -24 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(200)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(400)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(600)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(800)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(1000)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(1200)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(1400)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03574 m
-0.09149 .03574 L
s
-0.09524 .05676 m
-0.09149 .05676 L
s
-0.09524 .07778 m
-0.09149 .07778 L
s
-0.09524 .11982 m
-0.09149 .11982 L
s
-0.09524 .14084 m
-0.09149 .14084 L
s
-0.09524 .16187 m
-0.09149 .16187 L
s
-0.09524 .20391 m
-0.09149 .20391 L
s
-0.09524 .22493 m
-0.09149 .22493 L
s
-0.09524 .24595 m
-0.09149 .24595 L
s
-0.09524 .288 m
-0.09149 .288 L
s
-0.09524 .30902 m
-0.09149 .30902 L
s
-0.09524 .33004 m
-0.09149 .33004 L
s
-0.09524 .37208 m
-0.09149 .37208 L
s
-0.09524 .3931 m
-0.09149 .3931 L
s
-0.09524 .41412 m
-0.09149 .41412 L
s
-0.09524 .45617 m
-0.09149 .45617 L
s
-0.09524 .47719 m
-0.09149 .47719 L
s
-0.09524 .49821 m
-0.09149 .49821 L
s
-0.09524 .54025 m
-0.09149 .54025 L
s
-0.09524 .56128 m
-0.09149 .56128 L
s
-0.09524 .5823 m
-0.09149 .5823 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .01892 L
.38095 .02733 L
.5 .03279 L
.61905 .0349 L
.7381 .03574 L
.85714 .03658 L
.97619 .03742 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01892 -1.875 0 Mabsadd m
.2619 .01892 0 2.5 Mabsadd L
.2619 .01892 1.875 0 Mabsadd L
.2619 .01892 0 -2.5 Mabsadd L
.2619 .01892 -1.875 0 Mabsadd L closepath F
.38095 .02733 -1.875 0 Mabsadd m
.38095 .02733 0 2.5 Mabsadd L
.38095 .02733 1.875 0 Mabsadd L
.38095 .02733 0 -2.5 Mabsadd L
.38095 .02733 -1.875 0 Mabsadd L closepath F
.5 .03279 -1.875 0 Mabsadd m
.5 .03279 0 2.5 Mabsadd L
.5 .03279 1.875 0 Mabsadd L
.5 .03279 0 -2.5 Mabsadd L
.5 .03279 -1.875 0 Mabsadd L closepath F
.61905 .0349 -1.875 0 Mabsadd m
.61905 .0349 0 2.5 Mabsadd L
.61905 .0349 1.875 0 Mabsadd L
.61905 .0349 0 -2.5 Mabsadd L
.61905 .0349 -1.875 0 Mabsadd L closepath F
.7381 .03574 -1.875 0 Mabsadd m
.7381 .03574 0 2.5 Mabsadd L
.7381 .03574 1.875 0 Mabsadd L
.7381 .03574 0 -2.5 Mabsadd L
.7381 .03574 -1.875 0 Mabsadd L closepath F
.85714 .03658 -1.875 0 Mabsadd m
.85714 .03658 0 2.5 Mabsadd L
.85714 .03658 1.875 0 Mabsadd L
.85714 .03658 0 -2.5 Mabsadd L
.85714 .03658 -1.875 0 Mabsadd L closepath F
.97619 .03742 -1.875 0 Mabsadd m
.97619 .03742 0 2.5 Mabsadd L
.97619 .03742 1.875 0 Mabsadd L
.97619 .03742 0 -2.5 Mabsadd L
.97619 .03742 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01892 m
.14286 .02312 L
.2619 .02018 L
.38095 .01682 L
.5 .01556 L
.61905 .01556 L
.7381 .01556 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01892 -2.5 2.5 Mabsadd m
.02381 .01892 2.5 2.5 Mabsadd L
.02381 .01892 2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 2.5 Mabsadd L closepath F
.14286 .02312 -2.5 2.5 Mabsadd m
.14286 .02312 2.5 2.5 Mabsadd L
.14286 .02312 2.5 -2.5 Mabsadd L
.14286 .02312 -2.5 -2.5 Mabsadd L
.14286 .02312 -2.5 2.5 Mabsadd L closepath F
.2619 .02018 -2.5 2.5 Mabsadd m
.2619 .02018 2.5 2.5 Mabsadd L
.2619 .02018 2.5 -2.5 Mabsadd L
.2619 .02018 -2.5 -2.5 Mabsadd L
.2619 .02018 -2.5 2.5 Mabsadd L closepath F
.38095 .01682 -2.5 2.5 Mabsadd m
.38095 .01682 2.5 2.5 Mabsadd L
.38095 .01682 2.5 -2.5 Mabsadd L
.38095 .01682 -2.5 -2.5 Mabsadd L
.38095 .01682 -2.5 2.5 Mabsadd L closepath F
.5 .01556 -2.5 2.5 Mabsadd m
.5 .01556 2.5 2.5 Mabsadd L
.5 .01556 2.5 -2.5 Mabsadd L
.5 .01556 -2.5 -2.5 Mabsadd L
.5 .01556 -2.5 2.5 Mabsadd L closepath F
.61905 .01556 -2.5 2.5 Mabsadd m
.61905 .01556 2.5 2.5 Mabsadd L
.61905 .01556 2.5 -2.5 Mabsadd L
.61905 .01556 -2.5 -2.5 Mabsadd L
.61905 .01556 -2.5 2.5 Mabsadd L closepath F
.7381 .01556 -2.5 2.5 Mabsadd m
.7381 .01556 2.5 2.5 Mabsadd L
.7381 .01556 2.5 -2.5 Mabsadd L
.7381 .01556 -2.5 -2.5 Mabsadd L
.7381 .01556 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001aool40018ool0
0`00ooooo`16ool20018ool2003Cool0077oo`03003ooooo04Woo`03003ooooo04Goo`04003ooooo
0016ool01000ooooo`00d_oo001bool00`00ooooo`15ool50016ool01000ooooo`00A_oo00@00?oo
ool00=;oo`00Looo00<00?ooool0A?oo00@00?ooool004Ooo`<004Soo`800=?oo`00M?oo00<00?oo
ool0A?oo00<00?oo0000Aooo00<00?ooool0Aooo00@00?ooool00=;oo`00LOoo00@00?ooool004Oo
o`8004Ooo`03003ooooo04Ooo`04003ooooo003Bool002Woo`03003ooooo04Koo`8004Woo`03003o
oooo04Koo`<004Ooo`800=?oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo06[oo`D0023oo`D0023oo`D0023oo`D0
023oo`D00:coo`00:Ooo00<00?ooool08?oo1@008Ooo0`008ooo00<00?ooool08?oo1@008?oo1@00
8?oo1@008?oo1@008?oo1@008?oo1@00[?oo000Yool00`00ooooo`0Koooo000i002Vool002Woo`03
003ooooo023oo`D000;oo`H000?oo`03003ooooo00;oo`03003ooooo00goo`D0013ooa/000?oo`H0
0004ool00?oo0003ool60004ool5000@ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5000@
ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5002/ool002Wo
o`03003ooooo023oo`H000koo`H000?oo`8000?oo`P00003ool00?oo00;oo`H000?oo`8000?oo`H0
00?oo`04003oooooool50004ool<000@ool5000Pool5000Pool5000Pool5000Pool5000Pool5002/
ool002Woo`03003ooooo023oo`D0023oo`D0023oo`D0013oo``000Coo`D00?ooofKoo`00:Ooo00<0
0?ooool0:?oo00<00?ooool06_oo1@008?oo1@007?oo6@004Ooo0P009?oo00<00?ooool0oooo7?oo
000Yool00`00ooooo`15ool50016ool2000BoolU000Aool3000Rool2000Sool2000Tool00`00oooo
o`2/ool002Woo`8002coo`03003ooooo08Ooo`<0017oofl0017oo`<00:goo`00:Ooo00<00?ooool0
]_oo00<00?ooool08Ooo0P008ooo0`008_oo0`004Ooo5000[Ooo000Yool00`00ooooo`0^ool00`00
ooooo`3?ool00`00ooooo`0Rool00`00ooooo`0Qool2002^ool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0<?oo0P00oooob?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo03?o
o`800?ooolGoo`00:Ooo0P00ooooI_ooR0003Ooo000Yool00`00ooooo`0fool00`00ooooo`3oool/
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0>Ooo00<00?ooool0oooo:Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo03coo`03003ooooo0?ooobKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0oool00`00ooooo`3ooolSool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0@_oo00<00?ooool0oooo8?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Coo`@000?oo`8000Co
o`8000Koo`03003ooooo04Coo`800?oooaooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`16ool3003ooolLool00`00
ooooo`24ool00`00ooooo`0;ool001Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1Ooo0`00A_oo0`00oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Goo`@00?oooacoo`03003ooooo08Co
o`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`1:ool00`00ooooo`3ooolHool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0COoo00<00?ooool0oooo5Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`80057oo`03003ooooo0?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Cool0
0`00ooooo`3oool?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo00<00?ooool0oooo3?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool002Woo`03003ooooo05Soo`800?ooo`_oo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Kool2003o
ool8ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool6
0003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool0
1000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0G_oo00<00?ooool0oooo1?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool0
00;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo
0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Qool00`00ooooo`3oool1ool00`00ooooo`0cool50009ool0
0`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool0
0`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[o
o`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0oOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Ooo`03003ooooo0?[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20004ool20006
ool00`00ooooo`1Zool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Jooo0`00m_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Cool50002ool01000ooooo`000_oo00@00?ooool000Goo`<006_o
o`800?Ooo`03003ooooo08Coo`03003ooooo00_oo`004ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0J_oo1000m_oo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06ooo`03003ooooo
0?;oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1`ool00`00ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03
003ooooo00;oo`8000Coo`8000Koo`03003ooooo07;oo`03003ooooo0>ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool2001fool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Goo`03003ooooo0>coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo
00<00?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00oooo
o`3Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0i_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`8007ooo`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`21ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08?oo`03
003ooooo0=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool00`00ooooo`3Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03003ooooo0=[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0P00R_oo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`29ool00`00ooooo`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08coo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006
ool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08ooo`@00=7oo`03003ooooo
08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
0`00T?oo0`00dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool30003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo08ooo`@00=7oo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Aool01000ooooo`00
cooo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00
5Ooo0`000ooo0P001?oo0P001_oo00<00?ooool0Uooo00<00?ooool0b_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Hool00`00ooooo`39ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00Vooo0P00
b?oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0
000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0WOoo00<00?ooool0a?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003o
ooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0:3o
o`03003ooooo0<7oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool2
0004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`800:Coo`03003ooooo0;koo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`2kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Z?oo0P00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`800;Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2^ool2002dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0
/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;Coo`@00:coo`03003ooooo08Coo`03003ooooo00_oo`005?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00]Ooo0P00[Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;Coo`D00:_oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2j
ool00`00ooooo`2Wool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo0P00
Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`800<3oo`800:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool2002Pool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aOoo00<00?ooool0W?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800<Woo`03003o
oooo09Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool00`00ooooo`2Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0c_oo00<00?ooool0Tooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`8009;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Cool2002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e_oo0P00S?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0=Woo`@008Ooo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
0`00f_oo0P00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Iool50026ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo01Ooo`8001[oo`@0
00Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=ooo`03003ooooo
08;oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool003[oo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo
00<00?ooool0ooooIOoo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04
003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo
01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003o
oooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0=?oo00@00?ooool0
00?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo0P00iOoo0P00O_oo00<00?ooool0
<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`8007_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Zool2001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00k_oo00<00?ooool0M?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`80
06[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3kool2001Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000_oo10000ooo
0P001?oo0P001_oo00<00?ooool0o_oo0P0000?oo`00ool0HOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool2001Sool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001Ooo0`00o_oo1@00HOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool5
ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo2?oo00<00?ooool0F_ooR0003Ooo000Yool00`00ooooo`3oool8ool00`00ooooo`3_ool0
02Woo`800?ooo`coo`03003ooooo0>coo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0k?oo000Y
ool00`00ooooo`3oool=ool00`00ooooo`3Zool002Woo`03003ooooo0?ooo`koo`03003ooooo0>Wo
o`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo000Yool00`00ooooo`3ooolAool00`00oooo
o`3Vool002Woo`03003ooooo0?oooa?oo`03003ooooo0>Coo`00:Ooo0P00oooo5Ooo00<00?ooool0
hooo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`03003ooooo0?oooaKoo`03003o
oooo0>7oo`00:Ooo00<00?ooool0oooo6Ooo00<00?ooool0g_oo000Yool00`00ooooo`3ooolIool0
0`00ooooo`3Nool002Woo`03003ooooo0?oooacoo`03003ooooo0=_oo`00:Ooo0P00oooo7Ooo00<0
0?ooool0fooo000Yool00`00ooooo`3ooolOool00`00ooooo`3Hool002Woo`03003ooooo0?oooaoo
o`03003ooooo0=Soo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool00`00ooooo`3o
oolRool00`00ooooo`3Eool000koo`@000Coo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo
0?ooobCoo`03003ooooo0=?oo`004?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3ooolUool2000Sool2002^ool0013oo`03003ooooo00D0
00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo9?oo1@000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo00001000[?oo
000@ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooolVool00`00ooooo`0Rool00`00ooooo`2/ool0013oo`07003oooooool00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool000koo`<000Coo`8000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000@ool00`00ooooo`03ool0
0`00ooooo`02ool20004ool20006ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.12339, \
-246.561, 0.0270202, 7.65096}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 54, 1400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000490503 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -24 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -24 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(200)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(400)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(600)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(800)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(1000)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(1200)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03924 m
-0.10849 .03924 L
s
-0.11224 .06377 m
-0.10849 .06377 L
s
-0.11224 .08829 m
-0.10849 .08829 L
s
-0.11224 .13734 m
-0.10849 .13734 L
s
-0.11224 .16187 m
-0.10849 .16187 L
s
-0.11224 .18639 m
-0.10849 .18639 L
s
-0.11224 .23544 m
-0.10849 .23544 L
s
-0.11224 .25997 m
-0.10849 .25997 L
s
-0.11224 .28449 m
-0.10849 .28449 L
s
-0.11224 .33354 m
-0.10849 .33354 L
s
-0.11224 .35807 m
-0.10849 .35807 L
s
-0.11224 .38259 m
-0.10849 .38259 L
s
-0.11224 .43164 m
-0.10849 .43164 L
s
-0.11224 .45617 m
-0.10849 .45617 L
s
-0.11224 .48069 m
-0.10849 .48069 L
s
-0.11224 .52974 m
-0.10849 .52974 L
s
-0.11224 .55427 m
-0.10849 .55427 L
s
-0.11224 .57879 m
-0.10849 .57879 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .01962 L
.43197 .02747 L
.56803 .03041 L
.70408 .03384 L
.84014 .03532 L
.97619 .0363 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01962 -1.875 0 Mabsadd m
.29592 .01962 0 2.5 Mabsadd L
.29592 .01962 1.875 0 Mabsadd L
.29592 .01962 0 -2.5 Mabsadd L
.29592 .01962 -1.875 0 Mabsadd L closepath F
.43197 .02747 -1.875 0 Mabsadd m
.43197 .02747 0 2.5 Mabsadd L
.43197 .02747 1.875 0 Mabsadd L
.43197 .02747 0 -2.5 Mabsadd L
.43197 .02747 -1.875 0 Mabsadd L closepath F
.56803 .03041 -1.875 0 Mabsadd m
.56803 .03041 0 2.5 Mabsadd L
.56803 .03041 1.875 0 Mabsadd L
.56803 .03041 0 -2.5 Mabsadd L
.56803 .03041 -1.875 0 Mabsadd L closepath F
.70408 .03384 -1.875 0 Mabsadd m
.70408 .03384 0 2.5 Mabsadd L
.70408 .03384 1.875 0 Mabsadd L
.70408 .03384 0 -2.5 Mabsadd L
.70408 .03384 -1.875 0 Mabsadd L closepath F
.84014 .03532 -1.875 0 Mabsadd m
.84014 .03532 0 2.5 Mabsadd L
.84014 .03532 1.875 0 Mabsadd L
.84014 .03532 0 -2.5 Mabsadd L
.84014 .03532 -1.875 0 Mabsadd L closepath F
.97619 .0363 -1.875 0 Mabsadd m
.97619 .0363 0 2.5 Mabsadd L
.97619 .0363 1.875 0 Mabsadd L
.97619 .0363 0 -2.5 Mabsadd L
.97619 .0363 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01962 m
.15986 .02256 L
.29592 .01766 L
.43197 .01815 L
.56803 .01619 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01962 -2.5 2.5 Mabsadd m
.02381 .01962 2.5 2.5 Mabsadd L
.02381 .01962 2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 2.5 Mabsadd L closepath F
.15986 .02256 -2.5 2.5 Mabsadd m
.15986 .02256 2.5 2.5 Mabsadd L
.15986 .02256 2.5 -2.5 Mabsadd L
.15986 .02256 -2.5 -2.5 Mabsadd L
.15986 .02256 -2.5 2.5 Mabsadd L closepath F
.29592 .01766 -2.5 2.5 Mabsadd m
.29592 .01766 2.5 2.5 Mabsadd L
.29592 .01766 2.5 -2.5 Mabsadd L
.29592 .01766 -2.5 -2.5 Mabsadd L
.29592 .01766 -2.5 2.5 Mabsadd L closepath F
.43197 .01815 -2.5 2.5 Mabsadd m
.43197 .01815 2.5 2.5 Mabsadd L
.43197 .01815 2.5 -2.5 Mabsadd L
.43197 .01815 -2.5 -2.5 Mabsadd L
.43197 .01815 -2.5 2.5 Mabsadd L closepath F
.56803 .01619 -2.5 2.5 Mabsadd m
.56803 .01619 2.5 2.5 Mabsadd L
.56803 .01619 2.5 -2.5 Mabsadd L
.56803 .01619 -2.5 -2.5 Mabsadd L
.56803 .01619 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002Goo`@002Ooo`8002Woo`03003ooooo02Coo`<002Soo`8002Soo`03003ooooo02Koo`80
0:koo`00Dooo00<00?ooool09?oo00<00?ooool09ooo00@00?ooool002Soo`03003ooooo02Ooo`03
003ooooo02Coo`04003ooooo000Wool00`00ooooo`0Uool01000ooooo`00[Ooo001Cool00`00oooo
o`0Uool00`00ooooo`0Yool00`00ooooo`0Sool5000Xool00`00ooooo`0Tool01000ooooo`00:?oo
00<00?ooool09?oo00@00?ooool00:goo`00Dooo00<00?ooool09_oo00<00?ooool09_oo0P009_oo
00@00?ooool002Koo`<002Ooo`<002Woo`03003ooooo02Goo`800:koo`00Dooo00<00?ooool09ooo
00<00?ooool09ooo00<00?ooool09?oo00<00?oo00009_oo00<00?ooool09ooo00<00?ooool0:_oo
00<00?ooool08ooo00@00?ooool00:goo`00DOoo0`009_oo00@00?ooool002Koo`04003ooooo000W
ool2000Vool00`00ooooo`0Wool00`00ooooo`0Wool01000ooooo`009Ooo00@00?ooool00:goo`00
Dooo00<00?ooool09Ooo0P00:?oo0P00:Ooo00<00?ooool09?oo10009ooo0`009_oo10009_oo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`0Vool2000Wool2000Vool5001?ool5000Tool5000Uool5000Uool5002/
ool002Woo`03003ooooo01ooool003D00:Koo`00:Ooo00<00?ooool09?oo1@001_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?oo00006@000_oo
30000_oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`/00004ool00?oo0003ool60003ool30002
ool60003ool00`00ool000070003ool20003ool40007ool00`00ooooo`06ool00`00ooooo`02ool5
0006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool50006ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool5002/ool002Woo`03
003ooooo02Coo`d000?oo`8000?oo`H000?oo`04003oooooool60002ool500000ooo000000040003
ool01000oooooooo1P000ooo0P001?oo5@007?oo1@009Ooo1@009?oo1@009Ooo1@009Ooo1@00[?oo
000Yool00`00ooooo`0Tool5000Uool5000Tool50009oolE0007ool5000Uool5000Tool5000Uool5
000Uool5002/ool002Woo`03003ooooo02Coo`D000?oo`80023oo`D004Oooal001?oo`<002Soo`03
003ooooo0?ooo`00:Ooo00<00?ooool0C_oo1@00D?oo0P005?oo:@005?oo0`009ooo0P00:?oo00<0
0?ooool0[?oo000Yool00`00ooooo`0_ool2002Kool2000DoomD000Cool3002]ool002Woo`03003o
oooo0?Koo`8002Soo`8001CooaH00:goo`00:Ooo0P00<ooo00<00?ooool0k?oo00<00?ooool09Ooo
0P00[_oo000Yool00`00ooooo`0bool00`00ooooo`3oooo5ool002Woo`03003ooooo03Goo`03003o
oooo0?oool;oo`00:Ooo00<00?ooool0=Ooo00<00?ooool0oooo`_oo000Yool00`00ooooo`0hool0
0`00ooooo`3ooolZoon8000=ool002Woo`03003ooooo03Soo`03003ooooo0?ooob[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo00<00?ooool0oooo:?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2000lool00`00ooooo`3ooolWool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03goo`03003ooooo0?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0?_oo00<00?ooool0oooo9?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`10ool00`00ooooo`3ooolRool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo047oo`03003ooooo0?ooob7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`13ool00`00ooooo`3ooolO
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0P00Aooo00<00?ooool0oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Wo
o`03003ooooo0?oooaWoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool00`00ooooo`3ooolFool00`00
ooooo`24ool00`00ooooo`0;ool001Coo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1>ool4003ooolCool00`00ooooo`24ool00`00ooooo`0;ool001Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Cooo0P00oooo5?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo04koo`D00?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1@ool00`00ooooo`3ooolBool00`00oooo
o`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo05Coo`03003ooooo0?ooo`koo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Gool00`00ooooo`3oool;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0F_oo00<00?ooool0oooo2?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`0Fool5000Hool50000
1Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?o
o`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo0?ooo`Goo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000
ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00
ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2003oool4
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00
ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003
ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
06;oo`800?ooo`7oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003o
oooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Y
ool2001Vool00`00ooooo`3lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo00<00?ooool0nOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo06_oo`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool0
0`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo
0??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00LOoo00<00?ooool0lOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0M?oo00<00?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03003ooooo
00;oo`8000Coo`8000Koo`03003ooooo07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo
00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1i
ool2003Yool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo0002ool01000
ooooo`001Ooo0`00NOoo0P00jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Cool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1hool5003Wool00`00ooooo`24ool0
0`00ooooo`0;ool001Coo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0N_oo00<00?oo0000iooo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
5_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Oooo00<00?ooool0h_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo087oo`800>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20025ool2003Nool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Qooo0P00fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`03003ooooo0=Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0
dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09?oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Eool2003=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo0P00b_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_o
o`03003ooooo0<Koo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003
ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Ooo`<001[oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo09koo`03003ooooo0<?oo`03003ooooo00Coo`8000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool0
0002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo
00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Eool2
0004ool20004ool20006ool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`0Hool00`00oooo
o`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0Xooo0P00_ooo00<00?ooool0<ooo0P0000?oo`000000
9ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool3002Sool2002oool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0XOoo1@00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Koo`800;coo`03003ooooo08Co
o`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Goo`<000?oo`8000Coo`8000Koo`03
003ooooo0:Woo`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00
ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00/?oo00<00?ooool0/_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Go
o`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?oo
ool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002iool00`00ooooo`2Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0^_oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00a?oo00<0
0?ooool0W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`38ool2002Jool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0booo1000UOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3003<ool2
002Fool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0booo1@00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3=ool00`00ooooo`2Dool00`00
ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0=7oo`03003ooooo093oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Woo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00
ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo
0=ooo`8008?oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000oooo
o`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`800>?oo`03003ooooo07ooo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?oo
ool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00k_oo
00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00oooo
o`1cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0??oo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0m_oo0P00K?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool3003fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?Goo`@006_oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0mooo00<00?oo0000J_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3n
ool2001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0P00oooo0ooo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Goo`03003ooooo05goohP000goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool8
ool00`00ooooo`3_ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo2ooo00<00?oo
ool0k?oo000Yool2003ooookool002Woo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oool@ool2003Xool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooo4ooo0P00iOoo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oaKoo`03003ooooo0>7oo`00:Ooo0P00oooonooo000Yool00`00ooooo`3ooolIool00`00ooooo`3N
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000Yool0
0`00ooooo`3oooojool000koo`@000;oo`@000?oo`8000Coo`8000Koo`03003ooooo0?oooaooo`03
003ooooo0=Soo`004?oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo8Ooo0P009ooo0`00[Ooo000@ool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Goo`<00?ooob7oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`04003oo`00002^
ool0013oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0oooo7ooo1@009Ooo1@00[?oo000@ool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0?oood_oo`03003ooooo0:coo`003_oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.996593, \
-223.824, 0.0240057, 6.6586}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 44, 1200}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 8.46912e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .09941 -24 -4.5 ]
[-0.01515 .09941 0 4.5 ]
[-0.01515 .1841 -24 -4.5 ]
[-0.01515 .1841 0 4.5 ]
[-0.01515 .26879 -24 -4.5 ]
[-0.01515 .26879 0 4.5 ]
[-0.01515 .35348 -24 -4.5 ]
[-0.01515 .35348 0 4.5 ]
[-0.01515 .43817 -24 -4.5 ]
[-0.01515 .43817 0 4.5 ]
[-0.01515 .52286 -24 -4.5 ]
[-0.01515 .52286 0 4.5 ]
[-0.01515 .60755 -24 -4.5 ]
[-0.01515 .60755 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .09941 m
.0036 .09941 L
s
[(1000)] -0.01515 .09941 1 0 Mshowa
-0.00265 .1841 m
.0036 .1841 L
s
[(2000)] -0.01515 .1841 1 0 Mshowa
-0.00265 .26879 m
.0036 .26879 L
s
[(3000)] -0.01515 .26879 1 0 Mshowa
-0.00265 .35348 m
.0036 .35348 L
s
[(4000)] -0.01515 .35348 1 0 Mshowa
-0.00265 .43817 m
.0036 .43817 L
s
[(5000)] -0.01515 .43817 1 0 Mshowa
-0.00265 .52286 m
.0036 .52286 L
s
[(6000)] -0.01515 .52286 1 0 Mshowa
-0.00265 .60755 m
.0036 .60755 L
s
[(7000)] -0.01515 .60755 1 0 Mshowa
.125 Mabswid
-0.00265 .03165 m
.0011 .03165 L
s
-0.00265 .04859 m
.0011 .04859 L
s
-0.00265 .06553 m
.0011 .06553 L
s
-0.00265 .08247 m
.0011 .08247 L
s
-0.00265 .11634 m
.0011 .11634 L
s
-0.00265 .13328 m
.0011 .13328 L
s
-0.00265 .15022 m
.0011 .15022 L
s
-0.00265 .16716 m
.0011 .16716 L
s
-0.00265 .20104 m
.0011 .20104 L
s
-0.00265 .21797 m
.0011 .21797 L
s
-0.00265 .23491 m
.0011 .23491 L
s
-0.00265 .25185 m
.0011 .25185 L
s
-0.00265 .28573 m
.0011 .28573 L
s
-0.00265 .30267 m
.0011 .30267 L
s
-0.00265 .3196 m
.0011 .3196 L
s
-0.00265 .33654 m
.0011 .33654 L
s
-0.00265 .37042 m
.0011 .37042 L
s
-0.00265 .38736 m
.0011 .38736 L
s
-0.00265 .40429 m
.0011 .40429 L
s
-0.00265 .42123 m
.0011 .42123 L
s
-0.00265 .45511 m
.0011 .45511 L
s
-0.00265 .47205 m
.0011 .47205 L
s
-0.00265 .48899 m
.0011 .48899 L
s
-0.00265 .50592 m
.0011 .50592 L
s
-0.00265 .5398 m
.0011 .5398 L
s
-0.00265 .55674 m
.0011 .55674 L
s
-0.00265 .57368 m
.0011 .57368 L
s
-0.00265 .59062 m
.0011 .59062 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01556 L
.18254 .017 L
.20899 .01886 L
.23545 .0209 L
.2619 .02564 L
.28836 .02954 L
.31481 .03614 L
.34127 .04283 L
.36772 .05147 L
.39418 .06189 L
.42063 .07502 L
.44709 .08975 L
.47354 .10601 L
.5 .12431 L
.52646 .14285 L
.55291 .16352 L
.57937 .18249 L
.60582 .199 L
.63228 .21365 L
.65873 .22771 L
.68519 .23889 L
.71164 .24931 L
.7381 .25642 L
.76455 .2621 L
.79101 .26608 L
.81746 .26845 L
.84392 .27048 L
.87037 .27167 L
.89683 .27226 L
.92328 .27277 L
.94974 .27285 L
.97619 .27302 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01556 -1.875 0 Mabsadd m
.15608 .01556 0 2.5 Mabsadd L
.15608 .01556 1.875 0 Mabsadd L
.15608 .01556 0 -2.5 Mabsadd L
.15608 .01556 -1.875 0 Mabsadd L closepath F
.18254 .017 -1.875 0 Mabsadd m
.18254 .017 0 2.5 Mabsadd L
.18254 .017 1.875 0 Mabsadd L
.18254 .017 0 -2.5 Mabsadd L
.18254 .017 -1.875 0 Mabsadd L closepath F
.20899 .01886 -1.875 0 Mabsadd m
.20899 .01886 0 2.5 Mabsadd L
.20899 .01886 1.875 0 Mabsadd L
.20899 .01886 0 -2.5 Mabsadd L
.20899 .01886 -1.875 0 Mabsadd L closepath F
.23545 .0209 -1.875 0 Mabsadd m
.23545 .0209 0 2.5 Mabsadd L
.23545 .0209 1.875 0 Mabsadd L
.23545 .0209 0 -2.5 Mabsadd L
.23545 .0209 -1.875 0 Mabsadd L closepath F
.2619 .02564 -1.875 0 Mabsadd m
.2619 .02564 0 2.5 Mabsadd L
.2619 .02564 1.875 0 Mabsadd L
.2619 .02564 0 -2.5 Mabsadd L
.2619 .02564 -1.875 0 Mabsadd L closepath F
.28836 .02954 -1.875 0 Mabsadd m
.28836 .02954 0 2.5 Mabsadd L
.28836 .02954 1.875 0 Mabsadd L
.28836 .02954 0 -2.5 Mabsadd L
.28836 .02954 -1.875 0 Mabsadd L closepath F
.31481 .03614 -1.875 0 Mabsadd m
.31481 .03614 0 2.5 Mabsadd L
.31481 .03614 1.875 0 Mabsadd L
.31481 .03614 0 -2.5 Mabsadd L
.31481 .03614 -1.875 0 Mabsadd L closepath F
.34127 .04283 -1.875 0 Mabsadd m
.34127 .04283 0 2.5 Mabsadd L
.34127 .04283 1.875 0 Mabsadd L
.34127 .04283 0 -2.5 Mabsadd L
.34127 .04283 -1.875 0 Mabsadd L closepath F
.36772 .05147 -1.875 0 Mabsadd m
.36772 .05147 0 2.5 Mabsadd L
.36772 .05147 1.875 0 Mabsadd L
.36772 .05147 0 -2.5 Mabsadd L
.36772 .05147 -1.875 0 Mabsadd L closepath F
.39418 .06189 -1.875 0 Mabsadd m
.39418 .06189 0 2.5 Mabsadd L
.39418 .06189 1.875 0 Mabsadd L
.39418 .06189 0 -2.5 Mabsadd L
.39418 .06189 -1.875 0 Mabsadd L closepath F
.42063 .07502 -1.875 0 Mabsadd m
.42063 .07502 0 2.5 Mabsadd L
.42063 .07502 1.875 0 Mabsadd L
.42063 .07502 0 -2.5 Mabsadd L
.42063 .07502 -1.875 0 Mabsadd L closepath F
.44709 .08975 -1.875 0 Mabsadd m
.44709 .08975 0 2.5 Mabsadd L
.44709 .08975 1.875 0 Mabsadd L
.44709 .08975 0 -2.5 Mabsadd L
.44709 .08975 -1.875 0 Mabsadd L closepath F
.47354 .10601 -1.875 0 Mabsadd m
.47354 .10601 0 2.5 Mabsadd L
.47354 .10601 1.875 0 Mabsadd L
.47354 .10601 0 -2.5 Mabsadd L
.47354 .10601 -1.875 0 Mabsadd L closepath F
.5 .12431 -1.875 0 Mabsadd m
.5 .12431 0 2.5 Mabsadd L
.5 .12431 1.875 0 Mabsadd L
.5 .12431 0 -2.5 Mabsadd L
.5 .12431 -1.875 0 Mabsadd L closepath F
.52646 .14285 -1.875 0 Mabsadd m
.52646 .14285 0 2.5 Mabsadd L
.52646 .14285 1.875 0 Mabsadd L
.52646 .14285 0 -2.5 Mabsadd L
.52646 .14285 -1.875 0 Mabsadd L closepath F
.55291 .16352 -1.875 0 Mabsadd m
.55291 .16352 0 2.5 Mabsadd L
.55291 .16352 1.875 0 Mabsadd L
.55291 .16352 0 -2.5 Mabsadd L
.55291 .16352 -1.875 0 Mabsadd L closepath F
.57937 .18249 -1.875 0 Mabsadd m
.57937 .18249 0 2.5 Mabsadd L
.57937 .18249 1.875 0 Mabsadd L
.57937 .18249 0 -2.5 Mabsadd L
.57937 .18249 -1.875 0 Mabsadd L closepath F
.60582 .199 -1.875 0 Mabsadd m
.60582 .199 0 2.5 Mabsadd L
.60582 .199 1.875 0 Mabsadd L
.60582 .199 0 -2.5 Mabsadd L
.60582 .199 -1.875 0 Mabsadd L closepath F
.63228 .21365 -1.875 0 Mabsadd m
.63228 .21365 0 2.5 Mabsadd L
.63228 .21365 1.875 0 Mabsadd L
.63228 .21365 0 -2.5 Mabsadd L
.63228 .21365 -1.875 0 Mabsadd L closepath F
.65873 .22771 -1.875 0 Mabsadd m
.65873 .22771 0 2.5 Mabsadd L
.65873 .22771 1.875 0 Mabsadd L
.65873 .22771 0 -2.5 Mabsadd L
.65873 .22771 -1.875 0 Mabsadd L closepath F
.68519 .23889 -1.875 0 Mabsadd m
.68519 .23889 0 2.5 Mabsadd L
.68519 .23889 1.875 0 Mabsadd L
.68519 .23889 0 -2.5 Mabsadd L
.68519 .23889 -1.875 0 Mabsadd L closepath F
.71164 .24931 -1.875 0 Mabsadd m
.71164 .24931 0 2.5 Mabsadd L
.71164 .24931 1.875 0 Mabsadd L
.71164 .24931 0 -2.5 Mabsadd L
.71164 .24931 -1.875 0 Mabsadd L closepath F
.7381 .25642 -1.875 0 Mabsadd m
.7381 .25642 0 2.5 Mabsadd L
.7381 .25642 1.875 0 Mabsadd L
.7381 .25642 0 -2.5 Mabsadd L
.7381 .25642 -1.875 0 Mabsadd L closepath F
.76455 .2621 -1.875 0 Mabsadd m
.76455 .2621 0 2.5 Mabsadd L
.76455 .2621 1.875 0 Mabsadd L
.76455 .2621 0 -2.5 Mabsadd L
.76455 .2621 -1.875 0 Mabsadd L closepath F
.79101 .26608 -1.875 0 Mabsadd m
.79101 .26608 0 2.5 Mabsadd L
.79101 .26608 1.875 0 Mabsadd L
.79101 .26608 0 -2.5 Mabsadd L
.79101 .26608 -1.875 0 Mabsadd L closepath F
.81746 .26845 -1.875 0 Mabsadd m
.81746 .26845 0 2.5 Mabsadd L
.81746 .26845 1.875 0 Mabsadd L
.81746 .26845 0 -2.5 Mabsadd L
.81746 .26845 -1.875 0 Mabsadd L closepath F
.84392 .27048 -1.875 0 Mabsadd m
.84392 .27048 0 2.5 Mabsadd L
.84392 .27048 1.875 0 Mabsadd L
.84392 .27048 0 -2.5 Mabsadd L
.84392 .27048 -1.875 0 Mabsadd L closepath F
.87037 .27167 -1.875 0 Mabsadd m
.87037 .27167 0 2.5 Mabsadd L
.87037 .27167 1.875 0 Mabsadd L
.87037 .27167 0 -2.5 Mabsadd L
.87037 .27167 -1.875 0 Mabsadd L closepath F
.89683 .27226 -1.875 0 Mabsadd m
.89683 .27226 0 2.5 Mabsadd L
.89683 .27226 1.875 0 Mabsadd L
.89683 .27226 0 -2.5 Mabsadd L
.89683 .27226 -1.875 0 Mabsadd L closepath F
.92328 .27277 -1.875 0 Mabsadd m
.92328 .27277 0 2.5 Mabsadd L
.92328 .27277 1.875 0 Mabsadd L
.92328 .27277 0 -2.5 Mabsadd L
.92328 .27277 -1.875 0 Mabsadd L closepath F
.94974 .27285 -1.875 0 Mabsadd m
.94974 .27285 0 2.5 Mabsadd L
.94974 .27285 1.875 0 Mabsadd L
.94974 .27285 0 -2.5 Mabsadd L
.94974 .27285 -1.875 0 Mabsadd L closepath F
.97619 .27302 -1.875 0 Mabsadd m
.97619 .27302 0 2.5 Mabsadd L
.97619 .27302 1.875 0 Mabsadd L
.97619 .27302 0 -2.5 Mabsadd L
.97619 .27302 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .03165 L
.07672 .04859 L
.10317 .06553 L
.12963 .08247 L
.15608 .09941 L
.18254 .11634 L
.20899 .13328 L
.23545 .15022 L
.2619 .16716 L
.28836 .1841 L
.31481 .20104 L
.34127 .21797 L
.36772 .23491 L
.39418 .25185 L
.42063 .26879 L
.44709 .28573 L
.47354 .30267 L
.5 .3196 L
.52646 .33654 L
.55291 .35348 L
.57937 .37042 L
.60582 .38736 L
.63228 .40429 L
.65873 .42123 L
.68519 .43817 L
.71164 .45511 L
.7381 .47205 L
.76455 .48899 L
.79101 .50592 L
.81746 .52286 L
.84392 .5398 L
.87037 .55674 L
.89683 .57368 L
.92328 .59062 L
.94974 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .03165 0 2.5 Mabsadd m
.05026 .03165 -0.56518 .7779 Mabsadd L
.05026 .03165 -2.37764 .77254 Mabsadd L
.05026 .03165 -0.91448 -0.29713 Mabsadd L
.05026 .03165 -1.46946 -2.02254 Mabsadd L
.05026 .03165 0 -0.96154 Mabsadd L
.05026 .03165 1.46946 -2.02254 Mabsadd L
.05026 .03165 .91448 -0.29713 Mabsadd L
.05026 .03165 2.37764 .77254 Mabsadd L
.05026 .03165 .56518 .7779 Mabsadd L
.05026 .03165 0 2.5 Mabsadd L closepath F
.07672 .04859 0 2.5 Mabsadd m
.07672 .04859 -0.56518 .7779 Mabsadd L
.07672 .04859 -2.37764 .77254 Mabsadd L
.07672 .04859 -0.91448 -0.29713 Mabsadd L
.07672 .04859 -1.46946 -2.02254 Mabsadd L
.07672 .04859 0 -0.96154 Mabsadd L
.07672 .04859 1.46946 -2.02254 Mabsadd L
.07672 .04859 .91448 -0.29713 Mabsadd L
.07672 .04859 2.37764 .77254 Mabsadd L
.07672 .04859 .56518 .7779 Mabsadd L
.07672 .04859 0 2.5 Mabsadd L closepath F
.10317 .06553 0 2.5 Mabsadd m
.10317 .06553 -0.56518 .7779 Mabsadd L
.10317 .06553 -2.37764 .77254 Mabsadd L
.10317 .06553 -0.91448 -0.29713 Mabsadd L
.10317 .06553 -1.46946 -2.02254 Mabsadd L
.10317 .06553 0 -0.96154 Mabsadd L
.10317 .06553 1.46946 -2.02254 Mabsadd L
.10317 .06553 .91448 -0.29713 Mabsadd L
.10317 .06553 2.37764 .77254 Mabsadd L
.10317 .06553 .56518 .7779 Mabsadd L
.10317 .06553 0 2.5 Mabsadd L closepath F
.12963 .08247 0 2.5 Mabsadd m
.12963 .08247 -0.56518 .7779 Mabsadd L
.12963 .08247 -2.37764 .77254 Mabsadd L
.12963 .08247 -0.91448 -0.29713 Mabsadd L
.12963 .08247 -1.46946 -2.02254 Mabsadd L
.12963 .08247 0 -0.96154 Mabsadd L
.12963 .08247 1.46946 -2.02254 Mabsadd L
.12963 .08247 .91448 -0.29713 Mabsadd L
.12963 .08247 2.37764 .77254 Mabsadd L
.12963 .08247 .56518 .7779 Mabsadd L
.12963 .08247 0 2.5 Mabsadd L closepath F
.15608 .09941 0 2.5 Mabsadd m
.15608 .09941 -0.56518 .7779 Mabsadd L
.15608 .09941 -2.37764 .77254 Mabsadd L
.15608 .09941 -0.91448 -0.29713 Mabsadd L
.15608 .09941 -1.46946 -2.02254 Mabsadd L
.15608 .09941 0 -0.96154 Mabsadd L
.15608 .09941 1.46946 -2.02254 Mabsadd L
.15608 .09941 .91448 -0.29713 Mabsadd L
.15608 .09941 2.37764 .77254 Mabsadd L
.15608 .09941 .56518 .7779 Mabsadd L
.15608 .09941 0 2.5 Mabsadd L closepath F
.18254 .11634 0 2.5 Mabsadd m
.18254 .11634 -0.56518 .7779 Mabsadd L
.18254 .11634 -2.37764 .77254 Mabsadd L
.18254 .11634 -0.91448 -0.29713 Mabsadd L
.18254 .11634 -1.46946 -2.02254 Mabsadd L
.18254 .11634 0 -0.96154 Mabsadd L
.18254 .11634 1.46946 -2.02254 Mabsadd L
.18254 .11634 .91448 -0.29713 Mabsadd L
.18254 .11634 2.37764 .77254 Mabsadd L
.18254 .11634 .56518 .7779 Mabsadd L
.18254 .11634 0 2.5 Mabsadd L closepath F
.20899 .13328 0 2.5 Mabsadd m
.20899 .13328 -0.56518 .7779 Mabsadd L
.20899 .13328 -2.37764 .77254 Mabsadd L
.20899 .13328 -0.91448 -0.29713 Mabsadd L
.20899 .13328 -1.46946 -2.02254 Mabsadd L
.20899 .13328 0 -0.96154 Mabsadd L
.20899 .13328 1.46946 -2.02254 Mabsadd L
.20899 .13328 .91448 -0.29713 Mabsadd L
.20899 .13328 2.37764 .77254 Mabsadd L
.20899 .13328 .56518 .7779 Mabsadd L
.20899 .13328 0 2.5 Mabsadd L closepath F
.23545 .15022 0 2.5 Mabsadd m
.23545 .15022 -0.56518 .7779 Mabsadd L
.23545 .15022 -2.37764 .77254 Mabsadd L
.23545 .15022 -0.91448 -0.29713 Mabsadd L
.23545 .15022 -1.46946 -2.02254 Mabsadd L
.23545 .15022 0 -0.96154 Mabsadd L
.23545 .15022 1.46946 -2.02254 Mabsadd L
.23545 .15022 .91448 -0.29713 Mabsadd L
.23545 .15022 2.37764 .77254 Mabsadd L
.23545 .15022 .56518 .7779 Mabsadd L
.23545 .15022 0 2.5 Mabsadd L closepath F
.2619 .16716 0 2.5 Mabsadd m
.2619 .16716 -0.56518 .7779 Mabsadd L
.2619 .16716 -2.37764 .77254 Mabsadd L
.2619 .16716 -0.91448 -0.29713 Mabsadd L
.2619 .16716 -1.46946 -2.02254 Mabsadd L
.2619 .16716 0 -0.96154 Mabsadd L
.2619 .16716 1.46946 -2.02254 Mabsadd L
.2619 .16716 .91448 -0.29713 Mabsadd L
.2619 .16716 2.37764 .77254 Mabsadd L
.2619 .16716 .56518 .7779 Mabsadd L
.2619 .16716 0 2.5 Mabsadd L closepath F
.28836 .1841 0 2.5 Mabsadd m
.28836 .1841 -0.56518 .7779 Mabsadd L
.28836 .1841 -2.37764 .77254 Mabsadd L
.28836 .1841 -0.91448 -0.29713 Mabsadd L
.28836 .1841 -1.46946 -2.02254 Mabsadd L
.28836 .1841 0 -0.96154 Mabsadd L
.28836 .1841 1.46946 -2.02254 Mabsadd L
.28836 .1841 .91448 -0.29713 Mabsadd L
.28836 .1841 2.37764 .77254 Mabsadd L
.28836 .1841 .56518 .7779 Mabsadd L
.28836 .1841 0 2.5 Mabsadd L closepath F
.31481 .20104 0 2.5 Mabsadd m
.31481 .20104 -0.56518 .7779 Mabsadd L
.31481 .20104 -2.37764 .77254 Mabsadd L
.31481 .20104 -0.91448 -0.29713 Mabsadd L
.31481 .20104 -1.46946 -2.02254 Mabsadd L
.31481 .20104 0 -0.96154 Mabsadd L
.31481 .20104 1.46946 -2.02254 Mabsadd L
.31481 .20104 .91448 -0.29713 Mabsadd L
.31481 .20104 2.37764 .77254 Mabsadd L
.31481 .20104 .56518 .7779 Mabsadd L
.31481 .20104 0 2.5 Mabsadd L closepath F
.34127 .21797 0 2.5 Mabsadd m
.34127 .21797 -0.56518 .7779 Mabsadd L
.34127 .21797 -2.37764 .77254 Mabsadd L
.34127 .21797 -0.91448 -0.29713 Mabsadd L
.34127 .21797 -1.46946 -2.02254 Mabsadd L
.34127 .21797 0 -0.96154 Mabsadd L
.34127 .21797 1.46946 -2.02254 Mabsadd L
.34127 .21797 .91448 -0.29713 Mabsadd L
.34127 .21797 2.37764 .77254 Mabsadd L
.34127 .21797 .56518 .7779 Mabsadd L
.34127 .21797 0 2.5 Mabsadd L closepath F
.36772 .23491 0 2.5 Mabsadd m
.36772 .23491 -0.56518 .7779 Mabsadd L
.36772 .23491 -2.37764 .77254 Mabsadd L
.36772 .23491 -0.91448 -0.29713 Mabsadd L
.36772 .23491 -1.46946 -2.02254 Mabsadd L
.36772 .23491 0 -0.96154 Mabsadd L
.36772 .23491 1.46946 -2.02254 Mabsadd L
.36772 .23491 .91448 -0.29713 Mabsadd L
.36772 .23491 2.37764 .77254 Mabsadd L
.36772 .23491 .56518 .7779 Mabsadd L
.36772 .23491 0 2.5 Mabsadd L closepath F
.39418 .25185 0 2.5 Mabsadd m
.39418 .25185 -0.56518 .7779 Mabsadd L
.39418 .25185 -2.37764 .77254 Mabsadd L
.39418 .25185 -0.91448 -0.29713 Mabsadd L
.39418 .25185 -1.46946 -2.02254 Mabsadd L
.39418 .25185 0 -0.96154 Mabsadd L
.39418 .25185 1.46946 -2.02254 Mabsadd L
.39418 .25185 .91448 -0.29713 Mabsadd L
.39418 .25185 2.37764 .77254 Mabsadd L
.39418 .25185 .56518 .7779 Mabsadd L
.39418 .25185 0 2.5 Mabsadd L closepath F
.42063 .26879 0 2.5 Mabsadd m
.42063 .26879 -0.56518 .7779 Mabsadd L
.42063 .26879 -2.37764 .77254 Mabsadd L
.42063 .26879 -0.91448 -0.29713 Mabsadd L
.42063 .26879 -1.46946 -2.02254 Mabsadd L
.42063 .26879 0 -0.96154 Mabsadd L
.42063 .26879 1.46946 -2.02254 Mabsadd L
.42063 .26879 .91448 -0.29713 Mabsadd L
.42063 .26879 2.37764 .77254 Mabsadd L
.42063 .26879 .56518 .7779 Mabsadd L
.42063 .26879 0 2.5 Mabsadd L closepath F
.44709 .28573 0 2.5 Mabsadd m
.44709 .28573 -0.56518 .7779 Mabsadd L
.44709 .28573 -2.37764 .77254 Mabsadd L
.44709 .28573 -0.91448 -0.29713 Mabsadd L
.44709 .28573 -1.46946 -2.02254 Mabsadd L
.44709 .28573 0 -0.96154 Mabsadd L
.44709 .28573 1.46946 -2.02254 Mabsadd L
.44709 .28573 .91448 -0.29713 Mabsadd L
.44709 .28573 2.37764 .77254 Mabsadd L
.44709 .28573 .56518 .7779 Mabsadd L
.44709 .28573 0 2.5 Mabsadd L closepath F
.47354 .30267 0 2.5 Mabsadd m
.47354 .30267 -0.56518 .7779 Mabsadd L
.47354 .30267 -2.37764 .77254 Mabsadd L
.47354 .30267 -0.91448 -0.29713 Mabsadd L
.47354 .30267 -1.46946 -2.02254 Mabsadd L
.47354 .30267 0 -0.96154 Mabsadd L
.47354 .30267 1.46946 -2.02254 Mabsadd L
.47354 .30267 .91448 -0.29713 Mabsadd L
.47354 .30267 2.37764 .77254 Mabsadd L
.47354 .30267 .56518 .7779 Mabsadd L
.47354 .30267 0 2.5 Mabsadd L closepath F
.5 .3196 0 2.5 Mabsadd m
.5 .3196 -0.56518 .7779 Mabsadd L
.5 .3196 -2.37764 .77254 Mabsadd L
.5 .3196 -0.91448 -0.29713 Mabsadd L
.5 .3196 -1.46946 -2.02254 Mabsadd L
.5 .3196 0 -0.96154 Mabsadd L
.5 .3196 1.46946 -2.02254 Mabsadd L
.5 .3196 .91448 -0.29713 Mabsadd L
.5 .3196 2.37764 .77254 Mabsadd L
.5 .3196 .56518 .7779 Mabsadd L
.5 .3196 0 2.5 Mabsadd L closepath F
.52646 .33654 0 2.5 Mabsadd m
.52646 .33654 -0.56518 .7779 Mabsadd L
.52646 .33654 -2.37764 .77254 Mabsadd L
.52646 .33654 -0.91448 -0.29713 Mabsadd L
.52646 .33654 -1.46946 -2.02254 Mabsadd L
.52646 .33654 0 -0.96154 Mabsadd L
.52646 .33654 1.46946 -2.02254 Mabsadd L
.52646 .33654 .91448 -0.29713 Mabsadd L
.52646 .33654 2.37764 .77254 Mabsadd L
.52646 .33654 .56518 .7779 Mabsadd L
.52646 .33654 0 2.5 Mabsadd L closepath F
.55291 .35348 0 2.5 Mabsadd m
.55291 .35348 -0.56518 .7779 Mabsadd L
.55291 .35348 -2.37764 .77254 Mabsadd L
.55291 .35348 -0.91448 -0.29713 Mabsadd L
.55291 .35348 -1.46946 -2.02254 Mabsadd L
.55291 .35348 0 -0.96154 Mabsadd L
.55291 .35348 1.46946 -2.02254 Mabsadd L
.55291 .35348 .91448 -0.29713 Mabsadd L
.55291 .35348 2.37764 .77254 Mabsadd L
.55291 .35348 .56518 .7779 Mabsadd L
.55291 .35348 0 2.5 Mabsadd L closepath F
.57937 .37042 0 2.5 Mabsadd m
.57937 .37042 -0.56518 .7779 Mabsadd L
.57937 .37042 -2.37764 .77254 Mabsadd L
.57937 .37042 -0.91448 -0.29713 Mabsadd L
.57937 .37042 -1.46946 -2.02254 Mabsadd L
.57937 .37042 0 -0.96154 Mabsadd L
.57937 .37042 1.46946 -2.02254 Mabsadd L
.57937 .37042 .91448 -0.29713 Mabsadd L
.57937 .37042 2.37764 .77254 Mabsadd L
.57937 .37042 .56518 .7779 Mabsadd L
.57937 .37042 0 2.5 Mabsadd L closepath F
.60582 .38736 0 2.5 Mabsadd m
.60582 .38736 -0.56518 .7779 Mabsadd L
.60582 .38736 -2.37764 .77254 Mabsadd L
.60582 .38736 -0.91448 -0.29713 Mabsadd L
.60582 .38736 -1.46946 -2.02254 Mabsadd L
.60582 .38736 0 -0.96154 Mabsadd L
.60582 .38736 1.46946 -2.02254 Mabsadd L
.60582 .38736 .91448 -0.29713 Mabsadd L
.60582 .38736 2.37764 .77254 Mabsadd L
.60582 .38736 .56518 .7779 Mabsadd L
.60582 .38736 0 2.5 Mabsadd L closepath F
.63228 .40429 0 2.5 Mabsadd m
.63228 .40429 -0.56518 .7779 Mabsadd L
.63228 .40429 -2.37764 .77254 Mabsadd L
.63228 .40429 -0.91448 -0.29713 Mabsadd L
.63228 .40429 -1.46946 -2.02254 Mabsadd L
.63228 .40429 0 -0.96154 Mabsadd L
.63228 .40429 1.46946 -2.02254 Mabsadd L
.63228 .40429 .91448 -0.29713 Mabsadd L
.63228 .40429 2.37764 .77254 Mabsadd L
.63228 .40429 .56518 .7779 Mabsadd L
.63228 .40429 0 2.5 Mabsadd L closepath F
.65873 .42123 0 2.5 Mabsadd m
.65873 .42123 -0.56518 .7779 Mabsadd L
.65873 .42123 -2.37764 .77254 Mabsadd L
.65873 .42123 -0.91448 -0.29713 Mabsadd L
.65873 .42123 -1.46946 -2.02254 Mabsadd L
.65873 .42123 0 -0.96154 Mabsadd L
.65873 .42123 1.46946 -2.02254 Mabsadd L
.65873 .42123 .91448 -0.29713 Mabsadd L
.65873 .42123 2.37764 .77254 Mabsadd L
.65873 .42123 .56518 .7779 Mabsadd L
.65873 .42123 0 2.5 Mabsadd L closepath F
.68519 .43817 0 2.5 Mabsadd m
.68519 .43817 -0.56518 .7779 Mabsadd L
.68519 .43817 -2.37764 .77254 Mabsadd L
.68519 .43817 -0.91448 -0.29713 Mabsadd L
.68519 .43817 -1.46946 -2.02254 Mabsadd L
.68519 .43817 0 -0.96154 Mabsadd L
.68519 .43817 1.46946 -2.02254 Mabsadd L
.68519 .43817 .91448 -0.29713 Mabsadd L
.68519 .43817 2.37764 .77254 Mabsadd L
.68519 .43817 .56518 .7779 Mabsadd L
.68519 .43817 0 2.5 Mabsadd L closepath F
.71164 .45511 0 2.5 Mabsadd m
.71164 .45511 -0.56518 .7779 Mabsadd L
.71164 .45511 -2.37764 .77254 Mabsadd L
.71164 .45511 -0.91448 -0.29713 Mabsadd L
.71164 .45511 -1.46946 -2.02254 Mabsadd L
.71164 .45511 0 -0.96154 Mabsadd L
.71164 .45511 1.46946 -2.02254 Mabsadd L
.71164 .45511 .91448 -0.29713 Mabsadd L
.71164 .45511 2.37764 .77254 Mabsadd L
.71164 .45511 .56518 .7779 Mabsadd L
.71164 .45511 0 2.5 Mabsadd L closepath F
.7381 .47205 0 2.5 Mabsadd m
.7381 .47205 -0.56518 .7779 Mabsadd L
.7381 .47205 -2.37764 .77254 Mabsadd L
.7381 .47205 -0.91448 -0.29713 Mabsadd L
.7381 .47205 -1.46946 -2.02254 Mabsadd L
.7381 .47205 0 -0.96154 Mabsadd L
.7381 .47205 1.46946 -2.02254 Mabsadd L
.7381 .47205 .91448 -0.29713 Mabsadd L
.7381 .47205 2.37764 .77254 Mabsadd L
.7381 .47205 .56518 .7779 Mabsadd L
.7381 .47205 0 2.5 Mabsadd L closepath F
.76455 .48899 0 2.5 Mabsadd m
.76455 .48899 -0.56518 .7779 Mabsadd L
.76455 .48899 -2.37764 .77254 Mabsadd L
.76455 .48899 -0.91448 -0.29713 Mabsadd L
.76455 .48899 -1.46946 -2.02254 Mabsadd L
.76455 .48899 0 -0.96154 Mabsadd L
.76455 .48899 1.46946 -2.02254 Mabsadd L
.76455 .48899 .91448 -0.29713 Mabsadd L
.76455 .48899 2.37764 .77254 Mabsadd L
.76455 .48899 .56518 .7779 Mabsadd L
.76455 .48899 0 2.5 Mabsadd L closepath F
.79101 .50592 0 2.5 Mabsadd m
.79101 .50592 -0.56518 .7779 Mabsadd L
.79101 .50592 -2.37764 .77254 Mabsadd L
.79101 .50592 -0.91448 -0.29713 Mabsadd L
.79101 .50592 -1.46946 -2.02254 Mabsadd L
.79101 .50592 0 -0.96154 Mabsadd L
.79101 .50592 1.46946 -2.02254 Mabsadd L
.79101 .50592 .91448 -0.29713 Mabsadd L
.79101 .50592 2.37764 .77254 Mabsadd L
.79101 .50592 .56518 .7779 Mabsadd L
.79101 .50592 0 2.5 Mabsadd L closepath F
.81746 .52286 0 2.5 Mabsadd m
.81746 .52286 -0.56518 .7779 Mabsadd L
.81746 .52286 -2.37764 .77254 Mabsadd L
.81746 .52286 -0.91448 -0.29713 Mabsadd L
.81746 .52286 -1.46946 -2.02254 Mabsadd L
.81746 .52286 0 -0.96154 Mabsadd L
.81746 .52286 1.46946 -2.02254 Mabsadd L
.81746 .52286 .91448 -0.29713 Mabsadd L
.81746 .52286 2.37764 .77254 Mabsadd L
.81746 .52286 .56518 .7779 Mabsadd L
.81746 .52286 0 2.5 Mabsadd L closepath F
.84392 .5398 0 2.5 Mabsadd m
.84392 .5398 -0.56518 .7779 Mabsadd L
.84392 .5398 -2.37764 .77254 Mabsadd L
.84392 .5398 -0.91448 -0.29713 Mabsadd L
.84392 .5398 -1.46946 -2.02254 Mabsadd L
.84392 .5398 0 -0.96154 Mabsadd L
.84392 .5398 1.46946 -2.02254 Mabsadd L
.84392 .5398 .91448 -0.29713 Mabsadd L
.84392 .5398 2.37764 .77254 Mabsadd L
.84392 .5398 .56518 .7779 Mabsadd L
.84392 .5398 0 2.5 Mabsadd L closepath F
.87037 .55674 0 2.5 Mabsadd m
.87037 .55674 -0.56518 .7779 Mabsadd L
.87037 .55674 -2.37764 .77254 Mabsadd L
.87037 .55674 -0.91448 -0.29713 Mabsadd L
.87037 .55674 -1.46946 -2.02254 Mabsadd L
.87037 .55674 0 -0.96154 Mabsadd L
.87037 .55674 1.46946 -2.02254 Mabsadd L
.87037 .55674 .91448 -0.29713 Mabsadd L
.87037 .55674 2.37764 .77254 Mabsadd L
.87037 .55674 .56518 .7779 Mabsadd L
.87037 .55674 0 2.5 Mabsadd L closepath F
.89683 .57368 0 2.5 Mabsadd m
.89683 .57368 -0.56518 .7779 Mabsadd L
.89683 .57368 -2.37764 .77254 Mabsadd L
.89683 .57368 -0.91448 -0.29713 Mabsadd L
.89683 .57368 -1.46946 -2.02254 Mabsadd L
.89683 .57368 0 -0.96154 Mabsadd L
.89683 .57368 1.46946 -2.02254 Mabsadd L
.89683 .57368 .91448 -0.29713 Mabsadd L
.89683 .57368 2.37764 .77254 Mabsadd L
.89683 .57368 .56518 .7779 Mabsadd L
.89683 .57368 0 2.5 Mabsadd L closepath F
.92328 .59062 0 2.5 Mabsadd m
.92328 .59062 -0.56518 .7779 Mabsadd L
.92328 .59062 -2.37764 .77254 Mabsadd L
.92328 .59062 -0.91448 -0.29713 Mabsadd L
.92328 .59062 -1.46946 -2.02254 Mabsadd L
.92328 .59062 0 -0.96154 Mabsadd L
.92328 .59062 1.46946 -2.02254 Mabsadd L
.92328 .59062 .91448 -0.29713 Mabsadd L
.92328 .59062 2.37764 .77254 Mabsadd L
.92328 .59062 .56518 .7779 Mabsadd L
.92328 .59062 0 2.5 Mabsadd L closepath F
.94974 .60332 0 2.5 Mabsadd m
.94974 .60332 -0.56518 .7779 Mabsadd L
.94974 .60332 -2.37764 .77254 Mabsadd L
.94974 .60332 -0.91448 -0.29713 Mabsadd L
.94974 .60332 -1.46946 -2.02254 Mabsadd L
.94974 .60332 0 -0.96154 Mabsadd L
.94974 .60332 1.46946 -2.02254 Mabsadd L
.94974 .60332 .91448 -0.29713 Mabsadd L
.94974 .60332 2.37764 .77254 Mabsadd L
.94974 .60332 .56518 .7779 Mabsadd L
.94974 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01556 m
.05026 .01615 L
.07672 .01658 L
.10317 .01675 L
.12963 .01946 L
.15608 .01861 L
.18254 .02132 L
.20899 .02141 L
.23545 .02335 L
.2619 .02513 L
.28836 .02784 L
.31481 .02945 L
.34127 .03098 L
.36772 .03301 L
.39418 .03326 L
.42063 .03538 L
.44709 .03369 L
.47354 .03123 L
.5 .02937 L
.52646 .02877 L
.55291 .02589 L
.57937 .02513 L
.60582 .02183 L
.63228 .02039 L
.65873 .0187 L
.68519 .01709 L
.71164 .01675 L
.7381 .0159 L
.76455 .01531 L
.79101 .01522 L
.81746 .0148 L
.84392 .01488 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01556 -2.5 2.5 Mabsadd m
.02381 .01556 2.5 2.5 Mabsadd L
.02381 .01556 2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 2.5 Mabsadd L closepath F
.05026 .01615 -2.5 2.5 Mabsadd m
.05026 .01615 2.5 2.5 Mabsadd L
.05026 .01615 2.5 -2.5 Mabsadd L
.05026 .01615 -2.5 -2.5 Mabsadd L
.05026 .01615 -2.5 2.5 Mabsadd L closepath F
.07672 .01658 -2.5 2.5 Mabsadd m
.07672 .01658 2.5 2.5 Mabsadd L
.07672 .01658 2.5 -2.5 Mabsadd L
.07672 .01658 -2.5 -2.5 Mabsadd L
.07672 .01658 -2.5 2.5 Mabsadd L closepath F
.10317 .01675 -2.5 2.5 Mabsadd m
.10317 .01675 2.5 2.5 Mabsadd L
.10317 .01675 2.5 -2.5 Mabsadd L
.10317 .01675 -2.5 -2.5 Mabsadd L
.10317 .01675 -2.5 2.5 Mabsadd L closepath F
.12963 .01946 -2.5 2.5 Mabsadd m
.12963 .01946 2.5 2.5 Mabsadd L
.12963 .01946 2.5 -2.5 Mabsadd L
.12963 .01946 -2.5 -2.5 Mabsadd L
.12963 .01946 -2.5 2.5 Mabsadd L closepath F
.15608 .01861 -2.5 2.5 Mabsadd m
.15608 .01861 2.5 2.5 Mabsadd L
.15608 .01861 2.5 -2.5 Mabsadd L
.15608 .01861 -2.5 -2.5 Mabsadd L
.15608 .01861 -2.5 2.5 Mabsadd L closepath F
.18254 .02132 -2.5 2.5 Mabsadd m
.18254 .02132 2.5 2.5 Mabsadd L
.18254 .02132 2.5 -2.5 Mabsadd L
.18254 .02132 -2.5 -2.5 Mabsadd L
.18254 .02132 -2.5 2.5 Mabsadd L closepath F
.20899 .02141 -2.5 2.5 Mabsadd m
.20899 .02141 2.5 2.5 Mabsadd L
.20899 .02141 2.5 -2.5 Mabsadd L
.20899 .02141 -2.5 -2.5 Mabsadd L
.20899 .02141 -2.5 2.5 Mabsadd L closepath F
.23545 .02335 -2.5 2.5 Mabsadd m
.23545 .02335 2.5 2.5 Mabsadd L
.23545 .02335 2.5 -2.5 Mabsadd L
.23545 .02335 -2.5 -2.5 Mabsadd L
.23545 .02335 -2.5 2.5 Mabsadd L closepath F
.2619 .02513 -2.5 2.5 Mabsadd m
.2619 .02513 2.5 2.5 Mabsadd L
.2619 .02513 2.5 -2.5 Mabsadd L
.2619 .02513 -2.5 -2.5 Mabsadd L
.2619 .02513 -2.5 2.5 Mabsadd L closepath F
.28836 .02784 -2.5 2.5 Mabsadd m
.28836 .02784 2.5 2.5 Mabsadd L
.28836 .02784 2.5 -2.5 Mabsadd L
.28836 .02784 -2.5 -2.5 Mabsadd L
.28836 .02784 -2.5 2.5 Mabsadd L closepath F
.31481 .02945 -2.5 2.5 Mabsadd m
.31481 .02945 2.5 2.5 Mabsadd L
.31481 .02945 2.5 -2.5 Mabsadd L
.31481 .02945 -2.5 -2.5 Mabsadd L
.31481 .02945 -2.5 2.5 Mabsadd L closepath F
.34127 .03098 -2.5 2.5 Mabsadd m
.34127 .03098 2.5 2.5 Mabsadd L
.34127 .03098 2.5 -2.5 Mabsadd L
.34127 .03098 -2.5 -2.5 Mabsadd L
.34127 .03098 -2.5 2.5 Mabsadd L closepath F
.36772 .03301 -2.5 2.5 Mabsadd m
.36772 .03301 2.5 2.5 Mabsadd L
.36772 .03301 2.5 -2.5 Mabsadd L
.36772 .03301 -2.5 -2.5 Mabsadd L
.36772 .03301 -2.5 2.5 Mabsadd L closepath F
.39418 .03326 -2.5 2.5 Mabsadd m
.39418 .03326 2.5 2.5 Mabsadd L
.39418 .03326 2.5 -2.5 Mabsadd L
.39418 .03326 -2.5 -2.5 Mabsadd L
.39418 .03326 -2.5 2.5 Mabsadd L closepath F
.42063 .03538 -2.5 2.5 Mabsadd m
.42063 .03538 2.5 2.5 Mabsadd L
.42063 .03538 2.5 -2.5 Mabsadd L
.42063 .03538 -2.5 -2.5 Mabsadd L
.42063 .03538 -2.5 2.5 Mabsadd L closepath F
.44709 .03369 -2.5 2.5 Mabsadd m
.44709 .03369 2.5 2.5 Mabsadd L
.44709 .03369 2.5 -2.5 Mabsadd L
.44709 .03369 -2.5 -2.5 Mabsadd L
.44709 .03369 -2.5 2.5 Mabsadd L closepath F
.47354 .03123 -2.5 2.5 Mabsadd m
.47354 .03123 2.5 2.5 Mabsadd L
.47354 .03123 2.5 -2.5 Mabsadd L
.47354 .03123 -2.5 -2.5 Mabsadd L
.47354 .03123 -2.5 2.5 Mabsadd L closepath F
.5 .02937 -2.5 2.5 Mabsadd m
.5 .02937 2.5 2.5 Mabsadd L
.5 .02937 2.5 -2.5 Mabsadd L
.5 .02937 -2.5 -2.5 Mabsadd L
.5 .02937 -2.5 2.5 Mabsadd L closepath F
.52646 .02877 -2.5 2.5 Mabsadd m
.52646 .02877 2.5 2.5 Mabsadd L
.52646 .02877 2.5 -2.5 Mabsadd L
.52646 .02877 -2.5 -2.5 Mabsadd L
.52646 .02877 -2.5 2.5 Mabsadd L closepath F
.55291 .02589 -2.5 2.5 Mabsadd m
.55291 .02589 2.5 2.5 Mabsadd L
.55291 .02589 2.5 -2.5 Mabsadd L
.55291 .02589 -2.5 -2.5 Mabsadd L
.55291 .02589 -2.5 2.5 Mabsadd L closepath F
.57937 .02513 -2.5 2.5 Mabsadd m
.57937 .02513 2.5 2.5 Mabsadd L
.57937 .02513 2.5 -2.5 Mabsadd L
.57937 .02513 -2.5 -2.5 Mabsadd L
.57937 .02513 -2.5 2.5 Mabsadd L closepath F
.60582 .02183 -2.5 2.5 Mabsadd m
.60582 .02183 2.5 2.5 Mabsadd L
.60582 .02183 2.5 -2.5 Mabsadd L
.60582 .02183 -2.5 -2.5 Mabsadd L
.60582 .02183 -2.5 2.5 Mabsadd L closepath F
.63228 .02039 -2.5 2.5 Mabsadd m
.63228 .02039 2.5 2.5 Mabsadd L
.63228 .02039 2.5 -2.5 Mabsadd L
.63228 .02039 -2.5 -2.5 Mabsadd L
.63228 .02039 -2.5 2.5 Mabsadd L closepath F
.65873 .0187 -2.5 2.5 Mabsadd m
.65873 .0187 2.5 2.5 Mabsadd L
.65873 .0187 2.5 -2.5 Mabsadd L
.65873 .0187 -2.5 -2.5 Mabsadd L
.65873 .0187 -2.5 2.5 Mabsadd L closepath F
.68519 .01709 -2.5 2.5 Mabsadd m
.68519 .01709 2.5 2.5 Mabsadd L
.68519 .01709 2.5 -2.5 Mabsadd L
.68519 .01709 -2.5 -2.5 Mabsadd L
.68519 .01709 -2.5 2.5 Mabsadd L closepath F
.71164 .01675 -2.5 2.5 Mabsadd m
.71164 .01675 2.5 2.5 Mabsadd L
.71164 .01675 2.5 -2.5 Mabsadd L
.71164 .01675 -2.5 -2.5 Mabsadd L
.71164 .01675 -2.5 2.5 Mabsadd L closepath F
.7381 .0159 -2.5 2.5 Mabsadd m
.7381 .0159 2.5 2.5 Mabsadd L
.7381 .0159 2.5 -2.5 Mabsadd L
.7381 .0159 -2.5 -2.5 Mabsadd L
.7381 .0159 -2.5 2.5 Mabsadd L closepath F
.76455 .01531 -2.5 2.5 Mabsadd m
.76455 .01531 2.5 2.5 Mabsadd L
.76455 .01531 2.5 -2.5 Mabsadd L
.76455 .01531 -2.5 -2.5 Mabsadd L
.76455 .01531 -2.5 2.5 Mabsadd L closepath F
.79101 .01522 -2.5 2.5 Mabsadd m
.79101 .01522 2.5 2.5 Mabsadd L
.79101 .01522 2.5 -2.5 Mabsadd L
.79101 .01522 -2.5 -2.5 Mabsadd L
.79101 .01522 -2.5 2.5 Mabsadd L closepath F
.81746 .0148 -2.5 2.5 Mabsadd m
.81746 .0148 2.5 2.5 Mabsadd L
.81746 .0148 2.5 -2.5 Mabsadd L
.81746 .0148 -2.5 -2.5 Mabsadd L
.81746 .0148 -2.5 2.5 Mabsadd L closepath F
.84392 .01488 -2.5 2.5 Mabsadd m
.84392 .01488 2.5 2.5 Mabsadd L
.84392 .01488 2.5 -2.5 Mabsadd L
.84392 .01488 -2.5 -2.5 Mabsadd L
.84392 .01488 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`3Kool50004ool5
0004ool50004ool50004ool50004ool50004ool50004ool5002]ool002Woo`03003ooooo00Coo`D0
00Coo`D000Coo`D000Coo`D000Goo`<000Koo`8000Soo`03003ooooo0:Goo`D000Coo`D000Coo`D0
00Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D00:goo`00
:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50004ool50004ool800000ooo000000030002ool7
0002ool00`00ool000040002oolB0002ool50006ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`03ool50004ool500000ooo000000060002ool70002ool80003ool50004ool50004ool50004
ool50004ool50004ool50004ool50004ool50004ool50004ool5002]ool002Woo`03003ooooo00Co
o`L000;oo`D000Coo`D000Coo`D000Coo`D000Coo`P00003ool0000000<000;oo`L000;oo`L000Co
o`D002[oo`03003ooooo02[oo`03003ooooo00?oo`D000Coo`D000Coo`D000;oo`P000?oo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D00:goo`00:Ooo00<00?ooool01?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo
1@001?oo1@001?oo1@001?oo3P001?oo1@001?oo1@00>Ooo1@001?oo1@001?oo1@0000?oo`000000
1P000_oo1`001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@00mOoo000Yool00`00oooo
o`0<ool2000Jool50004ool50004ool50004ool50004ool50004ool>0004ool50004ool5000Wool5
0004ool50004ool50002ool80003ool50004ool50004ool50004ool5003ooolJool002Woo`03003o
oooo00koo`8002[oo`D000Coo`D000Coo`D000Coo`D000;oo`L000;oo`03003oo`0000L00003ool0
000000<000Coo`D000Coo`D000Coo`D000?oo`D000Coo`h000?oo`H000Coo`D000Coo`D000Coo`D0
0?ooobcoo`00:Ooo0`003Ooo1@00@ooo1@001?oo3P001?oo1@000_oo1`000_oo00<00?oo00001000
1?oo1@000ooo1@000ooo1P001?oo1@001?oo1@001?oo1@001?oo1@00oooo=Ooo000Yool00`00oooo
o`0?ool01000ooooo`00Booo1@001?oo1@001?oo1@001?oo1@001?oo200000?oo`0000000`000_oo
1P001?oo1@001?oo1@001?oo1@00ooooAooo000Yool00`00ooooo`0Cool00`00ooooo`1Bool30000
0ooo000000070004ool50004ool50004ool50003ool50004ool5003ooomIool002Woo`03003ooooo
01Goo`03003ooooo057oo`03003ooooo00Coo`@000Goo`D000Coo`D000Coo`D000?oo`D00?ooof;o
o`00:Ooo00<00?ooool05_oo1000Eooo1P00ooooPooo000Yool3000Gool3001Hool00`00ooooo`02
ool5003ooomnool002Woo`03003ooooo01Koo`D005koo`@00?oooggoo`00:Ooo00<00?ooool06?oo
00@00?ooool005koo`D00?ooog_oo`00:Ooo00<00?ooool0Nooo00@00?ooooooo`8000?oo`03003o
oooo0?ooog?oo`00:Ooo00<00?ooool07_oo00<00?ooool0H?oo1@00ooooM?oo000Yool00`00oooo
o`0Pool3001Oool4003ooomdool002Woo`<0023oo`80067oo`800003ool000000?ooog;oo`00:Ooo
00<00?ooool07ooo1@00I?oo0P00ooooL?oo000Yool00`00ooooo`0Qool01000ooooo`00IOoo1000
ooooK?oo000Yool00`00ooooo`2;ool4003ooom[ool002Woo`03003ooooo02Ooo`03003ooooo06;o
o`@00?ooof[oo`00:Ooo00<00?ooool0:Ooo0`00HOoo00<00?ooool00P00d_ooR0003Ooo000Yool3
000Yool2001Wool2003@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Soo`H0
06Koo`<00<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0
I?oo1000c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool00`00ooooo`1R
ool4003;ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo033oo`03003ooooo06?oo`04003ooooo003:ool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo03;oo`8006Koo`800<Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000<?oo1@00I_oo
00@00?ooool00<Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0<ooo00@00?ooool006Ko
o`@00<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0WOoo1000`ooo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0iool00`00ooooo`1Rool40032ool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo03_oo`<006Coo`03003ooooo0;oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00>ooo0P00I_oo0P00_ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0jool5001Vool01000ooooo`00^ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0lool01000ool00000I_oo1000^_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Vool4002jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo047oo`8006Coo`@00;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0A?oo0`00I?oo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30014
ool2001Vool2002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`D006Ko
o`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00@00?oo
ool006Koo`<00;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo00<00?oo
ool0H_oo1000/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool00`00oooo
o`1Rool3002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`8006;oo`04
003oo`00002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004goo`<006Goo`03003ooooo
0:coo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
C?oo1P00I?oo00<00?ooool0Zooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2gool2002[ool00`00ooooo`0Fool5000H
ool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo
0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`03003ooooo06?oo`800:Woo`03
003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00oooo
o`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0^?oo1000Z?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00
ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003o
ooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00oooo
o`1Fool2001Qool3002Xool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00EOoo1@00H?oo00@00?oo00000:Koo`03003o
oooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P00
1?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ool0001Tool00`00ooooo`2Sool00`00oooo
o`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00oooo
o`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo
04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0G?oo00<00?ooool0HOoo0P0000?oo`00ool0Wooo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1Oool3001Pool3002Oool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
05koo`80063oo`@009ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G_oo1@00Gooo1000
W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Pool00`00ool0001Sool2002Lool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1Uool00`00ooooo`1Pool2002Jool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo06Goo`03003ooooo06;o
o`<009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo0`00Gooo1000U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Xool2001Qool4002Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Ooo`D0063oo`03003ooooo008009?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0IOoo0P00TOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`1Rool3002>ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=?oo`@008goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0L?oo0`00HOoo1000S?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001a
ool3001Qool00`00ooooo`02002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
073oo`D006Goo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo0`00
QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool2001Tool40024ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`800003ool00?oo05ooo`D008;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo0P00H_oo00@00?ooooooo`8000?o
o`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00NOoo1000Iooo1@00Nooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ool0001Wool4001kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`03003ooooo06Coo`800004ool0
0000001hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo06Wo
o`D007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo1000J?oo1000L_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30023ool2001Zool60004ool00`00ooooo`1Xool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`D006Woo`03003ooooo00;oo`H0
06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0L?oo1@00
1_oo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool00`00
ooooo`1]ool20002ool400001?oo00000000H?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`3oool1ool70003ool20008ool00`00ooooo`1=
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2;ool3001cool20004ool90003ool30007ool0
0`00ooooo`06ool00`00ooooo`0kool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@008_oo`8007coo`<000?o
o`T000?oo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`8000Ooo`03003ooooo01Soo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Rooo1000O?oo00<00?ooool01Ooo0P001?oo<P006Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2=ool00`00ooooo`2<ool20007ool20007ool20007ool20007ool20007ool2
000Iool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Aool00`00ooooo`2Kool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09Coo`03003ooooo0<goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo0`00cOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002Eool3003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
09Coo`@00<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0
aooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0
000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0WOoo0P00aOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo0000
1?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool3
0003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002Nool2
0034ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo00001?oo00@0
0?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09goo`@00<?oo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Oool00`00ooooo`32ool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool0
0`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3002kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00:Ooo`800;_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Y_oo1000^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2X
ool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`800;Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool3002bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;3oo`800;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
[ooo1000/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool2002^ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0]ooo0P00Zooo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00;Soo`<0
0:Soo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Soo`@00:Soo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0_Ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<3o
o`800:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo0P00X?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`30ool5002Oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool00`00oooo
o`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`04003oo`00002Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<_oo`8009Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0bOoo1@00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool2002>ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00=Coo`8008koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0d_oo1@00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00oooo
o`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Mool20025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0=_oo`D008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>?oo`03003ooooo
07koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0h
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo00CoobT000Ooo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000iOoo0P00
O?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>Coo`D007_oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jOoo0P00NOoo
00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
ooooIOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool40003ool2
0004ool20004ool20006ool00`00ooooo`3/ool2001fool00`00ooooo`18ool2000jool00`00oooo
o`0;ool002Woo`03003ooooo0>ooo`8007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
kooo0P00Looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool5001bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`80073oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3eool2001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`8006[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo0P00J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3fool6001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
o_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00
ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`80067oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo1@00H?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
2?oo00<00?ooool0F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool2
001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`_oo`8005Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo1@00Eooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo4Ooo00<00?ooool0DOooR0003Ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5?oo0P00
i?oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000oooo4ooo0P00i?oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolBool6003Rool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaOoo`03003ooooo0>3oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo6_oo
00<00?ooool0gOoo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3ooolJool00`00
ooooo`3Mool002Woo`03003ooooo0?oooacoo`<00=_oo`00:Ooo0`00oooo7Ooo0P00fooo000Yool0
0`00ooooo`3ooolKool6003Iool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo8_oo
0P00e_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooobGoo`<00=;oo`00:Ooo0`00
oooo9?oo1@00dOoo000Yool00`00ooooo`3ooolXool2003@ool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooo:ooo0P00cOoo000Yool00`00ooooo`3oool_ool20039ool002Woo`<00?oo
obkoo`800<[oo`00:Ooo00<00?ooool0oooo;Ooo1@00b?oo000Yool00`00ooooo`3ooolbool00`00
ooooo`35ool002Woo`03003ooooo0?ooocCoo`03003ooooo0<?oo`00:Ooo00<00?ooool0oooo=?oo
00<00?ooool0`ooo000Yool00`00ooooo`3ooolgool30030ool002Woo`<00?ooocSoo`03003ooooo
0;ooo`00:Ooo00<00?ooool0oooo=_oo1P00__oo000Yool00`00ooooo`3ooolmool00`00ooooo`2j
ool002Woo`03003ooooo0?ooockoo`03003ooooo00[oo`03003ooooo0:coo`003ooo00<00?ooool0
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo@?oo0P000_oo00<00?ooool00P0000?oo`00
ool0[_oo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3oooloool50004ool5002]ool0013oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooodWoo`03003ooooo0:goo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo
n_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3oooojool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oooojool000koo`@000?oo`8000Coo`8000Coo`800?ooooooo`Co
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-813.698, 0.111428, 34.8068}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 3050, 6950}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 8.79695e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .10268 -24 -4.5 ]
[-0.01515 .10268 0 4.5 ]
[-0.01515 .19065 -24 -4.5 ]
[-0.01515 .19065 0 4.5 ]
[-0.01515 .27862 -24 -4.5 ]
[-0.01515 .27862 0 4.5 ]
[-0.01515 .36659 -24 -4.5 ]
[-0.01515 .36659 0 4.5 ]
[-0.01515 .45456 -24 -4.5 ]
[-0.01515 .45456 0 4.5 ]
[-0.01515 .54253 -24 -4.5 ]
[-0.01515 .54253 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .10268 m
.0036 .10268 L
s
[(1000)] -0.01515 .10268 1 0 Mshowa
-0.00265 .19065 m
.0036 .19065 L
s
[(2000)] -0.01515 .19065 1 0 Mshowa
-0.00265 .27862 m
.0036 .27862 L
s
[(3000)] -0.01515 .27862 1 0 Mshowa
-0.00265 .36659 m
.0036 .36659 L
s
[(4000)] -0.01515 .36659 1 0 Mshowa
-0.00265 .45456 m
.0036 .45456 L
s
[(5000)] -0.01515 .45456 1 0 Mshowa
-0.00265 .54253 m
.0036 .54253 L
s
[(6000)] -0.01515 .54253 1 0 Mshowa
.125 Mabswid
-0.00265 .03231 m
.0011 .03231 L
s
-0.00265 .0499 m
.0011 .0499 L
s
-0.00265 .0675 m
.0011 .0675 L
s
-0.00265 .08509 m
.0011 .08509 L
s
-0.00265 .12028 m
.0011 .12028 L
s
-0.00265 .13787 m
.0011 .13787 L
s
-0.00265 .15547 m
.0011 .15547 L
s
-0.00265 .17306 m
.0011 .17306 L
s
-0.00265 .20825 m
.0011 .20825 L
s
-0.00265 .22584 m
.0011 .22584 L
s
-0.00265 .24344 m
.0011 .24344 L
s
-0.00265 .26103 m
.0011 .26103 L
s
-0.00265 .29622 m
.0011 .29622 L
s
-0.00265 .31381 m
.0011 .31381 L
s
-0.00265 .33141 m
.0011 .33141 L
s
-0.00265 .349 m
.0011 .349 L
s
-0.00265 .38419 m
.0011 .38419 L
s
-0.00265 .40178 m
.0011 .40178 L
s
-0.00265 .41937 m
.0011 .41937 L
s
-0.00265 .43697 m
.0011 .43697 L
s
-0.00265 .47216 m
.0011 .47216 L
s
-0.00265 .48975 m
.0011 .48975 L
s
-0.00265 .50734 m
.0011 .50734 L
s
-0.00265 .52494 m
.0011 .52494 L
s
-0.00265 .56013 m
.0011 .56013 L
s
-0.00265 .57772 m
.0011 .57772 L
s
-0.00265 .59531 m
.0011 .59531 L
s
-0.00265 .61291 m
.0011 .61291 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01559 L
.18254 .01727 L
.20899 .01955 L
.23545 .0229 L
.2619 .028 L
.28836 .03336 L
.31481 .04102 L
.34127 .05096 L
.36772 .06231 L
.39418 .07621 L
.42063 .09204 L
.44709 .11051 L
.47354 .1296 L
.5 .15116 L
.52646 .17288 L
.55291 .19505 L
.57937 .21775 L
.60582 .23737 L
.63228 .25646 L
.65873 .27027 L
.68519 .28047 L
.71164 .28856 L
.7381 .2956 L
.76455 .29938 L
.79101 .30211 L
.81746 .30369 L
.84392 .30493 L
.87037 .30528 L
.89683 .30563 L
.92328 .30572 L
.94974 .30572 L
.97619 .30581 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01559 -1.875 0 Mabsadd m
.15608 .01559 0 2.5 Mabsadd L
.15608 .01559 1.875 0 Mabsadd L
.15608 .01559 0 -2.5 Mabsadd L
.15608 .01559 -1.875 0 Mabsadd L closepath F
.18254 .01727 -1.875 0 Mabsadd m
.18254 .01727 0 2.5 Mabsadd L
.18254 .01727 1.875 0 Mabsadd L
.18254 .01727 0 -2.5 Mabsadd L
.18254 .01727 -1.875 0 Mabsadd L closepath F
.20899 .01955 -1.875 0 Mabsadd m
.20899 .01955 0 2.5 Mabsadd L
.20899 .01955 1.875 0 Mabsadd L
.20899 .01955 0 -2.5 Mabsadd L
.20899 .01955 -1.875 0 Mabsadd L closepath F
.23545 .0229 -1.875 0 Mabsadd m
.23545 .0229 0 2.5 Mabsadd L
.23545 .0229 1.875 0 Mabsadd L
.23545 .0229 0 -2.5 Mabsadd L
.23545 .0229 -1.875 0 Mabsadd L closepath F
.2619 .028 -1.875 0 Mabsadd m
.2619 .028 0 2.5 Mabsadd L
.2619 .028 1.875 0 Mabsadd L
.2619 .028 0 -2.5 Mabsadd L
.2619 .028 -1.875 0 Mabsadd L closepath F
.28836 .03336 -1.875 0 Mabsadd m
.28836 .03336 0 2.5 Mabsadd L
.28836 .03336 1.875 0 Mabsadd L
.28836 .03336 0 -2.5 Mabsadd L
.28836 .03336 -1.875 0 Mabsadd L closepath F
.31481 .04102 -1.875 0 Mabsadd m
.31481 .04102 0 2.5 Mabsadd L
.31481 .04102 1.875 0 Mabsadd L
.31481 .04102 0 -2.5 Mabsadd L
.31481 .04102 -1.875 0 Mabsadd L closepath F
.34127 .05096 -1.875 0 Mabsadd m
.34127 .05096 0 2.5 Mabsadd L
.34127 .05096 1.875 0 Mabsadd L
.34127 .05096 0 -2.5 Mabsadd L
.34127 .05096 -1.875 0 Mabsadd L closepath F
.36772 .06231 -1.875 0 Mabsadd m
.36772 .06231 0 2.5 Mabsadd L
.36772 .06231 1.875 0 Mabsadd L
.36772 .06231 0 -2.5 Mabsadd L
.36772 .06231 -1.875 0 Mabsadd L closepath F
.39418 .07621 -1.875 0 Mabsadd m
.39418 .07621 0 2.5 Mabsadd L
.39418 .07621 1.875 0 Mabsadd L
.39418 .07621 0 -2.5 Mabsadd L
.39418 .07621 -1.875 0 Mabsadd L closepath F
.42063 .09204 -1.875 0 Mabsadd m
.42063 .09204 0 2.5 Mabsadd L
.42063 .09204 1.875 0 Mabsadd L
.42063 .09204 0 -2.5 Mabsadd L
.42063 .09204 -1.875 0 Mabsadd L closepath F
.44709 .11051 -1.875 0 Mabsadd m
.44709 .11051 0 2.5 Mabsadd L
.44709 .11051 1.875 0 Mabsadd L
.44709 .11051 0 -2.5 Mabsadd L
.44709 .11051 -1.875 0 Mabsadd L closepath F
.47354 .1296 -1.875 0 Mabsadd m
.47354 .1296 0 2.5 Mabsadd L
.47354 .1296 1.875 0 Mabsadd L
.47354 .1296 0 -2.5 Mabsadd L
.47354 .1296 -1.875 0 Mabsadd L closepath F
.5 .15116 -1.875 0 Mabsadd m
.5 .15116 0 2.5 Mabsadd L
.5 .15116 1.875 0 Mabsadd L
.5 .15116 0 -2.5 Mabsadd L
.5 .15116 -1.875 0 Mabsadd L closepath F
.52646 .17288 -1.875 0 Mabsadd m
.52646 .17288 0 2.5 Mabsadd L
.52646 .17288 1.875 0 Mabsadd L
.52646 .17288 0 -2.5 Mabsadd L
.52646 .17288 -1.875 0 Mabsadd L closepath F
.55291 .19505 -1.875 0 Mabsadd m
.55291 .19505 0 2.5 Mabsadd L
.55291 .19505 1.875 0 Mabsadd L
.55291 .19505 0 -2.5 Mabsadd L
.55291 .19505 -1.875 0 Mabsadd L closepath F
.57937 .21775 -1.875 0 Mabsadd m
.57937 .21775 0 2.5 Mabsadd L
.57937 .21775 1.875 0 Mabsadd L
.57937 .21775 0 -2.5 Mabsadd L
.57937 .21775 -1.875 0 Mabsadd L closepath F
.60582 .23737 -1.875 0 Mabsadd m
.60582 .23737 0 2.5 Mabsadd L
.60582 .23737 1.875 0 Mabsadd L
.60582 .23737 0 -2.5 Mabsadd L
.60582 .23737 -1.875 0 Mabsadd L closepath F
.63228 .25646 -1.875 0 Mabsadd m
.63228 .25646 0 2.5 Mabsadd L
.63228 .25646 1.875 0 Mabsadd L
.63228 .25646 0 -2.5 Mabsadd L
.63228 .25646 -1.875 0 Mabsadd L closepath F
.65873 .27027 -1.875 0 Mabsadd m
.65873 .27027 0 2.5 Mabsadd L
.65873 .27027 1.875 0 Mabsadd L
.65873 .27027 0 -2.5 Mabsadd L
.65873 .27027 -1.875 0 Mabsadd L closepath F
.68519 .28047 -1.875 0 Mabsadd m
.68519 .28047 0 2.5 Mabsadd L
.68519 .28047 1.875 0 Mabsadd L
.68519 .28047 0 -2.5 Mabsadd L
.68519 .28047 -1.875 0 Mabsadd L closepath F
.71164 .28856 -1.875 0 Mabsadd m
.71164 .28856 0 2.5 Mabsadd L
.71164 .28856 1.875 0 Mabsadd L
.71164 .28856 0 -2.5 Mabsadd L
.71164 .28856 -1.875 0 Mabsadd L closepath F
.7381 .2956 -1.875 0 Mabsadd m
.7381 .2956 0 2.5 Mabsadd L
.7381 .2956 1.875 0 Mabsadd L
.7381 .2956 0 -2.5 Mabsadd L
.7381 .2956 -1.875 0 Mabsadd L closepath F
.76455 .29938 -1.875 0 Mabsadd m
.76455 .29938 0 2.5 Mabsadd L
.76455 .29938 1.875 0 Mabsadd L
.76455 .29938 0 -2.5 Mabsadd L
.76455 .29938 -1.875 0 Mabsadd L closepath F
.79101 .30211 -1.875 0 Mabsadd m
.79101 .30211 0 2.5 Mabsadd L
.79101 .30211 1.875 0 Mabsadd L
.79101 .30211 0 -2.5 Mabsadd L
.79101 .30211 -1.875 0 Mabsadd L closepath F
.81746 .30369 -1.875 0 Mabsadd m
.81746 .30369 0 2.5 Mabsadd L
.81746 .30369 1.875 0 Mabsadd L
.81746 .30369 0 -2.5 Mabsadd L
.81746 .30369 -1.875 0 Mabsadd L closepath F
.84392 .30493 -1.875 0 Mabsadd m
.84392 .30493 0 2.5 Mabsadd L
.84392 .30493 1.875 0 Mabsadd L
.84392 .30493 0 -2.5 Mabsadd L
.84392 .30493 -1.875 0 Mabsadd L closepath F
.87037 .30528 -1.875 0 Mabsadd m
.87037 .30528 0 2.5 Mabsadd L
.87037 .30528 1.875 0 Mabsadd L
.87037 .30528 0 -2.5 Mabsadd L
.87037 .30528 -1.875 0 Mabsadd L closepath F
.89683 .30563 -1.875 0 Mabsadd m
.89683 .30563 0 2.5 Mabsadd L
.89683 .30563 1.875 0 Mabsadd L
.89683 .30563 0 -2.5 Mabsadd L
.89683 .30563 -1.875 0 Mabsadd L closepath F
.92328 .30572 -1.875 0 Mabsadd m
.92328 .30572 0 2.5 Mabsadd L
.92328 .30572 1.875 0 Mabsadd L
.92328 .30572 0 -2.5 Mabsadd L
.92328 .30572 -1.875 0 Mabsadd L closepath F
.94974 .30572 -1.875 0 Mabsadd m
.94974 .30572 0 2.5 Mabsadd L
.94974 .30572 1.875 0 Mabsadd L
.94974 .30572 0 -2.5 Mabsadd L
.94974 .30572 -1.875 0 Mabsadd L closepath F
.97619 .30581 -1.875 0 Mabsadd m
.97619 .30581 0 2.5 Mabsadd L
.97619 .30581 1.875 0 Mabsadd L
.97619 .30581 0 -2.5 Mabsadd L
.97619 .30581 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .03231 L
.07672 .0499 L
.10317 .0675 L
.12963 .08509 L
.15608 .10268 L
.18254 .12028 L
.20899 .13787 L
.23545 .15547 L
.2619 .17306 L
.28836 .19065 L
.31481 .20825 L
.34127 .22584 L
.36772 .24344 L
.39418 .26103 L
.42063 .27862 L
.44709 .29622 L
.47354 .31381 L
.5 .33141 L
.52646 .349 L
.55291 .36659 L
.57937 .38419 L
.60582 .40178 L
.63228 .41937 L
.65873 .43697 L
.68519 .45456 L
.71164 .47216 L
.7381 .48975 L
.76455 .50734 L
.79101 .52494 L
.81746 .54253 L
.84392 .56013 L
.87037 .57772 L
.89683 .59531 L
.92328 .60332 L
.94974 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .03231 0 2.5 Mabsadd m
.05026 .03231 -0.56518 .7779 Mabsadd L
.05026 .03231 -2.37764 .77254 Mabsadd L
.05026 .03231 -0.91448 -0.29713 Mabsadd L
.05026 .03231 -1.46946 -2.02254 Mabsadd L
.05026 .03231 0 -0.96154 Mabsadd L
.05026 .03231 1.46946 -2.02254 Mabsadd L
.05026 .03231 .91448 -0.29713 Mabsadd L
.05026 .03231 2.37764 .77254 Mabsadd L
.05026 .03231 .56518 .7779 Mabsadd L
.05026 .03231 0 2.5 Mabsadd L closepath F
.07672 .0499 0 2.5 Mabsadd m
.07672 .0499 -0.56518 .7779 Mabsadd L
.07672 .0499 -2.37764 .77254 Mabsadd L
.07672 .0499 -0.91448 -0.29713 Mabsadd L
.07672 .0499 -1.46946 -2.02254 Mabsadd L
.07672 .0499 0 -0.96154 Mabsadd L
.07672 .0499 1.46946 -2.02254 Mabsadd L
.07672 .0499 .91448 -0.29713 Mabsadd L
.07672 .0499 2.37764 .77254 Mabsadd L
.07672 .0499 .56518 .7779 Mabsadd L
.07672 .0499 0 2.5 Mabsadd L closepath F
.10317 .0675 0 2.5 Mabsadd m
.10317 .0675 -0.56518 .7779 Mabsadd L
.10317 .0675 -2.37764 .77254 Mabsadd L
.10317 .0675 -0.91448 -0.29713 Mabsadd L
.10317 .0675 -1.46946 -2.02254 Mabsadd L
.10317 .0675 0 -0.96154 Mabsadd L
.10317 .0675 1.46946 -2.02254 Mabsadd L
.10317 .0675 .91448 -0.29713 Mabsadd L
.10317 .0675 2.37764 .77254 Mabsadd L
.10317 .0675 .56518 .7779 Mabsadd L
.10317 .0675 0 2.5 Mabsadd L closepath F
.12963 .08509 0 2.5 Mabsadd m
.12963 .08509 -0.56518 .7779 Mabsadd L
.12963 .08509 -2.37764 .77254 Mabsadd L
.12963 .08509 -0.91448 -0.29713 Mabsadd L
.12963 .08509 -1.46946 -2.02254 Mabsadd L
.12963 .08509 0 -0.96154 Mabsadd L
.12963 .08509 1.46946 -2.02254 Mabsadd L
.12963 .08509 .91448 -0.29713 Mabsadd L
.12963 .08509 2.37764 .77254 Mabsadd L
.12963 .08509 .56518 .7779 Mabsadd L
.12963 .08509 0 2.5 Mabsadd L closepath F
.15608 .10268 0 2.5 Mabsadd m
.15608 .10268 -0.56518 .7779 Mabsadd L
.15608 .10268 -2.37764 .77254 Mabsadd L
.15608 .10268 -0.91448 -0.29713 Mabsadd L
.15608 .10268 -1.46946 -2.02254 Mabsadd L
.15608 .10268 0 -0.96154 Mabsadd L
.15608 .10268 1.46946 -2.02254 Mabsadd L
.15608 .10268 .91448 -0.29713 Mabsadd L
.15608 .10268 2.37764 .77254 Mabsadd L
.15608 .10268 .56518 .7779 Mabsadd L
.15608 .10268 0 2.5 Mabsadd L closepath F
.18254 .12028 0 2.5 Mabsadd m
.18254 .12028 -0.56518 .7779 Mabsadd L
.18254 .12028 -2.37764 .77254 Mabsadd L
.18254 .12028 -0.91448 -0.29713 Mabsadd L
.18254 .12028 -1.46946 -2.02254 Mabsadd L
.18254 .12028 0 -0.96154 Mabsadd L
.18254 .12028 1.46946 -2.02254 Mabsadd L
.18254 .12028 .91448 -0.29713 Mabsadd L
.18254 .12028 2.37764 .77254 Mabsadd L
.18254 .12028 .56518 .7779 Mabsadd L
.18254 .12028 0 2.5 Mabsadd L closepath F
.20899 .13787 0 2.5 Mabsadd m
.20899 .13787 -0.56518 .7779 Mabsadd L
.20899 .13787 -2.37764 .77254 Mabsadd L
.20899 .13787 -0.91448 -0.29713 Mabsadd L
.20899 .13787 -1.46946 -2.02254 Mabsadd L
.20899 .13787 0 -0.96154 Mabsadd L
.20899 .13787 1.46946 -2.02254 Mabsadd L
.20899 .13787 .91448 -0.29713 Mabsadd L
.20899 .13787 2.37764 .77254 Mabsadd L
.20899 .13787 .56518 .7779 Mabsadd L
.20899 .13787 0 2.5 Mabsadd L closepath F
.23545 .15547 0 2.5 Mabsadd m
.23545 .15547 -0.56518 .7779 Mabsadd L
.23545 .15547 -2.37764 .77254 Mabsadd L
.23545 .15547 -0.91448 -0.29713 Mabsadd L
.23545 .15547 -1.46946 -2.02254 Mabsadd L
.23545 .15547 0 -0.96154 Mabsadd L
.23545 .15547 1.46946 -2.02254 Mabsadd L
.23545 .15547 .91448 -0.29713 Mabsadd L
.23545 .15547 2.37764 .77254 Mabsadd L
.23545 .15547 .56518 .7779 Mabsadd L
.23545 .15547 0 2.5 Mabsadd L closepath F
.2619 .17306 0 2.5 Mabsadd m
.2619 .17306 -0.56518 .7779 Mabsadd L
.2619 .17306 -2.37764 .77254 Mabsadd L
.2619 .17306 -0.91448 -0.29713 Mabsadd L
.2619 .17306 -1.46946 -2.02254 Mabsadd L
.2619 .17306 0 -0.96154 Mabsadd L
.2619 .17306 1.46946 -2.02254 Mabsadd L
.2619 .17306 .91448 -0.29713 Mabsadd L
.2619 .17306 2.37764 .77254 Mabsadd L
.2619 .17306 .56518 .7779 Mabsadd L
.2619 .17306 0 2.5 Mabsadd L closepath F
.28836 .19065 0 2.5 Mabsadd m
.28836 .19065 -0.56518 .7779 Mabsadd L
.28836 .19065 -2.37764 .77254 Mabsadd L
.28836 .19065 -0.91448 -0.29713 Mabsadd L
.28836 .19065 -1.46946 -2.02254 Mabsadd L
.28836 .19065 0 -0.96154 Mabsadd L
.28836 .19065 1.46946 -2.02254 Mabsadd L
.28836 .19065 .91448 -0.29713 Mabsadd L
.28836 .19065 2.37764 .77254 Mabsadd L
.28836 .19065 .56518 .7779 Mabsadd L
.28836 .19065 0 2.5 Mabsadd L closepath F
.31481 .20825 0 2.5 Mabsadd m
.31481 .20825 -0.56518 .7779 Mabsadd L
.31481 .20825 -2.37764 .77254 Mabsadd L
.31481 .20825 -0.91448 -0.29713 Mabsadd L
.31481 .20825 -1.46946 -2.02254 Mabsadd L
.31481 .20825 0 -0.96154 Mabsadd L
.31481 .20825 1.46946 -2.02254 Mabsadd L
.31481 .20825 .91448 -0.29713 Mabsadd L
.31481 .20825 2.37764 .77254 Mabsadd L
.31481 .20825 .56518 .7779 Mabsadd L
.31481 .20825 0 2.5 Mabsadd L closepath F
.34127 .22584 0 2.5 Mabsadd m
.34127 .22584 -0.56518 .7779 Mabsadd L
.34127 .22584 -2.37764 .77254 Mabsadd L
.34127 .22584 -0.91448 -0.29713 Mabsadd L
.34127 .22584 -1.46946 -2.02254 Mabsadd L
.34127 .22584 0 -0.96154 Mabsadd L
.34127 .22584 1.46946 -2.02254 Mabsadd L
.34127 .22584 .91448 -0.29713 Mabsadd L
.34127 .22584 2.37764 .77254 Mabsadd L
.34127 .22584 .56518 .7779 Mabsadd L
.34127 .22584 0 2.5 Mabsadd L closepath F
.36772 .24344 0 2.5 Mabsadd m
.36772 .24344 -0.56518 .7779 Mabsadd L
.36772 .24344 -2.37764 .77254 Mabsadd L
.36772 .24344 -0.91448 -0.29713 Mabsadd L
.36772 .24344 -1.46946 -2.02254 Mabsadd L
.36772 .24344 0 -0.96154 Mabsadd L
.36772 .24344 1.46946 -2.02254 Mabsadd L
.36772 .24344 .91448 -0.29713 Mabsadd L
.36772 .24344 2.37764 .77254 Mabsadd L
.36772 .24344 .56518 .7779 Mabsadd L
.36772 .24344 0 2.5 Mabsadd L closepath F
.39418 .26103 0 2.5 Mabsadd m
.39418 .26103 -0.56518 .7779 Mabsadd L
.39418 .26103 -2.37764 .77254 Mabsadd L
.39418 .26103 -0.91448 -0.29713 Mabsadd L
.39418 .26103 -1.46946 -2.02254 Mabsadd L
.39418 .26103 0 -0.96154 Mabsadd L
.39418 .26103 1.46946 -2.02254 Mabsadd L
.39418 .26103 .91448 -0.29713 Mabsadd L
.39418 .26103 2.37764 .77254 Mabsadd L
.39418 .26103 .56518 .7779 Mabsadd L
.39418 .26103 0 2.5 Mabsadd L closepath F
.42063 .27862 0 2.5 Mabsadd m
.42063 .27862 -0.56518 .7779 Mabsadd L
.42063 .27862 -2.37764 .77254 Mabsadd L
.42063 .27862 -0.91448 -0.29713 Mabsadd L
.42063 .27862 -1.46946 -2.02254 Mabsadd L
.42063 .27862 0 -0.96154 Mabsadd L
.42063 .27862 1.46946 -2.02254 Mabsadd L
.42063 .27862 .91448 -0.29713 Mabsadd L
.42063 .27862 2.37764 .77254 Mabsadd L
.42063 .27862 .56518 .7779 Mabsadd L
.42063 .27862 0 2.5 Mabsadd L closepath F
.44709 .29622 0 2.5 Mabsadd m
.44709 .29622 -0.56518 .7779 Mabsadd L
.44709 .29622 -2.37764 .77254 Mabsadd L
.44709 .29622 -0.91448 -0.29713 Mabsadd L
.44709 .29622 -1.46946 -2.02254 Mabsadd L
.44709 .29622 0 -0.96154 Mabsadd L
.44709 .29622 1.46946 -2.02254 Mabsadd L
.44709 .29622 .91448 -0.29713 Mabsadd L
.44709 .29622 2.37764 .77254 Mabsadd L
.44709 .29622 .56518 .7779 Mabsadd L
.44709 .29622 0 2.5 Mabsadd L closepath F
.47354 .31381 0 2.5 Mabsadd m
.47354 .31381 -0.56518 .7779 Mabsadd L
.47354 .31381 -2.37764 .77254 Mabsadd L
.47354 .31381 -0.91448 -0.29713 Mabsadd L
.47354 .31381 -1.46946 -2.02254 Mabsadd L
.47354 .31381 0 -0.96154 Mabsadd L
.47354 .31381 1.46946 -2.02254 Mabsadd L
.47354 .31381 .91448 -0.29713 Mabsadd L
.47354 .31381 2.37764 .77254 Mabsadd L
.47354 .31381 .56518 .7779 Mabsadd L
.47354 .31381 0 2.5 Mabsadd L closepath F
.5 .33141 0 2.5 Mabsadd m
.5 .33141 -0.56518 .7779 Mabsadd L
.5 .33141 -2.37764 .77254 Mabsadd L
.5 .33141 -0.91448 -0.29713 Mabsadd L
.5 .33141 -1.46946 -2.02254 Mabsadd L
.5 .33141 0 -0.96154 Mabsadd L
.5 .33141 1.46946 -2.02254 Mabsadd L
.5 .33141 .91448 -0.29713 Mabsadd L
.5 .33141 2.37764 .77254 Mabsadd L
.5 .33141 .56518 .7779 Mabsadd L
.5 .33141 0 2.5 Mabsadd L closepath F
.52646 .349 0 2.5 Mabsadd m
.52646 .349 -0.56518 .7779 Mabsadd L
.52646 .349 -2.37764 .77254 Mabsadd L
.52646 .349 -0.91448 -0.29713 Mabsadd L
.52646 .349 -1.46946 -2.02254 Mabsadd L
.52646 .349 0 -0.96154 Mabsadd L
.52646 .349 1.46946 -2.02254 Mabsadd L
.52646 .349 .91448 -0.29713 Mabsadd L
.52646 .349 2.37764 .77254 Mabsadd L
.52646 .349 .56518 .7779 Mabsadd L
.52646 .349 0 2.5 Mabsadd L closepath F
.55291 .36659 0 2.5 Mabsadd m
.55291 .36659 -0.56518 .7779 Mabsadd L
.55291 .36659 -2.37764 .77254 Mabsadd L
.55291 .36659 -0.91448 -0.29713 Mabsadd L
.55291 .36659 -1.46946 -2.02254 Mabsadd L
.55291 .36659 0 -0.96154 Mabsadd L
.55291 .36659 1.46946 -2.02254 Mabsadd L
.55291 .36659 .91448 -0.29713 Mabsadd L
.55291 .36659 2.37764 .77254 Mabsadd L
.55291 .36659 .56518 .7779 Mabsadd L
.55291 .36659 0 2.5 Mabsadd L closepath F
.57937 .38419 0 2.5 Mabsadd m
.57937 .38419 -0.56518 .7779 Mabsadd L
.57937 .38419 -2.37764 .77254 Mabsadd L
.57937 .38419 -0.91448 -0.29713 Mabsadd L
.57937 .38419 -1.46946 -2.02254 Mabsadd L
.57937 .38419 0 -0.96154 Mabsadd L
.57937 .38419 1.46946 -2.02254 Mabsadd L
.57937 .38419 .91448 -0.29713 Mabsadd L
.57937 .38419 2.37764 .77254 Mabsadd L
.57937 .38419 .56518 .7779 Mabsadd L
.57937 .38419 0 2.5 Mabsadd L closepath F
.60582 .40178 0 2.5 Mabsadd m
.60582 .40178 -0.56518 .7779 Mabsadd L
.60582 .40178 -2.37764 .77254 Mabsadd L
.60582 .40178 -0.91448 -0.29713 Mabsadd L
.60582 .40178 -1.46946 -2.02254 Mabsadd L
.60582 .40178 0 -0.96154 Mabsadd L
.60582 .40178 1.46946 -2.02254 Mabsadd L
.60582 .40178 .91448 -0.29713 Mabsadd L
.60582 .40178 2.37764 .77254 Mabsadd L
.60582 .40178 .56518 .7779 Mabsadd L
.60582 .40178 0 2.5 Mabsadd L closepath F
.63228 .41937 0 2.5 Mabsadd m
.63228 .41937 -0.56518 .7779 Mabsadd L
.63228 .41937 -2.37764 .77254 Mabsadd L
.63228 .41937 -0.91448 -0.29713 Mabsadd L
.63228 .41937 -1.46946 -2.02254 Mabsadd L
.63228 .41937 0 -0.96154 Mabsadd L
.63228 .41937 1.46946 -2.02254 Mabsadd L
.63228 .41937 .91448 -0.29713 Mabsadd L
.63228 .41937 2.37764 .77254 Mabsadd L
.63228 .41937 .56518 .7779 Mabsadd L
.63228 .41937 0 2.5 Mabsadd L closepath F
.65873 .43697 0 2.5 Mabsadd m
.65873 .43697 -0.56518 .7779 Mabsadd L
.65873 .43697 -2.37764 .77254 Mabsadd L
.65873 .43697 -0.91448 -0.29713 Mabsadd L
.65873 .43697 -1.46946 -2.02254 Mabsadd L
.65873 .43697 0 -0.96154 Mabsadd L
.65873 .43697 1.46946 -2.02254 Mabsadd L
.65873 .43697 .91448 -0.29713 Mabsadd L
.65873 .43697 2.37764 .77254 Mabsadd L
.65873 .43697 .56518 .7779 Mabsadd L
.65873 .43697 0 2.5 Mabsadd L closepath F
.68519 .45456 0 2.5 Mabsadd m
.68519 .45456 -0.56518 .7779 Mabsadd L
.68519 .45456 -2.37764 .77254 Mabsadd L
.68519 .45456 -0.91448 -0.29713 Mabsadd L
.68519 .45456 -1.46946 -2.02254 Mabsadd L
.68519 .45456 0 -0.96154 Mabsadd L
.68519 .45456 1.46946 -2.02254 Mabsadd L
.68519 .45456 .91448 -0.29713 Mabsadd L
.68519 .45456 2.37764 .77254 Mabsadd L
.68519 .45456 .56518 .7779 Mabsadd L
.68519 .45456 0 2.5 Mabsadd L closepath F
.71164 .47216 0 2.5 Mabsadd m
.71164 .47216 -0.56518 .7779 Mabsadd L
.71164 .47216 -2.37764 .77254 Mabsadd L
.71164 .47216 -0.91448 -0.29713 Mabsadd L
.71164 .47216 -1.46946 -2.02254 Mabsadd L
.71164 .47216 0 -0.96154 Mabsadd L
.71164 .47216 1.46946 -2.02254 Mabsadd L
.71164 .47216 .91448 -0.29713 Mabsadd L
.71164 .47216 2.37764 .77254 Mabsadd L
.71164 .47216 .56518 .7779 Mabsadd L
.71164 .47216 0 2.5 Mabsadd L closepath F
.7381 .48975 0 2.5 Mabsadd m
.7381 .48975 -0.56518 .7779 Mabsadd L
.7381 .48975 -2.37764 .77254 Mabsadd L
.7381 .48975 -0.91448 -0.29713 Mabsadd L
.7381 .48975 -1.46946 -2.02254 Mabsadd L
.7381 .48975 0 -0.96154 Mabsadd L
.7381 .48975 1.46946 -2.02254 Mabsadd L
.7381 .48975 .91448 -0.29713 Mabsadd L
.7381 .48975 2.37764 .77254 Mabsadd L
.7381 .48975 .56518 .7779 Mabsadd L
.7381 .48975 0 2.5 Mabsadd L closepath F
.76455 .50734 0 2.5 Mabsadd m
.76455 .50734 -0.56518 .7779 Mabsadd L
.76455 .50734 -2.37764 .77254 Mabsadd L
.76455 .50734 -0.91448 -0.29713 Mabsadd L
.76455 .50734 -1.46946 -2.02254 Mabsadd L
.76455 .50734 0 -0.96154 Mabsadd L
.76455 .50734 1.46946 -2.02254 Mabsadd L
.76455 .50734 .91448 -0.29713 Mabsadd L
.76455 .50734 2.37764 .77254 Mabsadd L
.76455 .50734 .56518 .7779 Mabsadd L
.76455 .50734 0 2.5 Mabsadd L closepath F
.79101 .52494 0 2.5 Mabsadd m
.79101 .52494 -0.56518 .7779 Mabsadd L
.79101 .52494 -2.37764 .77254 Mabsadd L
.79101 .52494 -0.91448 -0.29713 Mabsadd L
.79101 .52494 -1.46946 -2.02254 Mabsadd L
.79101 .52494 0 -0.96154 Mabsadd L
.79101 .52494 1.46946 -2.02254 Mabsadd L
.79101 .52494 .91448 -0.29713 Mabsadd L
.79101 .52494 2.37764 .77254 Mabsadd L
.79101 .52494 .56518 .7779 Mabsadd L
.79101 .52494 0 2.5 Mabsadd L closepath F
.81746 .54253 0 2.5 Mabsadd m
.81746 .54253 -0.56518 .7779 Mabsadd L
.81746 .54253 -2.37764 .77254 Mabsadd L
.81746 .54253 -0.91448 -0.29713 Mabsadd L
.81746 .54253 -1.46946 -2.02254 Mabsadd L
.81746 .54253 0 -0.96154 Mabsadd L
.81746 .54253 1.46946 -2.02254 Mabsadd L
.81746 .54253 .91448 -0.29713 Mabsadd L
.81746 .54253 2.37764 .77254 Mabsadd L
.81746 .54253 .56518 .7779 Mabsadd L
.81746 .54253 0 2.5 Mabsadd L closepath F
.84392 .56013 0 2.5 Mabsadd m
.84392 .56013 -0.56518 .7779 Mabsadd L
.84392 .56013 -2.37764 .77254 Mabsadd L
.84392 .56013 -0.91448 -0.29713 Mabsadd L
.84392 .56013 -1.46946 -2.02254 Mabsadd L
.84392 .56013 0 -0.96154 Mabsadd L
.84392 .56013 1.46946 -2.02254 Mabsadd L
.84392 .56013 .91448 -0.29713 Mabsadd L
.84392 .56013 2.37764 .77254 Mabsadd L
.84392 .56013 .56518 .7779 Mabsadd L
.84392 .56013 0 2.5 Mabsadd L closepath F
.87037 .57772 0 2.5 Mabsadd m
.87037 .57772 -0.56518 .7779 Mabsadd L
.87037 .57772 -2.37764 .77254 Mabsadd L
.87037 .57772 -0.91448 -0.29713 Mabsadd L
.87037 .57772 -1.46946 -2.02254 Mabsadd L
.87037 .57772 0 -0.96154 Mabsadd L
.87037 .57772 1.46946 -2.02254 Mabsadd L
.87037 .57772 .91448 -0.29713 Mabsadd L
.87037 .57772 2.37764 .77254 Mabsadd L
.87037 .57772 .56518 .7779 Mabsadd L
.87037 .57772 0 2.5 Mabsadd L closepath F
.89683 .59531 0 2.5 Mabsadd m
.89683 .59531 -0.56518 .7779 Mabsadd L
.89683 .59531 -2.37764 .77254 Mabsadd L
.89683 .59531 -0.91448 -0.29713 Mabsadd L
.89683 .59531 -1.46946 -2.02254 Mabsadd L
.89683 .59531 0 -0.96154 Mabsadd L
.89683 .59531 1.46946 -2.02254 Mabsadd L
.89683 .59531 .91448 -0.29713 Mabsadd L
.89683 .59531 2.37764 .77254 Mabsadd L
.89683 .59531 .56518 .7779 Mabsadd L
.89683 .59531 0 2.5 Mabsadd L closepath F
.92328 .60332 0 2.5 Mabsadd m
.92328 .60332 -0.56518 .7779 Mabsadd L
.92328 .60332 -2.37764 .77254 Mabsadd L
.92328 .60332 -0.91448 -0.29713 Mabsadd L
.92328 .60332 -1.46946 -2.02254 Mabsadd L
.92328 .60332 0 -0.96154 Mabsadd L
.92328 .60332 1.46946 -2.02254 Mabsadd L
.92328 .60332 .91448 -0.29713 Mabsadd L
.92328 .60332 2.37764 .77254 Mabsadd L
.92328 .60332 .56518 .7779 Mabsadd L
.92328 .60332 0 2.5 Mabsadd L closepath F
.94974 .60332 0 2.5 Mabsadd m
.94974 .60332 -0.56518 .7779 Mabsadd L
.94974 .60332 -2.37764 .77254 Mabsadd L
.94974 .60332 -0.91448 -0.29713 Mabsadd L
.94974 .60332 -1.46946 -2.02254 Mabsadd L
.94974 .60332 0 -0.96154 Mabsadd L
.94974 .60332 1.46946 -2.02254 Mabsadd L
.94974 .60332 .91448 -0.29713 Mabsadd L
.94974 .60332 2.37764 .77254 Mabsadd L
.94974 .60332 .56518 .7779 Mabsadd L
.94974 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.05026 .01639 L
.07672 .017 L
.10317 .01806 L
.12963 .01982 L
.15608 .02008 L
.18254 .02237 L
.20899 .02466 L
.23545 .02606 L
.2619 .02861 L
.28836 .03055 L
.31481 .03319 L
.34127 .0338 L
.36772 .03627 L
.39418 .03644 L
.42063 .03688 L
.44709 .03741 L
.47354 .03433 L
.5 .0338 L
.52646 .02853 L
.55291 .02492 L
.57937 .02281 L
.60582 .02175 L
.63228 .0185 L
.65873 .01744 L
.68519 .0163 L
.71164 .01595 L
.7381 .01507 L
.76455 .01507 L
.79101 .0148 L
.81746 .01472 L
.84392 .0148 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.05026 .01639 -2.5 2.5 Mabsadd m
.05026 .01639 2.5 2.5 Mabsadd L
.05026 .01639 2.5 -2.5 Mabsadd L
.05026 .01639 -2.5 -2.5 Mabsadd L
.05026 .01639 -2.5 2.5 Mabsadd L closepath F
.07672 .017 -2.5 2.5 Mabsadd m
.07672 .017 2.5 2.5 Mabsadd L
.07672 .017 2.5 -2.5 Mabsadd L
.07672 .017 -2.5 -2.5 Mabsadd L
.07672 .017 -2.5 2.5 Mabsadd L closepath F
.10317 .01806 -2.5 2.5 Mabsadd m
.10317 .01806 2.5 2.5 Mabsadd L
.10317 .01806 2.5 -2.5 Mabsadd L
.10317 .01806 -2.5 -2.5 Mabsadd L
.10317 .01806 -2.5 2.5 Mabsadd L closepath F
.12963 .01982 -2.5 2.5 Mabsadd m
.12963 .01982 2.5 2.5 Mabsadd L
.12963 .01982 2.5 -2.5 Mabsadd L
.12963 .01982 -2.5 -2.5 Mabsadd L
.12963 .01982 -2.5 2.5 Mabsadd L closepath F
.15608 .02008 -2.5 2.5 Mabsadd m
.15608 .02008 2.5 2.5 Mabsadd L
.15608 .02008 2.5 -2.5 Mabsadd L
.15608 .02008 -2.5 -2.5 Mabsadd L
.15608 .02008 -2.5 2.5 Mabsadd L closepath F
.18254 .02237 -2.5 2.5 Mabsadd m
.18254 .02237 2.5 2.5 Mabsadd L
.18254 .02237 2.5 -2.5 Mabsadd L
.18254 .02237 -2.5 -2.5 Mabsadd L
.18254 .02237 -2.5 2.5 Mabsadd L closepath F
.20899 .02466 -2.5 2.5 Mabsadd m
.20899 .02466 2.5 2.5 Mabsadd L
.20899 .02466 2.5 -2.5 Mabsadd L
.20899 .02466 -2.5 -2.5 Mabsadd L
.20899 .02466 -2.5 2.5 Mabsadd L closepath F
.23545 .02606 -2.5 2.5 Mabsadd m
.23545 .02606 2.5 2.5 Mabsadd L
.23545 .02606 2.5 -2.5 Mabsadd L
.23545 .02606 -2.5 -2.5 Mabsadd L
.23545 .02606 -2.5 2.5 Mabsadd L closepath F
.2619 .02861 -2.5 2.5 Mabsadd m
.2619 .02861 2.5 2.5 Mabsadd L
.2619 .02861 2.5 -2.5 Mabsadd L
.2619 .02861 -2.5 -2.5 Mabsadd L
.2619 .02861 -2.5 2.5 Mabsadd L closepath F
.28836 .03055 -2.5 2.5 Mabsadd m
.28836 .03055 2.5 2.5 Mabsadd L
.28836 .03055 2.5 -2.5 Mabsadd L
.28836 .03055 -2.5 -2.5 Mabsadd L
.28836 .03055 -2.5 2.5 Mabsadd L closepath F
.31481 .03319 -2.5 2.5 Mabsadd m
.31481 .03319 2.5 2.5 Mabsadd L
.31481 .03319 2.5 -2.5 Mabsadd L
.31481 .03319 -2.5 -2.5 Mabsadd L
.31481 .03319 -2.5 2.5 Mabsadd L closepath F
.34127 .0338 -2.5 2.5 Mabsadd m
.34127 .0338 2.5 2.5 Mabsadd L
.34127 .0338 2.5 -2.5 Mabsadd L
.34127 .0338 -2.5 -2.5 Mabsadd L
.34127 .0338 -2.5 2.5 Mabsadd L closepath F
.36772 .03627 -2.5 2.5 Mabsadd m
.36772 .03627 2.5 2.5 Mabsadd L
.36772 .03627 2.5 -2.5 Mabsadd L
.36772 .03627 -2.5 -2.5 Mabsadd L
.36772 .03627 -2.5 2.5 Mabsadd L closepath F
.39418 .03644 -2.5 2.5 Mabsadd m
.39418 .03644 2.5 2.5 Mabsadd L
.39418 .03644 2.5 -2.5 Mabsadd L
.39418 .03644 -2.5 -2.5 Mabsadd L
.39418 .03644 -2.5 2.5 Mabsadd L closepath F
.42063 .03688 -2.5 2.5 Mabsadd m
.42063 .03688 2.5 2.5 Mabsadd L
.42063 .03688 2.5 -2.5 Mabsadd L
.42063 .03688 -2.5 -2.5 Mabsadd L
.42063 .03688 -2.5 2.5 Mabsadd L closepath F
.44709 .03741 -2.5 2.5 Mabsadd m
.44709 .03741 2.5 2.5 Mabsadd L
.44709 .03741 2.5 -2.5 Mabsadd L
.44709 .03741 -2.5 -2.5 Mabsadd L
.44709 .03741 -2.5 2.5 Mabsadd L closepath F
.47354 .03433 -2.5 2.5 Mabsadd m
.47354 .03433 2.5 2.5 Mabsadd L
.47354 .03433 2.5 -2.5 Mabsadd L
.47354 .03433 -2.5 -2.5 Mabsadd L
.47354 .03433 -2.5 2.5 Mabsadd L closepath F
.5 .0338 -2.5 2.5 Mabsadd m
.5 .0338 2.5 2.5 Mabsadd L
.5 .0338 2.5 -2.5 Mabsadd L
.5 .0338 -2.5 -2.5 Mabsadd L
.5 .0338 -2.5 2.5 Mabsadd L closepath F
.52646 .02853 -2.5 2.5 Mabsadd m
.52646 .02853 2.5 2.5 Mabsadd L
.52646 .02853 2.5 -2.5 Mabsadd L
.52646 .02853 -2.5 -2.5 Mabsadd L
.52646 .02853 -2.5 2.5 Mabsadd L closepath F
.55291 .02492 -2.5 2.5 Mabsadd m
.55291 .02492 2.5 2.5 Mabsadd L
.55291 .02492 2.5 -2.5 Mabsadd L
.55291 .02492 -2.5 -2.5 Mabsadd L
.55291 .02492 -2.5 2.5 Mabsadd L closepath F
.57937 .02281 -2.5 2.5 Mabsadd m
.57937 .02281 2.5 2.5 Mabsadd L
.57937 .02281 2.5 -2.5 Mabsadd L
.57937 .02281 -2.5 -2.5 Mabsadd L
.57937 .02281 -2.5 2.5 Mabsadd L closepath F
.60582 .02175 -2.5 2.5 Mabsadd m
.60582 .02175 2.5 2.5 Mabsadd L
.60582 .02175 2.5 -2.5 Mabsadd L
.60582 .02175 -2.5 -2.5 Mabsadd L
.60582 .02175 -2.5 2.5 Mabsadd L closepath F
.63228 .0185 -2.5 2.5 Mabsadd m
.63228 .0185 2.5 2.5 Mabsadd L
.63228 .0185 2.5 -2.5 Mabsadd L
.63228 .0185 -2.5 -2.5 Mabsadd L
.63228 .0185 -2.5 2.5 Mabsadd L closepath F
.65873 .01744 -2.5 2.5 Mabsadd m
.65873 .01744 2.5 2.5 Mabsadd L
.65873 .01744 2.5 -2.5 Mabsadd L
.65873 .01744 -2.5 -2.5 Mabsadd L
.65873 .01744 -2.5 2.5 Mabsadd L closepath F
.68519 .0163 -2.5 2.5 Mabsadd m
.68519 .0163 2.5 2.5 Mabsadd L
.68519 .0163 2.5 -2.5 Mabsadd L
.68519 .0163 -2.5 -2.5 Mabsadd L
.68519 .0163 -2.5 2.5 Mabsadd L closepath F
.71164 .01595 -2.5 2.5 Mabsadd m
.71164 .01595 2.5 2.5 Mabsadd L
.71164 .01595 2.5 -2.5 Mabsadd L
.71164 .01595 -2.5 -2.5 Mabsadd L
.71164 .01595 -2.5 2.5 Mabsadd L closepath F
.7381 .01507 -2.5 2.5 Mabsadd m
.7381 .01507 2.5 2.5 Mabsadd L
.7381 .01507 2.5 -2.5 Mabsadd L
.7381 .01507 -2.5 -2.5 Mabsadd L
.7381 .01507 -2.5 2.5 Mabsadd L closepath F
.76455 .01507 -2.5 2.5 Mabsadd m
.76455 .01507 2.5 2.5 Mabsadd L
.76455 .01507 2.5 -2.5 Mabsadd L
.76455 .01507 -2.5 -2.5 Mabsadd L
.76455 .01507 -2.5 2.5 Mabsadd L closepath F
.79101 .0148 -2.5 2.5 Mabsadd m
.79101 .0148 2.5 2.5 Mabsadd L
.79101 .0148 2.5 -2.5 Mabsadd L
.79101 .0148 -2.5 -2.5 Mabsadd L
.79101 .0148 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.84392 .0148 -2.5 2.5 Mabsadd m
.84392 .0148 2.5 2.5 Mabsadd L
.84392 .0148 2.5 -2.5 Mabsadd L
.84392 .0148 -2.5 -2.5 Mabsadd L
.84392 .0148 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Goo`8000Ooo`8000Ooo`8000Soo`03003ooooo0:koo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50002ool70002ool00`00ool00007
00000ooo000000030004ool50002oolB0003ool30007ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`03ool50004ool500000ooo000000060002ool70002ool@0004ool5
0004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool5002]ool002Woo`03
003ooooo00Coo`H000?oo`D000Coo`D000Coo`D000;oo`L000;oo`03003oo`0000@000Coo`D000;o
o`T000?oo`8000Soo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00?oo`D000Coo`D000Coo`D000;oo`P000?oo`D000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D00:goo`00:Ooo00<00?ooool01?oo1@0000Coo`00ooooo`D000Coo`D000Coo`D000Coo`D000Co
o`P00003ool0000000<000;oo`L000;oo`L000Coo`D005Coo`D000Coo`D00003ool0000000H000;o
o`L000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?ooool03?oo0P002?oo1@001?oo
1@001?oo1@001?oo1@001?oo1@001?oo1@000_oo00<00?oo00003@001?oo1@00Booo1@000_oo2000
0ooo1@001?oo1@001?oo1@001?oo1@00oooo6_oo000Yool00`00ooooo`0>ool3000Gool50004ool5
0004ool50004ool50004ool800000ooo000000030002ool70004ool50004ool5000Wool50004ool5
0004ool50004ool50004ool50004ool5003oool/ool002Woo`<000koo`<003;oo`D000Coo`D000Co
o`h000;oo`03003oo`0000@000Coo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D0
00;oo`L000Coo`D000Coo`D00?ooocGoo`00:Ooo00<00?ooool03Ooo1@00>_oo1@001?oo1@001?oo
1@001?oo200000?oo`0000000`000_oo1`001?oo1@001?oo1@000ooo1@000ooo3`001?oo1@00oooo
Aooo000Yool00`00ooooo`0?ool01000ooooo`00Booo3P001?oo1@001?oo1@000_oo00<00?oo0000
1`0000?oo`0000000`000_oo1P001?oo1@001?oo1@00ooooD?oo000Yool00`00ooooo`1Wool50004
ool50004ool50004ool50004ool50003ool50004ool50004ool5003ooom@ool002Woo`03003ooooo
01Goo`03003ooooo053oo`D000coo`D000Coo`D000Coo`D000?oo`D00?ooof;oo`00:Ooo00<00?oo
ool05ooo0`00Cooo00@00?ooooooo`8000?oo`03003ooooo0?ooohGoo`00:Ooo0`005ooo0P00E_oo
1@00ooooQ_oo000Yool00`00ooooo`0Fool5001Eool4003ooon6ool002Woo`03003ooooo01Soo`04
003ooooo001Eool200001?oo00000000ooooPooo000Yool00`00ooooo`1gool5003ooomnool002Wo
o`03003ooooo01koo`03003ooooo05Soo`@00?oooggoo`00:Ooo00<00?ooool08?oo0`00Eooo1000
ooooO?oo000Yool3000Pool2001Iool00`00ooooo`02003ooomjool002Woo`03003ooooo01ooo`D0
05coo`800?ooogSoo`00:Ooo00<00?ooool08Ooo00@00?ooool005goo`<00?ooogGoo`00:Ooo00<0
0?ooool0P_oo1000ooooM?oo000Yool00`00ooooo`0Vool2001Kool4003Moon8000=ool002Woo`03
003ooooo02Woo`<005Soo`04003ooooo003Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
02Woo`8005goo`800=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:?oo1@00
GOoo00@00?ooool00=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:_oo00@0
0?oo000005goo`@00=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;ooo00<0
0?ooool0FOoo1000eOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`0`ool00`00ooooo`1Iool4003Dool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo03;oo`<005_oo`03003ooooo0=7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000<Ooo
0P00GOoo0P00dOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0aool5001Mool01000oooo
o`00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0cool00`00ool0001Nool4003<ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo03Soo`03003ooooo05Woo`@00<coo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0>?oo00<00?oo
ool0F_oo1000booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool3001Kool0
0`00ooooo`38ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003_oo`8005goo`800<Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>_oo1@00GOoo00<00?ooool0aOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0lool00`00ooooo`1Nool30034ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo05Woo`@00<?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo0`00`ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`14ool3001Hool00`00ool00032ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<004Coo`8005coo`03003ooooo0;ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0@ooo1@00Fooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`15ool00`00ooooo`1Mool00`00ooooo`2lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Woo`8005_oo`03003oo`000;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Yooo0`00^_oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`1<ool4001Fool4002jool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<004goo`8005Soo`<00;[oo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo1@00FOoo0P00^?oo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`1>ool00`00ooooo`1Kool00`00ooooo`2eool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo05;oo`8005Woo`03003ooooo0;Coo`03003ooooo01Koo`D001[o
o`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00
ooooo`2^ool200000ooo003oo`2aool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?o
o`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;o
o`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0EOoo1000
Eooo0`00/Ooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool3001Fool2001Gool4002a
ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo05Goo`D005Koo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Eooo00<00?ooool0FOoo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Kool00`00ooooo`1Gool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo05koo`03003ooooo05Goo`03003ooooo0:_oo`03
003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0G_oo1000EOoo0P00Zooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4001Nool3001Gool2002Yool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05koo`D005Go
o`@00:Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0I?oo00<00?ooool0D_oo0`00Z?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0I?oo00<00?ooool0Dooo00<00?oo0000Yooo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Wool0
0`00ooooo`1Cool00`00ooooo`2Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06Ooo`@005?oo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00J?oo0P00E_oo00<0
0?ooool0XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5001Eool00`00
ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`8005Coo`800:3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`Ooo1000Wooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1_ool2001Aool3002Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo077oo`<004ooo`04003oo`00002Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<0077oo`<005?oo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0L?oo1000E?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1eool2001Bool200000ooo003oo`2Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<_oo`<009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
N?oo00<00?ooool0Cooo1000U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1j
ool3001>ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`8005?oo`03003o
oooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo1000Dooo0P00T_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`1Aool00`00oooo
o`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`<008koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0Cooo1000SOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool3001>ool4002<ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<008?oo`80053oo`03003ooooo008008[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0P_oo1000E?oo0P000_oo00<00?ooool0Pooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`1Bool40024ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=coo`@008Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0R_oo00<00?ooool0D?oo0P0000Coo`000000
087oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo08coo`8005Goo`D007coo`03003ooooo08Co
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo1000Rooo0P00Eooo1000Nooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2;ool5001Fool6
001hool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo093oo`03003ooooo05Coo`03003ooooo00;o
o`D007?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09;oo`03003ooooo05Woo`@007;oo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
Tooo00<00?ooool0FOoo1P001?oo00<00?ooool0J?oo00<00?ooool0=Ooo00<00?ooool00ooo0P00
00Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<0
00?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo0P00FOoo00<00?oo
ool00_oo1P001ooo00<00?ooool0Gooo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
0`00UOoo0`00Gooo1`000ooo0`001ooo00<00?ooool0E_oo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Dool5001Oool20004ool90003ool30006ool20008ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0bool00`00ooooo`0Fool5000Iool00`00ool00006
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo09Woo`03003ooooo06Goo`8000Cooa8000?oo`8000Ooo`8000Ooo`8000Oo
o`8000Ooo`8000Ooo`03003ooooo01Soo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool0
0003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo
0`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Kool00`00ooooo`1/ool20007ool30003oolb
000Iool00`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00
ooooo`0;ool002Woo`03003ooooo0?oooaGoo`03003ooooo00Goo`8000Ooo`8000Ooo`8000Ooo`80
00Ooo`8000Ooo`8001Woo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0W_oo0P00V?oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Nool30033ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo09goo`D00<;oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2T
ool00`00ooooo`2mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo0P00^ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Vool4002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Soo`03003oo`000;Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool00`00ooooo`2dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0[ooo0`00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002_
ool4002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`800;3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0^?oo0`00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002gool4002Xool00`00ooooo`24ool0
0`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;koo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0__oo00<00?ooool0Xooo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00oooo
o`31ool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`<0
0:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`?oo1@00Wooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_oo`80
09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00bOoo1@00U_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<ooo`8009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2002@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`8008koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00d_oo1@00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`8008[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo0P00
Qooo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Mool20025ool00`00ooooo`0Gool3
000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo
0`00fooo1@00Q?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005
ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00oooo
o`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4
003Uool2001lool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>Coo`D007_oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Zool0
0`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kOoo00<00?ooool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003_ool2001c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`D007;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?Goo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0m_oo00@00?oo000006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n?oo0P00
J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool5001Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`8006Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3n
ool2001Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`;oo`80067oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0_oo0P00HOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool5001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOooR0003Ooo000Yool00`00ooooo`3oool8ool00`00ooooo`3_ool002Woo`03003ooooo
0?ooo`_oo`800>goo`00:Ooo0`00oooo2ooo0P00kOoo000Yool00`00ooooo`3oool9ool5003/ool0
02Woo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00:Ooo00<00?ooool0oooon_oo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`3ooolAool00`00ooooo`3Vool000koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolDool2
003Tool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003ooolBool3003Tool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooa;oo`D00>?oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5_oo0P00h_oo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolIool00`00
ooooo`3Nool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa[oo`03003ooooo
0=goo`00:Ooo00<00?ooool0oooo7?oo0`00fooo000Yool3003ooolMool2003Kool002Woo`03003o
oooo0?oooa_oo`D00=[oo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo000Yool00`00oooo
o`3ooolRool00`00ooooo`3Eool002Woo`03003ooooo0?ooob;oo`03003ooooo0=Goo`00:Ooo00<0
0?ooool0oooo9Ooo0`00d_oo000Yool3003ooolUool3003Bool002Woo`03003ooooo0?ooobCoo`D0
0=7oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool[ool00`00ooooo`3<ool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo;_oo0`00bOoo000Yool3003oool_ool00`00
ooooo`38ool002Woo`03003ooooo0?ooobgoo`D00<Soo`00:Ooo00<00?ooool0oooo=?oo0P000_oo
0P001ooo0P001ooo0P00[_oo000Yool00`00ooooo`3ooolhool01000ooooo`000_oo0P0000?oo`00
00000_oo0P000_oo0P00[ooo000Yool00`00ooooo`3ooolfool50004ool50004ool5002]ool002Wo
o`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-799.205, 0.111428, 33.5097}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 3309, 6691}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 8.73688e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .10208 -24 -4.5 ]
[-0.01515 .10208 0 4.5 ]
[-0.01515 .18945 -24 -4.5 ]
[-0.01515 .18945 0 4.5 ]
[-0.01515 .27682 -24 -4.5 ]
[-0.01515 .27682 0 4.5 ]
[-0.01515 .36419 -24 -4.5 ]
[-0.01515 .36419 0 4.5 ]
[-0.01515 .45156 -24 -4.5 ]
[-0.01515 .45156 0 4.5 ]
[-0.01515 .53893 -24 -4.5 ]
[-0.01515 .53893 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .10208 m
.0036 .10208 L
s
[(1000)] -0.01515 .10208 1 0 Mshowa
-0.00265 .18945 m
.0036 .18945 L
s
[(2000)] -0.01515 .18945 1 0 Mshowa
-0.00265 .27682 m
.0036 .27682 L
s
[(3000)] -0.01515 .27682 1 0 Mshowa
-0.00265 .36419 m
.0036 .36419 L
s
[(4000)] -0.01515 .36419 1 0 Mshowa
-0.00265 .45156 m
.0036 .45156 L
s
[(5000)] -0.01515 .45156 1 0 Mshowa
-0.00265 .53893 m
.0036 .53893 L
s
[(6000)] -0.01515 .53893 1 0 Mshowa
.125 Mabswid
-0.00265 .03219 m
.0011 .03219 L
s
-0.00265 .04966 m
.0011 .04966 L
s
-0.00265 .06714 m
.0011 .06714 L
s
-0.00265 .08461 m
.0011 .08461 L
s
-0.00265 .11956 m
.0011 .11956 L
s
-0.00265 .13703 m
.0011 .13703 L
s
-0.00265 .15451 m
.0011 .15451 L
s
-0.00265 .17198 m
.0011 .17198 L
s
-0.00265 .20693 m
.0011 .20693 L
s
-0.00265 .2244 m
.0011 .2244 L
s
-0.00265 .24187 m
.0011 .24187 L
s
-0.00265 .25935 m
.0011 .25935 L
s
-0.00265 .2943 m
.0011 .2943 L
s
-0.00265 .31177 m
.0011 .31177 L
s
-0.00265 .32924 m
.0011 .32924 L
s
-0.00265 .34672 m
.0011 .34672 L
s
-0.00265 .38166 m
.0011 .38166 L
s
-0.00265 .39914 m
.0011 .39914 L
s
-0.00265 .41661 m
.0011 .41661 L
s
-0.00265 .43409 m
.0011 .43409 L
s
-0.00265 .46903 m
.0011 .46903 L
s
-0.00265 .48651 m
.0011 .48651 L
s
-0.00265 .50398 m
.0011 .50398 L
s
-0.00265 .52145 m
.0011 .52145 L
s
-0.00265 .5564 m
.0011 .5564 L
s
-0.00265 .57388 m
.0011 .57388 L
s
-0.00265 .59135 m
.0011 .59135 L
s
-0.00265 .60882 m
.0011 .60882 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01559 L
.18254 .01681 L
.20899 .01865 L
.23545 .0217 L
.2619 .02485 L
.28836 .03 L
.31481 .03656 L
.34127 .04643 L
.36772 .05805 L
.39418 .07369 L
.42063 .08907 L
.44709 .1075 L
.47354 .12943 L
.5 .15049 L
.52646 .17355 L
.55291 .19417 L
.57937 .21427 L
.60582 .232 L
.63228 .2493 L
.65873 .26171 L
.68519 .2728 L
.71164 .28145 L
.7381 .28722 L
.76455 .29124 L
.79101 .29421 L
.81746 .29665 L
.84392 .29805 L
.87037 .29875 L
.89683 .29901 L
.92328 .29936 L
.94974 .29971 L
.97619 .2998 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01559 -1.875 0 Mabsadd m
.15608 .01559 0 2.5 Mabsadd L
.15608 .01559 1.875 0 Mabsadd L
.15608 .01559 0 -2.5 Mabsadd L
.15608 .01559 -1.875 0 Mabsadd L closepath F
.18254 .01681 -1.875 0 Mabsadd m
.18254 .01681 0 2.5 Mabsadd L
.18254 .01681 1.875 0 Mabsadd L
.18254 .01681 0 -2.5 Mabsadd L
.18254 .01681 -1.875 0 Mabsadd L closepath F
.20899 .01865 -1.875 0 Mabsadd m
.20899 .01865 0 2.5 Mabsadd L
.20899 .01865 1.875 0 Mabsadd L
.20899 .01865 0 -2.5 Mabsadd L
.20899 .01865 -1.875 0 Mabsadd L closepath F
.23545 .0217 -1.875 0 Mabsadd m
.23545 .0217 0 2.5 Mabsadd L
.23545 .0217 1.875 0 Mabsadd L
.23545 .0217 0 -2.5 Mabsadd L
.23545 .0217 -1.875 0 Mabsadd L closepath F
.2619 .02485 -1.875 0 Mabsadd m
.2619 .02485 0 2.5 Mabsadd L
.2619 .02485 1.875 0 Mabsadd L
.2619 .02485 0 -2.5 Mabsadd L
.2619 .02485 -1.875 0 Mabsadd L closepath F
.28836 .03 -1.875 0 Mabsadd m
.28836 .03 0 2.5 Mabsadd L
.28836 .03 1.875 0 Mabsadd L
.28836 .03 0 -2.5 Mabsadd L
.28836 .03 -1.875 0 Mabsadd L closepath F
.31481 .03656 -1.875 0 Mabsadd m
.31481 .03656 0 2.5 Mabsadd L
.31481 .03656 1.875 0 Mabsadd L
.31481 .03656 0 -2.5 Mabsadd L
.31481 .03656 -1.875 0 Mabsadd L closepath F
.34127 .04643 -1.875 0 Mabsadd m
.34127 .04643 0 2.5 Mabsadd L
.34127 .04643 1.875 0 Mabsadd L
.34127 .04643 0 -2.5 Mabsadd L
.34127 .04643 -1.875 0 Mabsadd L closepath F
.36772 .05805 -1.875 0 Mabsadd m
.36772 .05805 0 2.5 Mabsadd L
.36772 .05805 1.875 0 Mabsadd L
.36772 .05805 0 -2.5 Mabsadd L
.36772 .05805 -1.875 0 Mabsadd L closepath F
.39418 .07369 -1.875 0 Mabsadd m
.39418 .07369 0 2.5 Mabsadd L
.39418 .07369 1.875 0 Mabsadd L
.39418 .07369 0 -2.5 Mabsadd L
.39418 .07369 -1.875 0 Mabsadd L closepath F
.42063 .08907 -1.875 0 Mabsadd m
.42063 .08907 0 2.5 Mabsadd L
.42063 .08907 1.875 0 Mabsadd L
.42063 .08907 0 -2.5 Mabsadd L
.42063 .08907 -1.875 0 Mabsadd L closepath F
.44709 .1075 -1.875 0 Mabsadd m
.44709 .1075 0 2.5 Mabsadd L
.44709 .1075 1.875 0 Mabsadd L
.44709 .1075 0 -2.5 Mabsadd L
.44709 .1075 -1.875 0 Mabsadd L closepath F
.47354 .12943 -1.875 0 Mabsadd m
.47354 .12943 0 2.5 Mabsadd L
.47354 .12943 1.875 0 Mabsadd L
.47354 .12943 0 -2.5 Mabsadd L
.47354 .12943 -1.875 0 Mabsadd L closepath F
.5 .15049 -1.875 0 Mabsadd m
.5 .15049 0 2.5 Mabsadd L
.5 .15049 1.875 0 Mabsadd L
.5 .15049 0 -2.5 Mabsadd L
.5 .15049 -1.875 0 Mabsadd L closepath F
.52646 .17355 -1.875 0 Mabsadd m
.52646 .17355 0 2.5 Mabsadd L
.52646 .17355 1.875 0 Mabsadd L
.52646 .17355 0 -2.5 Mabsadd L
.52646 .17355 -1.875 0 Mabsadd L closepath F
.55291 .19417 -1.875 0 Mabsadd m
.55291 .19417 0 2.5 Mabsadd L
.55291 .19417 1.875 0 Mabsadd L
.55291 .19417 0 -2.5 Mabsadd L
.55291 .19417 -1.875 0 Mabsadd L closepath F
.57937 .21427 -1.875 0 Mabsadd m
.57937 .21427 0 2.5 Mabsadd L
.57937 .21427 1.875 0 Mabsadd L
.57937 .21427 0 -2.5 Mabsadd L
.57937 .21427 -1.875 0 Mabsadd L closepath F
.60582 .232 -1.875 0 Mabsadd m
.60582 .232 0 2.5 Mabsadd L
.60582 .232 1.875 0 Mabsadd L
.60582 .232 0 -2.5 Mabsadd L
.60582 .232 -1.875 0 Mabsadd L closepath F
.63228 .2493 -1.875 0 Mabsadd m
.63228 .2493 0 2.5 Mabsadd L
.63228 .2493 1.875 0 Mabsadd L
.63228 .2493 0 -2.5 Mabsadd L
.63228 .2493 -1.875 0 Mabsadd L closepath F
.65873 .26171 -1.875 0 Mabsadd m
.65873 .26171 0 2.5 Mabsadd L
.65873 .26171 1.875 0 Mabsadd L
.65873 .26171 0 -2.5 Mabsadd L
.65873 .26171 -1.875 0 Mabsadd L closepath F
.68519 .2728 -1.875 0 Mabsadd m
.68519 .2728 0 2.5 Mabsadd L
.68519 .2728 1.875 0 Mabsadd L
.68519 .2728 0 -2.5 Mabsadd L
.68519 .2728 -1.875 0 Mabsadd L closepath F
.71164 .28145 -1.875 0 Mabsadd m
.71164 .28145 0 2.5 Mabsadd L
.71164 .28145 1.875 0 Mabsadd L
.71164 .28145 0 -2.5 Mabsadd L
.71164 .28145 -1.875 0 Mabsadd L closepath F
.7381 .28722 -1.875 0 Mabsadd m
.7381 .28722 0 2.5 Mabsadd L
.7381 .28722 1.875 0 Mabsadd L
.7381 .28722 0 -2.5 Mabsadd L
.7381 .28722 -1.875 0 Mabsadd L closepath F
.76455 .29124 -1.875 0 Mabsadd m
.76455 .29124 0 2.5 Mabsadd L
.76455 .29124 1.875 0 Mabsadd L
.76455 .29124 0 -2.5 Mabsadd L
.76455 .29124 -1.875 0 Mabsadd L closepath F
.79101 .29421 -1.875 0 Mabsadd m
.79101 .29421 0 2.5 Mabsadd L
.79101 .29421 1.875 0 Mabsadd L
.79101 .29421 0 -2.5 Mabsadd L
.79101 .29421 -1.875 0 Mabsadd L closepath F
.81746 .29665 -1.875 0 Mabsadd m
.81746 .29665 0 2.5 Mabsadd L
.81746 .29665 1.875 0 Mabsadd L
.81746 .29665 0 -2.5 Mabsadd L
.81746 .29665 -1.875 0 Mabsadd L closepath F
.84392 .29805 -1.875 0 Mabsadd m
.84392 .29805 0 2.5 Mabsadd L
.84392 .29805 1.875 0 Mabsadd L
.84392 .29805 0 -2.5 Mabsadd L
.84392 .29805 -1.875 0 Mabsadd L closepath F
.87037 .29875 -1.875 0 Mabsadd m
.87037 .29875 0 2.5 Mabsadd L
.87037 .29875 1.875 0 Mabsadd L
.87037 .29875 0 -2.5 Mabsadd L
.87037 .29875 -1.875 0 Mabsadd L closepath F
.89683 .29901 -1.875 0 Mabsadd m
.89683 .29901 0 2.5 Mabsadd L
.89683 .29901 1.875 0 Mabsadd L
.89683 .29901 0 -2.5 Mabsadd L
.89683 .29901 -1.875 0 Mabsadd L closepath F
.92328 .29936 -1.875 0 Mabsadd m
.92328 .29936 0 2.5 Mabsadd L
.92328 .29936 1.875 0 Mabsadd L
.92328 .29936 0 -2.5 Mabsadd L
.92328 .29936 -1.875 0 Mabsadd L closepath F
.94974 .29971 -1.875 0 Mabsadd m
.94974 .29971 0 2.5 Mabsadd L
.94974 .29971 1.875 0 Mabsadd L
.94974 .29971 0 -2.5 Mabsadd L
.94974 .29971 -1.875 0 Mabsadd L closepath F
.97619 .2998 -1.875 0 Mabsadd m
.97619 .2998 0 2.5 Mabsadd L
.97619 .2998 1.875 0 Mabsadd L
.97619 .2998 0 -2.5 Mabsadd L
.97619 .2998 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .03219 L
.07672 .04966 L
.10317 .06714 L
.12963 .08461 L
.15608 .10208 L
.18254 .11956 L
.20899 .13703 L
.23545 .15451 L
.2619 .17198 L
.28836 .18945 L
.31481 .20693 L
.34127 .2244 L
.36772 .24187 L
.39418 .25935 L
.42063 .27682 L
.44709 .2943 L
.47354 .31177 L
.5 .32924 L
.52646 .34672 L
.55291 .36419 L
.57937 .38166 L
.60582 .39914 L
.63228 .41661 L
.65873 .43409 L
.68519 .45156 L
.71164 .46903 L
.7381 .48651 L
.76455 .50398 L
.79101 .52145 L
.81746 .53893 L
.84392 .5564 L
.87037 .57388 L
.89683 .59135 L
.92328 .60332 L
.94974 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .03219 0 2.5 Mabsadd m
.05026 .03219 -0.56518 .7779 Mabsadd L
.05026 .03219 -2.37764 .77254 Mabsadd L
.05026 .03219 -0.91448 -0.29713 Mabsadd L
.05026 .03219 -1.46946 -2.02254 Mabsadd L
.05026 .03219 0 -0.96154 Mabsadd L
.05026 .03219 1.46946 -2.02254 Mabsadd L
.05026 .03219 .91448 -0.29713 Mabsadd L
.05026 .03219 2.37764 .77254 Mabsadd L
.05026 .03219 .56518 .7779 Mabsadd L
.05026 .03219 0 2.5 Mabsadd L closepath F
.07672 .04966 0 2.5 Mabsadd m
.07672 .04966 -0.56518 .7779 Mabsadd L
.07672 .04966 -2.37764 .77254 Mabsadd L
.07672 .04966 -0.91448 -0.29713 Mabsadd L
.07672 .04966 -1.46946 -2.02254 Mabsadd L
.07672 .04966 0 -0.96154 Mabsadd L
.07672 .04966 1.46946 -2.02254 Mabsadd L
.07672 .04966 .91448 -0.29713 Mabsadd L
.07672 .04966 2.37764 .77254 Mabsadd L
.07672 .04966 .56518 .7779 Mabsadd L
.07672 .04966 0 2.5 Mabsadd L closepath F
.10317 .06714 0 2.5 Mabsadd m
.10317 .06714 -0.56518 .7779 Mabsadd L
.10317 .06714 -2.37764 .77254 Mabsadd L
.10317 .06714 -0.91448 -0.29713 Mabsadd L
.10317 .06714 -1.46946 -2.02254 Mabsadd L
.10317 .06714 0 -0.96154 Mabsadd L
.10317 .06714 1.46946 -2.02254 Mabsadd L
.10317 .06714 .91448 -0.29713 Mabsadd L
.10317 .06714 2.37764 .77254 Mabsadd L
.10317 .06714 .56518 .7779 Mabsadd L
.10317 .06714 0 2.5 Mabsadd L closepath F
.12963 .08461 0 2.5 Mabsadd m
.12963 .08461 -0.56518 .7779 Mabsadd L
.12963 .08461 -2.37764 .77254 Mabsadd L
.12963 .08461 -0.91448 -0.29713 Mabsadd L
.12963 .08461 -1.46946 -2.02254 Mabsadd L
.12963 .08461 0 -0.96154 Mabsadd L
.12963 .08461 1.46946 -2.02254 Mabsadd L
.12963 .08461 .91448 -0.29713 Mabsadd L
.12963 .08461 2.37764 .77254 Mabsadd L
.12963 .08461 .56518 .7779 Mabsadd L
.12963 .08461 0 2.5 Mabsadd L closepath F
.15608 .10208 0 2.5 Mabsadd m
.15608 .10208 -0.56518 .7779 Mabsadd L
.15608 .10208 -2.37764 .77254 Mabsadd L
.15608 .10208 -0.91448 -0.29713 Mabsadd L
.15608 .10208 -1.46946 -2.02254 Mabsadd L
.15608 .10208 0 -0.96154 Mabsadd L
.15608 .10208 1.46946 -2.02254 Mabsadd L
.15608 .10208 .91448 -0.29713 Mabsadd L
.15608 .10208 2.37764 .77254 Mabsadd L
.15608 .10208 .56518 .7779 Mabsadd L
.15608 .10208 0 2.5 Mabsadd L closepath F
.18254 .11956 0 2.5 Mabsadd m
.18254 .11956 -0.56518 .7779 Mabsadd L
.18254 .11956 -2.37764 .77254 Mabsadd L
.18254 .11956 -0.91448 -0.29713 Mabsadd L
.18254 .11956 -1.46946 -2.02254 Mabsadd L
.18254 .11956 0 -0.96154 Mabsadd L
.18254 .11956 1.46946 -2.02254 Mabsadd L
.18254 .11956 .91448 -0.29713 Mabsadd L
.18254 .11956 2.37764 .77254 Mabsadd L
.18254 .11956 .56518 .7779 Mabsadd L
.18254 .11956 0 2.5 Mabsadd L closepath F
.20899 .13703 0 2.5 Mabsadd m
.20899 .13703 -0.56518 .7779 Mabsadd L
.20899 .13703 -2.37764 .77254 Mabsadd L
.20899 .13703 -0.91448 -0.29713 Mabsadd L
.20899 .13703 -1.46946 -2.02254 Mabsadd L
.20899 .13703 0 -0.96154 Mabsadd L
.20899 .13703 1.46946 -2.02254 Mabsadd L
.20899 .13703 .91448 -0.29713 Mabsadd L
.20899 .13703 2.37764 .77254 Mabsadd L
.20899 .13703 .56518 .7779 Mabsadd L
.20899 .13703 0 2.5 Mabsadd L closepath F
.23545 .15451 0 2.5 Mabsadd m
.23545 .15451 -0.56518 .7779 Mabsadd L
.23545 .15451 -2.37764 .77254 Mabsadd L
.23545 .15451 -0.91448 -0.29713 Mabsadd L
.23545 .15451 -1.46946 -2.02254 Mabsadd L
.23545 .15451 0 -0.96154 Mabsadd L
.23545 .15451 1.46946 -2.02254 Mabsadd L
.23545 .15451 .91448 -0.29713 Mabsadd L
.23545 .15451 2.37764 .77254 Mabsadd L
.23545 .15451 .56518 .7779 Mabsadd L
.23545 .15451 0 2.5 Mabsadd L closepath F
.2619 .17198 0 2.5 Mabsadd m
.2619 .17198 -0.56518 .7779 Mabsadd L
.2619 .17198 -2.37764 .77254 Mabsadd L
.2619 .17198 -0.91448 -0.29713 Mabsadd L
.2619 .17198 -1.46946 -2.02254 Mabsadd L
.2619 .17198 0 -0.96154 Mabsadd L
.2619 .17198 1.46946 -2.02254 Mabsadd L
.2619 .17198 .91448 -0.29713 Mabsadd L
.2619 .17198 2.37764 .77254 Mabsadd L
.2619 .17198 .56518 .7779 Mabsadd L
.2619 .17198 0 2.5 Mabsadd L closepath F
.28836 .18945 0 2.5 Mabsadd m
.28836 .18945 -0.56518 .7779 Mabsadd L
.28836 .18945 -2.37764 .77254 Mabsadd L
.28836 .18945 -0.91448 -0.29713 Mabsadd L
.28836 .18945 -1.46946 -2.02254 Mabsadd L
.28836 .18945 0 -0.96154 Mabsadd L
.28836 .18945 1.46946 -2.02254 Mabsadd L
.28836 .18945 .91448 -0.29713 Mabsadd L
.28836 .18945 2.37764 .77254 Mabsadd L
.28836 .18945 .56518 .7779 Mabsadd L
.28836 .18945 0 2.5 Mabsadd L closepath F
.31481 .20693 0 2.5 Mabsadd m
.31481 .20693 -0.56518 .7779 Mabsadd L
.31481 .20693 -2.37764 .77254 Mabsadd L
.31481 .20693 -0.91448 -0.29713 Mabsadd L
.31481 .20693 -1.46946 -2.02254 Mabsadd L
.31481 .20693 0 -0.96154 Mabsadd L
.31481 .20693 1.46946 -2.02254 Mabsadd L
.31481 .20693 .91448 -0.29713 Mabsadd L
.31481 .20693 2.37764 .77254 Mabsadd L
.31481 .20693 .56518 .7779 Mabsadd L
.31481 .20693 0 2.5 Mabsadd L closepath F
.34127 .2244 0 2.5 Mabsadd m
.34127 .2244 -0.56518 .7779 Mabsadd L
.34127 .2244 -2.37764 .77254 Mabsadd L
.34127 .2244 -0.91448 -0.29713 Mabsadd L
.34127 .2244 -1.46946 -2.02254 Mabsadd L
.34127 .2244 0 -0.96154 Mabsadd L
.34127 .2244 1.46946 -2.02254 Mabsadd L
.34127 .2244 .91448 -0.29713 Mabsadd L
.34127 .2244 2.37764 .77254 Mabsadd L
.34127 .2244 .56518 .7779 Mabsadd L
.34127 .2244 0 2.5 Mabsadd L closepath F
.36772 .24187 0 2.5 Mabsadd m
.36772 .24187 -0.56518 .7779 Mabsadd L
.36772 .24187 -2.37764 .77254 Mabsadd L
.36772 .24187 -0.91448 -0.29713 Mabsadd L
.36772 .24187 -1.46946 -2.02254 Mabsadd L
.36772 .24187 0 -0.96154 Mabsadd L
.36772 .24187 1.46946 -2.02254 Mabsadd L
.36772 .24187 .91448 -0.29713 Mabsadd L
.36772 .24187 2.37764 .77254 Mabsadd L
.36772 .24187 .56518 .7779 Mabsadd L
.36772 .24187 0 2.5 Mabsadd L closepath F
.39418 .25935 0 2.5 Mabsadd m
.39418 .25935 -0.56518 .7779 Mabsadd L
.39418 .25935 -2.37764 .77254 Mabsadd L
.39418 .25935 -0.91448 -0.29713 Mabsadd L
.39418 .25935 -1.46946 -2.02254 Mabsadd L
.39418 .25935 0 -0.96154 Mabsadd L
.39418 .25935 1.46946 -2.02254 Mabsadd L
.39418 .25935 .91448 -0.29713 Mabsadd L
.39418 .25935 2.37764 .77254 Mabsadd L
.39418 .25935 .56518 .7779 Mabsadd L
.39418 .25935 0 2.5 Mabsadd L closepath F
.42063 .27682 0 2.5 Mabsadd m
.42063 .27682 -0.56518 .7779 Mabsadd L
.42063 .27682 -2.37764 .77254 Mabsadd L
.42063 .27682 -0.91448 -0.29713 Mabsadd L
.42063 .27682 -1.46946 -2.02254 Mabsadd L
.42063 .27682 0 -0.96154 Mabsadd L
.42063 .27682 1.46946 -2.02254 Mabsadd L
.42063 .27682 .91448 -0.29713 Mabsadd L
.42063 .27682 2.37764 .77254 Mabsadd L
.42063 .27682 .56518 .7779 Mabsadd L
.42063 .27682 0 2.5 Mabsadd L closepath F
.44709 .2943 0 2.5 Mabsadd m
.44709 .2943 -0.56518 .7779 Mabsadd L
.44709 .2943 -2.37764 .77254 Mabsadd L
.44709 .2943 -0.91448 -0.29713 Mabsadd L
.44709 .2943 -1.46946 -2.02254 Mabsadd L
.44709 .2943 0 -0.96154 Mabsadd L
.44709 .2943 1.46946 -2.02254 Mabsadd L
.44709 .2943 .91448 -0.29713 Mabsadd L
.44709 .2943 2.37764 .77254 Mabsadd L
.44709 .2943 .56518 .7779 Mabsadd L
.44709 .2943 0 2.5 Mabsadd L closepath F
.47354 .31177 0 2.5 Mabsadd m
.47354 .31177 -0.56518 .7779 Mabsadd L
.47354 .31177 -2.37764 .77254 Mabsadd L
.47354 .31177 -0.91448 -0.29713 Mabsadd L
.47354 .31177 -1.46946 -2.02254 Mabsadd L
.47354 .31177 0 -0.96154 Mabsadd L
.47354 .31177 1.46946 -2.02254 Mabsadd L
.47354 .31177 .91448 -0.29713 Mabsadd L
.47354 .31177 2.37764 .77254 Mabsadd L
.47354 .31177 .56518 .7779 Mabsadd L
.47354 .31177 0 2.5 Mabsadd L closepath F
.5 .32924 0 2.5 Mabsadd m
.5 .32924 -0.56518 .7779 Mabsadd L
.5 .32924 -2.37764 .77254 Mabsadd L
.5 .32924 -0.91448 -0.29713 Mabsadd L
.5 .32924 -1.46946 -2.02254 Mabsadd L
.5 .32924 0 -0.96154 Mabsadd L
.5 .32924 1.46946 -2.02254 Mabsadd L
.5 .32924 .91448 -0.29713 Mabsadd L
.5 .32924 2.37764 .77254 Mabsadd L
.5 .32924 .56518 .7779 Mabsadd L
.5 .32924 0 2.5 Mabsadd L closepath F
.52646 .34672 0 2.5 Mabsadd m
.52646 .34672 -0.56518 .7779 Mabsadd L
.52646 .34672 -2.37764 .77254 Mabsadd L
.52646 .34672 -0.91448 -0.29713 Mabsadd L
.52646 .34672 -1.46946 -2.02254 Mabsadd L
.52646 .34672 0 -0.96154 Mabsadd L
.52646 .34672 1.46946 -2.02254 Mabsadd L
.52646 .34672 .91448 -0.29713 Mabsadd L
.52646 .34672 2.37764 .77254 Mabsadd L
.52646 .34672 .56518 .7779 Mabsadd L
.52646 .34672 0 2.5 Mabsadd L closepath F
.55291 .36419 0 2.5 Mabsadd m
.55291 .36419 -0.56518 .7779 Mabsadd L
.55291 .36419 -2.37764 .77254 Mabsadd L
.55291 .36419 -0.91448 -0.29713 Mabsadd L
.55291 .36419 -1.46946 -2.02254 Mabsadd L
.55291 .36419 0 -0.96154 Mabsadd L
.55291 .36419 1.46946 -2.02254 Mabsadd L
.55291 .36419 .91448 -0.29713 Mabsadd L
.55291 .36419 2.37764 .77254 Mabsadd L
.55291 .36419 .56518 .7779 Mabsadd L
.55291 .36419 0 2.5 Mabsadd L closepath F
.57937 .38166 0 2.5 Mabsadd m
.57937 .38166 -0.56518 .7779 Mabsadd L
.57937 .38166 -2.37764 .77254 Mabsadd L
.57937 .38166 -0.91448 -0.29713 Mabsadd L
.57937 .38166 -1.46946 -2.02254 Mabsadd L
.57937 .38166 0 -0.96154 Mabsadd L
.57937 .38166 1.46946 -2.02254 Mabsadd L
.57937 .38166 .91448 -0.29713 Mabsadd L
.57937 .38166 2.37764 .77254 Mabsadd L
.57937 .38166 .56518 .7779 Mabsadd L
.57937 .38166 0 2.5 Mabsadd L closepath F
.60582 .39914 0 2.5 Mabsadd m
.60582 .39914 -0.56518 .7779 Mabsadd L
.60582 .39914 -2.37764 .77254 Mabsadd L
.60582 .39914 -0.91448 -0.29713 Mabsadd L
.60582 .39914 -1.46946 -2.02254 Mabsadd L
.60582 .39914 0 -0.96154 Mabsadd L
.60582 .39914 1.46946 -2.02254 Mabsadd L
.60582 .39914 .91448 -0.29713 Mabsadd L
.60582 .39914 2.37764 .77254 Mabsadd L
.60582 .39914 .56518 .7779 Mabsadd L
.60582 .39914 0 2.5 Mabsadd L closepath F
.63228 .41661 0 2.5 Mabsadd m
.63228 .41661 -0.56518 .7779 Mabsadd L
.63228 .41661 -2.37764 .77254 Mabsadd L
.63228 .41661 -0.91448 -0.29713 Mabsadd L
.63228 .41661 -1.46946 -2.02254 Mabsadd L
.63228 .41661 0 -0.96154 Mabsadd L
.63228 .41661 1.46946 -2.02254 Mabsadd L
.63228 .41661 .91448 -0.29713 Mabsadd L
.63228 .41661 2.37764 .77254 Mabsadd L
.63228 .41661 .56518 .7779 Mabsadd L
.63228 .41661 0 2.5 Mabsadd L closepath F
.65873 .43409 0 2.5 Mabsadd m
.65873 .43409 -0.56518 .7779 Mabsadd L
.65873 .43409 -2.37764 .77254 Mabsadd L
.65873 .43409 -0.91448 -0.29713 Mabsadd L
.65873 .43409 -1.46946 -2.02254 Mabsadd L
.65873 .43409 0 -0.96154 Mabsadd L
.65873 .43409 1.46946 -2.02254 Mabsadd L
.65873 .43409 .91448 -0.29713 Mabsadd L
.65873 .43409 2.37764 .77254 Mabsadd L
.65873 .43409 .56518 .7779 Mabsadd L
.65873 .43409 0 2.5 Mabsadd L closepath F
.68519 .45156 0 2.5 Mabsadd m
.68519 .45156 -0.56518 .7779 Mabsadd L
.68519 .45156 -2.37764 .77254 Mabsadd L
.68519 .45156 -0.91448 -0.29713 Mabsadd L
.68519 .45156 -1.46946 -2.02254 Mabsadd L
.68519 .45156 0 -0.96154 Mabsadd L
.68519 .45156 1.46946 -2.02254 Mabsadd L
.68519 .45156 .91448 -0.29713 Mabsadd L
.68519 .45156 2.37764 .77254 Mabsadd L
.68519 .45156 .56518 .7779 Mabsadd L
.68519 .45156 0 2.5 Mabsadd L closepath F
.71164 .46903 0 2.5 Mabsadd m
.71164 .46903 -0.56518 .7779 Mabsadd L
.71164 .46903 -2.37764 .77254 Mabsadd L
.71164 .46903 -0.91448 -0.29713 Mabsadd L
.71164 .46903 -1.46946 -2.02254 Mabsadd L
.71164 .46903 0 -0.96154 Mabsadd L
.71164 .46903 1.46946 -2.02254 Mabsadd L
.71164 .46903 .91448 -0.29713 Mabsadd L
.71164 .46903 2.37764 .77254 Mabsadd L
.71164 .46903 .56518 .7779 Mabsadd L
.71164 .46903 0 2.5 Mabsadd L closepath F
.7381 .48651 0 2.5 Mabsadd m
.7381 .48651 -0.56518 .7779 Mabsadd L
.7381 .48651 -2.37764 .77254 Mabsadd L
.7381 .48651 -0.91448 -0.29713 Mabsadd L
.7381 .48651 -1.46946 -2.02254 Mabsadd L
.7381 .48651 0 -0.96154 Mabsadd L
.7381 .48651 1.46946 -2.02254 Mabsadd L
.7381 .48651 .91448 -0.29713 Mabsadd L
.7381 .48651 2.37764 .77254 Mabsadd L
.7381 .48651 .56518 .7779 Mabsadd L
.7381 .48651 0 2.5 Mabsadd L closepath F
.76455 .50398 0 2.5 Mabsadd m
.76455 .50398 -0.56518 .7779 Mabsadd L
.76455 .50398 -2.37764 .77254 Mabsadd L
.76455 .50398 -0.91448 -0.29713 Mabsadd L
.76455 .50398 -1.46946 -2.02254 Mabsadd L
.76455 .50398 0 -0.96154 Mabsadd L
.76455 .50398 1.46946 -2.02254 Mabsadd L
.76455 .50398 .91448 -0.29713 Mabsadd L
.76455 .50398 2.37764 .77254 Mabsadd L
.76455 .50398 .56518 .7779 Mabsadd L
.76455 .50398 0 2.5 Mabsadd L closepath F
.79101 .52145 0 2.5 Mabsadd m
.79101 .52145 -0.56518 .7779 Mabsadd L
.79101 .52145 -2.37764 .77254 Mabsadd L
.79101 .52145 -0.91448 -0.29713 Mabsadd L
.79101 .52145 -1.46946 -2.02254 Mabsadd L
.79101 .52145 0 -0.96154 Mabsadd L
.79101 .52145 1.46946 -2.02254 Mabsadd L
.79101 .52145 .91448 -0.29713 Mabsadd L
.79101 .52145 2.37764 .77254 Mabsadd L
.79101 .52145 .56518 .7779 Mabsadd L
.79101 .52145 0 2.5 Mabsadd L closepath F
.81746 .53893 0 2.5 Mabsadd m
.81746 .53893 -0.56518 .7779 Mabsadd L
.81746 .53893 -2.37764 .77254 Mabsadd L
.81746 .53893 -0.91448 -0.29713 Mabsadd L
.81746 .53893 -1.46946 -2.02254 Mabsadd L
.81746 .53893 0 -0.96154 Mabsadd L
.81746 .53893 1.46946 -2.02254 Mabsadd L
.81746 .53893 .91448 -0.29713 Mabsadd L
.81746 .53893 2.37764 .77254 Mabsadd L
.81746 .53893 .56518 .7779 Mabsadd L
.81746 .53893 0 2.5 Mabsadd L closepath F
.84392 .5564 0 2.5 Mabsadd m
.84392 .5564 -0.56518 .7779 Mabsadd L
.84392 .5564 -2.37764 .77254 Mabsadd L
.84392 .5564 -0.91448 -0.29713 Mabsadd L
.84392 .5564 -1.46946 -2.02254 Mabsadd L
.84392 .5564 0 -0.96154 Mabsadd L
.84392 .5564 1.46946 -2.02254 Mabsadd L
.84392 .5564 .91448 -0.29713 Mabsadd L
.84392 .5564 2.37764 .77254 Mabsadd L
.84392 .5564 .56518 .7779 Mabsadd L
.84392 .5564 0 2.5 Mabsadd L closepath F
.87037 .57388 0 2.5 Mabsadd m
.87037 .57388 -0.56518 .7779 Mabsadd L
.87037 .57388 -2.37764 .77254 Mabsadd L
.87037 .57388 -0.91448 -0.29713 Mabsadd L
.87037 .57388 -1.46946 -2.02254 Mabsadd L
.87037 .57388 0 -0.96154 Mabsadd L
.87037 .57388 1.46946 -2.02254 Mabsadd L
.87037 .57388 .91448 -0.29713 Mabsadd L
.87037 .57388 2.37764 .77254 Mabsadd L
.87037 .57388 .56518 .7779 Mabsadd L
.87037 .57388 0 2.5 Mabsadd L closepath F
.89683 .59135 0 2.5 Mabsadd m
.89683 .59135 -0.56518 .7779 Mabsadd L
.89683 .59135 -2.37764 .77254 Mabsadd L
.89683 .59135 -0.91448 -0.29713 Mabsadd L
.89683 .59135 -1.46946 -2.02254 Mabsadd L
.89683 .59135 0 -0.96154 Mabsadd L
.89683 .59135 1.46946 -2.02254 Mabsadd L
.89683 .59135 .91448 -0.29713 Mabsadd L
.89683 .59135 2.37764 .77254 Mabsadd L
.89683 .59135 .56518 .7779 Mabsadd L
.89683 .59135 0 2.5 Mabsadd L closepath F
.92328 .60332 0 2.5 Mabsadd m
.92328 .60332 -0.56518 .7779 Mabsadd L
.92328 .60332 -2.37764 .77254 Mabsadd L
.92328 .60332 -0.91448 -0.29713 Mabsadd L
.92328 .60332 -1.46946 -2.02254 Mabsadd L
.92328 .60332 0 -0.96154 Mabsadd L
.92328 .60332 1.46946 -2.02254 Mabsadd L
.92328 .60332 .91448 -0.29713 Mabsadd L
.92328 .60332 2.37764 .77254 Mabsadd L
.92328 .60332 .56518 .7779 Mabsadd L
.92328 .60332 0 2.5 Mabsadd L closepath F
.94974 .60332 0 2.5 Mabsadd m
.94974 .60332 -0.56518 .7779 Mabsadd L
.94974 .60332 -2.37764 .77254 Mabsadd L
.94974 .60332 -0.91448 -0.29713 Mabsadd L
.94974 .60332 -1.46946 -2.02254 Mabsadd L
.94974 .60332 0 -0.96154 Mabsadd L
.94974 .60332 1.46946 -2.02254 Mabsadd L
.94974 .60332 .91448 -0.29713 Mabsadd L
.94974 .60332 2.37764 .77254 Mabsadd L
.94974 .60332 .56518 .7779 Mabsadd L
.94974 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01559 m
.05026 .01594 L
.07672 .01655 L
.10317 .01777 L
.12963 .01786 L
.15608 .01987 L
.18254 .02127 L
.20899 .02459 L
.23545 .02634 L
.2619 .03035 L
.28836 .03009 L
.31481 .03315 L
.34127 .03664 L
.36772 .03577 L
.39418 .03778 L
.42063 .03533 L
.44709 .03481 L
.47354 .03245 L
.5 .03201 L
.52646 .02712 L
.55291 .02581 L
.57937 .02336 L
.60582 .02048 L
.63228 .01873 L
.65873 .01769 L
.68519 .01716 L
.71164 .01611 L
.7381 .01541 L
.76455 .01498 L
.79101 .01506 L
.81746 .01506 L
.84392 .0148 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01559 -2.5 2.5 Mabsadd m
.02381 .01559 2.5 2.5 Mabsadd L
.02381 .01559 2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 -2.5 Mabsadd L
.02381 .01559 -2.5 2.5 Mabsadd L closepath F
.05026 .01594 -2.5 2.5 Mabsadd m
.05026 .01594 2.5 2.5 Mabsadd L
.05026 .01594 2.5 -2.5 Mabsadd L
.05026 .01594 -2.5 -2.5 Mabsadd L
.05026 .01594 -2.5 2.5 Mabsadd L closepath F
.07672 .01655 -2.5 2.5 Mabsadd m
.07672 .01655 2.5 2.5 Mabsadd L
.07672 .01655 2.5 -2.5 Mabsadd L
.07672 .01655 -2.5 -2.5 Mabsadd L
.07672 .01655 -2.5 2.5 Mabsadd L closepath F
.10317 .01777 -2.5 2.5 Mabsadd m
.10317 .01777 2.5 2.5 Mabsadd L
.10317 .01777 2.5 -2.5 Mabsadd L
.10317 .01777 -2.5 -2.5 Mabsadd L
.10317 .01777 -2.5 2.5 Mabsadd L closepath F
.12963 .01786 -2.5 2.5 Mabsadd m
.12963 .01786 2.5 2.5 Mabsadd L
.12963 .01786 2.5 -2.5 Mabsadd L
.12963 .01786 -2.5 -2.5 Mabsadd L
.12963 .01786 -2.5 2.5 Mabsadd L closepath F
.15608 .01987 -2.5 2.5 Mabsadd m
.15608 .01987 2.5 2.5 Mabsadd L
.15608 .01987 2.5 -2.5 Mabsadd L
.15608 .01987 -2.5 -2.5 Mabsadd L
.15608 .01987 -2.5 2.5 Mabsadd L closepath F
.18254 .02127 -2.5 2.5 Mabsadd m
.18254 .02127 2.5 2.5 Mabsadd L
.18254 .02127 2.5 -2.5 Mabsadd L
.18254 .02127 -2.5 -2.5 Mabsadd L
.18254 .02127 -2.5 2.5 Mabsadd L closepath F
.20899 .02459 -2.5 2.5 Mabsadd m
.20899 .02459 2.5 2.5 Mabsadd L
.20899 .02459 2.5 -2.5 Mabsadd L
.20899 .02459 -2.5 -2.5 Mabsadd L
.20899 .02459 -2.5 2.5 Mabsadd L closepath F
.23545 .02634 -2.5 2.5 Mabsadd m
.23545 .02634 2.5 2.5 Mabsadd L
.23545 .02634 2.5 -2.5 Mabsadd L
.23545 .02634 -2.5 -2.5 Mabsadd L
.23545 .02634 -2.5 2.5 Mabsadd L closepath F
.2619 .03035 -2.5 2.5 Mabsadd m
.2619 .03035 2.5 2.5 Mabsadd L
.2619 .03035 2.5 -2.5 Mabsadd L
.2619 .03035 -2.5 -2.5 Mabsadd L
.2619 .03035 -2.5 2.5 Mabsadd L closepath F
.28836 .03009 -2.5 2.5 Mabsadd m
.28836 .03009 2.5 2.5 Mabsadd L
.28836 .03009 2.5 -2.5 Mabsadd L
.28836 .03009 -2.5 -2.5 Mabsadd L
.28836 .03009 -2.5 2.5 Mabsadd L closepath F
.31481 .03315 -2.5 2.5 Mabsadd m
.31481 .03315 2.5 2.5 Mabsadd L
.31481 .03315 2.5 -2.5 Mabsadd L
.31481 .03315 -2.5 -2.5 Mabsadd L
.31481 .03315 -2.5 2.5 Mabsadd L closepath F
.34127 .03664 -2.5 2.5 Mabsadd m
.34127 .03664 2.5 2.5 Mabsadd L
.34127 .03664 2.5 -2.5 Mabsadd L
.34127 .03664 -2.5 -2.5 Mabsadd L
.34127 .03664 -2.5 2.5 Mabsadd L closepath F
.36772 .03577 -2.5 2.5 Mabsadd m
.36772 .03577 2.5 2.5 Mabsadd L
.36772 .03577 2.5 -2.5 Mabsadd L
.36772 .03577 -2.5 -2.5 Mabsadd L
.36772 .03577 -2.5 2.5 Mabsadd L closepath F
.39418 .03778 -2.5 2.5 Mabsadd m
.39418 .03778 2.5 2.5 Mabsadd L
.39418 .03778 2.5 -2.5 Mabsadd L
.39418 .03778 -2.5 -2.5 Mabsadd L
.39418 .03778 -2.5 2.5 Mabsadd L closepath F
.42063 .03533 -2.5 2.5 Mabsadd m
.42063 .03533 2.5 2.5 Mabsadd L
.42063 .03533 2.5 -2.5 Mabsadd L
.42063 .03533 -2.5 -2.5 Mabsadd L
.42063 .03533 -2.5 2.5 Mabsadd L closepath F
.44709 .03481 -2.5 2.5 Mabsadd m
.44709 .03481 2.5 2.5 Mabsadd L
.44709 .03481 2.5 -2.5 Mabsadd L
.44709 .03481 -2.5 -2.5 Mabsadd L
.44709 .03481 -2.5 2.5 Mabsadd L closepath F
.47354 .03245 -2.5 2.5 Mabsadd m
.47354 .03245 2.5 2.5 Mabsadd L
.47354 .03245 2.5 -2.5 Mabsadd L
.47354 .03245 -2.5 -2.5 Mabsadd L
.47354 .03245 -2.5 2.5 Mabsadd L closepath F
.5 .03201 -2.5 2.5 Mabsadd m
.5 .03201 2.5 2.5 Mabsadd L
.5 .03201 2.5 -2.5 Mabsadd L
.5 .03201 -2.5 -2.5 Mabsadd L
.5 .03201 -2.5 2.5 Mabsadd L closepath F
.52646 .02712 -2.5 2.5 Mabsadd m
.52646 .02712 2.5 2.5 Mabsadd L
.52646 .02712 2.5 -2.5 Mabsadd L
.52646 .02712 -2.5 -2.5 Mabsadd L
.52646 .02712 -2.5 2.5 Mabsadd L closepath F
.55291 .02581 -2.5 2.5 Mabsadd m
.55291 .02581 2.5 2.5 Mabsadd L
.55291 .02581 2.5 -2.5 Mabsadd L
.55291 .02581 -2.5 -2.5 Mabsadd L
.55291 .02581 -2.5 2.5 Mabsadd L closepath F
.57937 .02336 -2.5 2.5 Mabsadd m
.57937 .02336 2.5 2.5 Mabsadd L
.57937 .02336 2.5 -2.5 Mabsadd L
.57937 .02336 -2.5 -2.5 Mabsadd L
.57937 .02336 -2.5 2.5 Mabsadd L closepath F
.60582 .02048 -2.5 2.5 Mabsadd m
.60582 .02048 2.5 2.5 Mabsadd L
.60582 .02048 2.5 -2.5 Mabsadd L
.60582 .02048 -2.5 -2.5 Mabsadd L
.60582 .02048 -2.5 2.5 Mabsadd L closepath F
.63228 .01873 -2.5 2.5 Mabsadd m
.63228 .01873 2.5 2.5 Mabsadd L
.63228 .01873 2.5 -2.5 Mabsadd L
.63228 .01873 -2.5 -2.5 Mabsadd L
.63228 .01873 -2.5 2.5 Mabsadd L closepath F
.65873 .01769 -2.5 2.5 Mabsadd m
.65873 .01769 2.5 2.5 Mabsadd L
.65873 .01769 2.5 -2.5 Mabsadd L
.65873 .01769 -2.5 -2.5 Mabsadd L
.65873 .01769 -2.5 2.5 Mabsadd L closepath F
.68519 .01716 -2.5 2.5 Mabsadd m
.68519 .01716 2.5 2.5 Mabsadd L
.68519 .01716 2.5 -2.5 Mabsadd L
.68519 .01716 -2.5 -2.5 Mabsadd L
.68519 .01716 -2.5 2.5 Mabsadd L closepath F
.71164 .01611 -2.5 2.5 Mabsadd m
.71164 .01611 2.5 2.5 Mabsadd L
.71164 .01611 2.5 -2.5 Mabsadd L
.71164 .01611 -2.5 -2.5 Mabsadd L
.71164 .01611 -2.5 2.5 Mabsadd L closepath F
.7381 .01541 -2.5 2.5 Mabsadd m
.7381 .01541 2.5 2.5 Mabsadd L
.7381 .01541 2.5 -2.5 Mabsadd L
.7381 .01541 -2.5 -2.5 Mabsadd L
.7381 .01541 -2.5 2.5 Mabsadd L closepath F
.76455 .01498 -2.5 2.5 Mabsadd m
.76455 .01498 2.5 2.5 Mabsadd L
.76455 .01498 2.5 -2.5 Mabsadd L
.76455 .01498 -2.5 -2.5 Mabsadd L
.76455 .01498 -2.5 2.5 Mabsadd L closepath F
.79101 .01506 -2.5 2.5 Mabsadd m
.79101 .01506 2.5 2.5 Mabsadd L
.79101 .01506 2.5 -2.5 Mabsadd L
.79101 .01506 -2.5 -2.5 Mabsadd L
.79101 .01506 -2.5 2.5 Mabsadd L closepath F
.81746 .01506 -2.5 2.5 Mabsadd m
.81746 .01506 2.5 2.5 Mabsadd L
.81746 .01506 2.5 -2.5 Mabsadd L
.81746 .01506 -2.5 -2.5 Mabsadd L
.81746 .01506 -2.5 2.5 Mabsadd L closepath F
.84392 .0148 -2.5 2.5 Mabsadd m
.84392 .0148 2.5 2.5 Mabsadd L
.84392 .0148 2.5 -2.5 Mabsadd L
.84392 .0148 -2.5 -2.5 Mabsadd L
.84392 .0148 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Coo`D000Goo`8000Ooo`8000Soo`03003ooooo00Koo`03003o
oooo0:koo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50002ool70002ool00`00
ool0000700000ooo000000030002ool70002oolB0003ool30007ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`03ool50004ool500000ooo000000060002ool70002ool@
0004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool50004ool5002]ool0
02Woo`03003ooooo00Coo`H000?oo`D000Coo`D000Coo`D000Coo`D000;oo`03003oo`0000L00003
ool0000000<000;oo`T000?oo`<000Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00?oo`D000Coo`D000;o
o`P000?oo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?ooool01?oo1@0000Coo`00ooooo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000;oo`L000;oo`T000?oo`<005Goo`D000Coo`D000Co
o`D000;oo`L000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?ooool03?oo0P004Ooo
1@001?oo1@001?oo1@001?oo1@001?oo1@000_oo00<00?oo000010000_oo2@000_oo1@00Booo1@00
0_oo40001?oo1@001?oo1@001?oo1@001?oo1@00oooo4Ooo000Yool00`00ooooo`0>ool3000Pool5
0004ool50004ool50004ool800000ooo000000030002ool70004ool5000`ool50004ool50002ool7
0004ool50004ool50004ool5003oool/ool002Woo`<000koo`<003;oo`D000Coo`D000Coo`D000;o
o`X00003ool0000000<000Coo`D000Coo`D000goo`D000?oo`D000Coo`h000Coo`D000Coo`D000Co
o`D00?ooocGoo`00:Ooo00<00?ooool03Ooo1@00>_oo1@001?oo1@001?oo1@000_oo2P0000?oo`00
00000`001?oo1@001?oo1@001?oo1@0000?oo`0000001@000_oo1`001?oo1@001?oo1@001?oo1@00
oooo?_oo000Yool00`00ooooo`0?ool01000ooooo`00@_oo1@001?oo1@001?oo1@001?oo1@0000?o
o`0000001P0000Coo`00003oo`P00003ool0000000<000?oo`D000Coo`D000Coo`D00?oooe3oo`00
:Ooo00<00?ooool0Iooo1`000_oo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@00
ooooD?oo000Yool00`00ooooo`0Eool00`00ooooo`1Fool70004ool50004ool50004ool50003ool5
003ooomRool002Woo`03003ooooo01Ooo`<005Koo`@000koo`D00?ooog?oo`00:Ooo0`005ooo0P00
F?oo1@00ooooQ?oo000Yool00`00ooooo`0Fool5001Gool01000oooooooo0P000ooo00<00?ooool0
ooooO?oo000Yool00`00ooooo`0Hool01000ooooo`00G?oo1@00ooooOOoo000Yool00`00ooooo`1i
ool4003ooommool002Woo`03003ooooo01koo`03003ooooo05Woo`@00?ooogcoo`00:Ooo00<00?oo
ool08?oo0`00Fooo0P00ooooN_oo000Yool3000Pool2001Nool2003ooomhool002Woo`03003ooooo
01ooo`D005koo`<00?ooogGoo`00:Ooo00<00?ooool08Ooo00@00?ooool005goo`@00?ooogCoo`00
:Ooo00<00?ooool0Pooo1000ooooLooo000Yool00`00ooooo`0Wool00`00ooooo`1Jool01000oooo
o`00g?ooR0003Ooo000Yool00`00ooooo`0Yool3001Lool2003Jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<002Woo`8005ooo`04003ooooo003Fool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo02Soo`D005koo`@00=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0;Ooo00<00?ooool0Fooo1000eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0_ool00`00ooooo`1Jool4003Dool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo033oo`03003ooooo05goo`03003ooooo0=7oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0<_oo0`00G?oo0P00dOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4000aool2001Oool01000ooooo`00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`0aool6001Mool4003<ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo09Coo`@00<coo`03
003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0>?oo00<00?ooool0F_oo0`00c?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Hool2003:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`<005coo`03003ooooo0<Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00>ooo0P00G_oo00<00?ooool0a_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool5001Mool20036ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09koo`800<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0@Ooo00<00?ooool0FOoo1000`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Nool30033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`80
05Woo`04003oo`000031ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Coo`<005coo`03
003ooooo0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo1@00G?oo00<0
0?ooool0_Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Uool2002mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04[oo`03003ooooo05[oo`800;_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo1000^_oo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1<ool3001Hool3002jool00`00oooo
o`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<0
04coo`D005Ooo`03003oo`000;Woo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0C_oo0`00F_oo00<00?ooool0]_oo00<00?ooool05_oo1@006_oo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00
ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Bool00`00oooo
o`1Gool2002fool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
2ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`03003o
oooo05Soo`03003ooooo0;?oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Eool00`00ooooo`1Gool00`00
ooooo`2bool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`80
00?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo0P00F?oo0P00/_oo00<00?oo
ool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?oo
ool03?oo0P001_oo00<00?ooool02ooo000Yool3001Eool5001Eool4002aool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03
003oo`0005Koo`<00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo00<0
0?ooool0Dooo00@00?oo00000:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Fooo00<00?ooool0Eooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`1Nool00`00ooooo`1Eool00`00ooooo`2[ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo05ooo`8005Koo`800:_oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
1000GOoo1@00E_oo0P00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Pool00`00oooo
o`1Eool4002Xool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06Coo`03003ooooo05;oo`<00:So
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0;[oo`04003oo`00002Vool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo06Ooo`800003ool0
0?oo05;oo`03003ooooo0:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00J?oo0P00EOoo
00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5001Dool2
00000ooo003oo`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003o
oooo05Koo`<009ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo00<00?oo
ool0DOoo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool4002Nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`@005;oo`03003ooooo09_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00LOoo0P00E?oo0P00Vooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1`ool4001Eool01000ooooo`00Uooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1bool00`00ooooo`1Eool4002Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo07Goo`8005?oo`@009Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0booo1000UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1hool5001Bool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`80
05Coo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo1000EOoo00@0
0?ooool008koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00@00?ooool0
05Coo`@008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0
DOoo1000SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool00`00ooooo`1@
ool200000ooo0000002;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`03
003oo`00008005?oo`8008Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Pooo0P00E_oo
1000QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool4001Fool40024ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`04003ooooo001Eool50022ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`04003oooooool20003ool00`00
ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo08[oo`03003ooooo05Ooo`D007_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
08coo`8005Ooo`@007_oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Rooo0P00F?oo0P0000Coo`000000
00Coo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Rooo1000GOoo1P00L_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`2=ool01000ooooo`00GOoo1@001_oo00<00?ooool0J?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0kooo0P000_oo100000Coo`00000006Woo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Tooo00<0
0?ooool0HOoo1`000ooo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2E
ool2001Qool20004ool90003ool20008ool00`00ooooo`1=ool00`00ooooo`0eool00`00ooooo`03
ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P00
0ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3002Eool2001Zool30003ool9
0003ool30006ool20008ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`0Hool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Dool4001Zool00`00ooooo`05ool30003oolB0003ool20007ool20007ool20007ool20007ool2
000Iool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool0
0`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003o
oooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09Koo`04003o
o`00001aool00`00ooooo`05ool20007ool20004oolY000Iool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0?oooakoo`03003ooooo00Goo`8000Ooo`8000Ooo`8000Ooo`80
00Ooo`03003ooooo01Soo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004
ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Kool20037ool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09koo`800<Coo`03
003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00
W_oo0P00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool40033ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`04003oo`000031ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0_?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Wool2002kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Ooo`80
0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo1@00^Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2`ool2002bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;3oo`800;;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo1@00/?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`2iool2002Yool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00;Soo`800:Woo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;Soo`D00:Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2nool2002Tool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`Ooo0`00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
0031ool4002Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`H009koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`37ool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo0`00Uooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool30039ool5002Fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?o
o`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo0`00S_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Bool5002=ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0fOoo00<00?ooool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo
08Goo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0h
ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`8008Goo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
:Ooo0`00fooo1@00Q?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04
003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Soo`03003o
oooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0hOoo0P00POoo00<00?ooool0=?oo00@00?ooool000?oo`80
00Coo`8000Coo`<003[oo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0ooooIOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3T
ool2001nool00`00ooooo`18ool2000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>Goo`8007coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0i?oo1@00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3]ool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00>oo
o`8007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo1@00L_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3fool01000ool00000J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003hool2001Zool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`D006Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo00@00?oo0000067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0_oo0P00
HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5001Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`8005koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool8ool2001Koon8000=ool002Woo`03003ooooo0?ooo`_oo`800>goo`00:Ooo0`00oooo2ooo
0P00kOoo000Yool00`00ooooo`3oool9ool5003/ool002Woo`03003ooooo0?ooo`koo`800>[oo`00
:Ooo00<00?ooool0oooon_oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolA
ool2003Wool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolDool2003Tool000koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool4003ooolCool2003Tool000koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa;oo`D00>?oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5ooo
00<00?ooool0h?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooojool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooo7Ooo0P00fooo000Yool3003ooolMool2
003Kool002Woo`03003ooooo0?oooa_oo`H00=Woo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0
eooo000Yool00`00ooooo`3ooolSool00`00ooooo`3Dool002Woo`03003ooooo0?ooob?oo`03003o
oooo0=Coo`00:Ooo00<00?ooool0oooo9_oo0P00d_oo000Yool3003ooolVool2003Bool002Woo`03
003ooooo0?ooobCoo`H00=3oo`00:Ooo00<00?ooool0oooo:Ooo00<00?ooool0c_oo000Yool00`00
ooooo`3oool[ool2003=ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo;_oo0`00
bOoo000Yool3003oool_ool00`00ooooo`38ool002Woo`03003ooooo0?ooobgoo`H00<Ooo`00:Ooo
00<00?ooool0oooo=Ooo00<00?ooool0`_oo000Yool00`00ooooo`3ooolhool20007ool20007ool2
002^ool002Woo`03003ooooo0?ooocSoo`03003ooooo008000;oo`03003oo`00008000;oo`03003o
oooo00800:ooo`00:Ooo00<00?ooool0oooo=_oo1@001?oo1@001?oo1@00[Ooo000Yool3003ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooooj
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-804.7, 0.111428, 33.7401}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 3263, 6737}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340136 0.0272109 0.0147151 8.65594e-05 [
[.13265 .00222 -3 -9 ]
[.13265 .00222 3 0 ]
[.26871 .00222 -6 -9 ]
[.26871 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.54082 .00222 -6 -9 ]
[.54082 .00222 6 0 ]
[.67687 .00222 -6 -9 ]
[.67687 .00222 6 0 ]
[.81293 .00222 -6 -9 ]
[.81293 .00222 6 0 ]
[.94898 .00222 -6 -9 ]
[.94898 .00222 6 0 ]
[-0.0159 .10127 -24 -4.5 ]
[-0.0159 .10127 0 4.5 ]
[-0.0159 .18783 -24 -4.5 ]
[-0.0159 .18783 0 4.5 ]
[-0.0159 .27439 -24 -4.5 ]
[-0.0159 .27439 0 4.5 ]
[-0.0159 .36095 -24 -4.5 ]
[-0.0159 .36095 0 4.5 ]
[-0.0159 .44751 -24 -4.5 ]
[-0.0159 .44751 0 4.5 ]
[-0.0159 .53407 -24 -4.5 ]
[-0.0159 .53407 0 4.5 ]
[ -0.0034 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13265 .01472 m
.13265 .02097 L
s
[(5)] .13265 .00222 0 1 Mshowa
.26871 .01472 m
.26871 .02097 L
s
[(10)] .26871 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(15)] .40476 .00222 0 1 Mshowa
.54082 .01472 m
.54082 .02097 L
s
[(20)] .54082 .00222 0 1 Mshowa
.67687 .01472 m
.67687 .02097 L
s
[(25)] .67687 .00222 0 1 Mshowa
.81293 .01472 m
.81293 .02097 L
s
[(30)] .81293 .00222 0 1 Mshowa
.94898 .01472 m
.94898 .02097 L
s
[(35)] .94898 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0034 .10127 m
.00285 .10127 L
s
[(1000)] -0.0159 .10127 1 0 Mshowa
-0.0034 .18783 m
.00285 .18783 L
s
[(2000)] -0.0159 .18783 1 0 Mshowa
-0.0034 .27439 m
.00285 .27439 L
s
[(3000)] -0.0159 .27439 1 0 Mshowa
-0.0034 .36095 m
.00285 .36095 L
s
[(4000)] -0.0159 .36095 1 0 Mshowa
-0.0034 .44751 m
.00285 .44751 L
s
[(5000)] -0.0159 .44751 1 0 Mshowa
-0.0034 .53407 m
.00285 .53407 L
s
[(6000)] -0.0159 .53407 1 0 Mshowa
.125 Mabswid
-0.0034 .03203 m
.00035 .03203 L
s
-0.0034 .04934 m
.00035 .04934 L
s
-0.0034 .06665 m
.00035 .06665 L
s
-0.0034 .08396 m
.00035 .08396 L
s
-0.0034 .11859 m
.00035 .11859 L
s
-0.0034 .1359 m
.00035 .1359 L
s
-0.0034 .15321 m
.00035 .15321 L
s
-0.0034 .17052 m
.00035 .17052 L
s
-0.0034 .20515 m
.00035 .20515 L
s
-0.0034 .22246 m
.00035 .22246 L
s
-0.0034 .23977 m
.00035 .23977 L
s
-0.0034 .25708 m
.00035 .25708 L
s
-0.0034 .29171 m
.00035 .29171 L
s
-0.0034 .30902 m
.00035 .30902 L
s
-0.0034 .32633 m
.00035 .32633 L
s
-0.0034 .34364 m
.00035 .34364 L
s
-0.0034 .37826 m
.00035 .37826 L
s
-0.0034 .39558 m
.00035 .39558 L
s
-0.0034 .41289 m
.00035 .41289 L
s
-0.0034 .4302 m
.00035 .4302 L
s
-0.0034 .46482 m
.00035 .46482 L
s
-0.0034 .48214 m
.00035 .48214 L
s
-0.0034 .49945 m
.00035 .49945 L
s
-0.0034 .51676 m
.00035 .51676 L
s
-0.0034 .55138 m
.00035 .55138 L
s
-0.0034 .5687 m
.00035 .5687 L
s
-0.0034 .58601 m
.00035 .58601 L
s
-0.0034 .60332 m
.00035 .60332 L
s
.25 Mabswid
-0.0034 0 m
-0.0034 .61803 L
s
.001 w
.02381 .01472 m
.05102 .01472 L
.07823 .01472 L
.10544 .01472 L
.13265 .01472 L
.15986 .01558 L
.18707 .01688 L
.21429 .01878 L
.2415 .02138 L
.26871 .02458 L
.29592 .02917 L
.32313 .03584 L
.35034 .04406 L
.37755 .05531 L
.40476 .06786 L
.43197 .0818 L
.45918 .09755 L
.48639 .11434 L
.51361 .13114 L
.54082 .14836 L
.56803 .16585 L
.59524 .18186 L
.62245 .19909 L
.64966 .21484 L
.67687 .22912 L
.70408 .24038 L
.73129 .24981 L
.7585 .25682 L
.78571 .26176 L
.81293 .26574 L
.84014 .26816 L
.86735 .26955 L
.89456 .27102 L
.92177 .27171 L
.94898 .27206 L
.97619 .27223 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05102 .01472 -1.875 0 Mabsadd m
.05102 .01472 0 2.5 Mabsadd L
.05102 .01472 1.875 0 Mabsadd L
.05102 .01472 0 -2.5 Mabsadd L
.05102 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.10544 .01472 -1.875 0 Mabsadd m
.10544 .01472 0 2.5 Mabsadd L
.10544 .01472 1.875 0 Mabsadd L
.10544 .01472 0 -2.5 Mabsadd L
.10544 .01472 -1.875 0 Mabsadd L closepath F
.13265 .01472 -1.875 0 Mabsadd m
.13265 .01472 0 2.5 Mabsadd L
.13265 .01472 1.875 0 Mabsadd L
.13265 .01472 0 -2.5 Mabsadd L
.13265 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01558 -1.875 0 Mabsadd m
.15986 .01558 0 2.5 Mabsadd L
.15986 .01558 1.875 0 Mabsadd L
.15986 .01558 0 -2.5 Mabsadd L
.15986 .01558 -1.875 0 Mabsadd L closepath F
.18707 .01688 -1.875 0 Mabsadd m
.18707 .01688 0 2.5 Mabsadd L
.18707 .01688 1.875 0 Mabsadd L
.18707 .01688 0 -2.5 Mabsadd L
.18707 .01688 -1.875 0 Mabsadd L closepath F
.21429 .01878 -1.875 0 Mabsadd m
.21429 .01878 0 2.5 Mabsadd L
.21429 .01878 1.875 0 Mabsadd L
.21429 .01878 0 -2.5 Mabsadd L
.21429 .01878 -1.875 0 Mabsadd L closepath F
.2415 .02138 -1.875 0 Mabsadd m
.2415 .02138 0 2.5 Mabsadd L
.2415 .02138 1.875 0 Mabsadd L
.2415 .02138 0 -2.5 Mabsadd L
.2415 .02138 -1.875 0 Mabsadd L closepath F
.26871 .02458 -1.875 0 Mabsadd m
.26871 .02458 0 2.5 Mabsadd L
.26871 .02458 1.875 0 Mabsadd L
.26871 .02458 0 -2.5 Mabsadd L
.26871 .02458 -1.875 0 Mabsadd L closepath F
.29592 .02917 -1.875 0 Mabsadd m
.29592 .02917 0 2.5 Mabsadd L
.29592 .02917 1.875 0 Mabsadd L
.29592 .02917 0 -2.5 Mabsadd L
.29592 .02917 -1.875 0 Mabsadd L closepath F
.32313 .03584 -1.875 0 Mabsadd m
.32313 .03584 0 2.5 Mabsadd L
.32313 .03584 1.875 0 Mabsadd L
.32313 .03584 0 -2.5 Mabsadd L
.32313 .03584 -1.875 0 Mabsadd L closepath F
.35034 .04406 -1.875 0 Mabsadd m
.35034 .04406 0 2.5 Mabsadd L
.35034 .04406 1.875 0 Mabsadd L
.35034 .04406 0 -2.5 Mabsadd L
.35034 .04406 -1.875 0 Mabsadd L closepath F
.37755 .05531 -1.875 0 Mabsadd m
.37755 .05531 0 2.5 Mabsadd L
.37755 .05531 1.875 0 Mabsadd L
.37755 .05531 0 -2.5 Mabsadd L
.37755 .05531 -1.875 0 Mabsadd L closepath F
.40476 .06786 -1.875 0 Mabsadd m
.40476 .06786 0 2.5 Mabsadd L
.40476 .06786 1.875 0 Mabsadd L
.40476 .06786 0 -2.5 Mabsadd L
.40476 .06786 -1.875 0 Mabsadd L closepath F
.43197 .0818 -1.875 0 Mabsadd m
.43197 .0818 0 2.5 Mabsadd L
.43197 .0818 1.875 0 Mabsadd L
.43197 .0818 0 -2.5 Mabsadd L
.43197 .0818 -1.875 0 Mabsadd L closepath F
.45918 .09755 -1.875 0 Mabsadd m
.45918 .09755 0 2.5 Mabsadd L
.45918 .09755 1.875 0 Mabsadd L
.45918 .09755 0 -2.5 Mabsadd L
.45918 .09755 -1.875 0 Mabsadd L closepath F
.48639 .11434 -1.875 0 Mabsadd m
.48639 .11434 0 2.5 Mabsadd L
.48639 .11434 1.875 0 Mabsadd L
.48639 .11434 0 -2.5 Mabsadd L
.48639 .11434 -1.875 0 Mabsadd L closepath F
.51361 .13114 -1.875 0 Mabsadd m
.51361 .13114 0 2.5 Mabsadd L
.51361 .13114 1.875 0 Mabsadd L
.51361 .13114 0 -2.5 Mabsadd L
.51361 .13114 -1.875 0 Mabsadd L closepath F
.54082 .14836 -1.875 0 Mabsadd m
.54082 .14836 0 2.5 Mabsadd L
.54082 .14836 1.875 0 Mabsadd L
.54082 .14836 0 -2.5 Mabsadd L
.54082 .14836 -1.875 0 Mabsadd L closepath F
.56803 .16585 -1.875 0 Mabsadd m
.56803 .16585 0 2.5 Mabsadd L
.56803 .16585 1.875 0 Mabsadd L
.56803 .16585 0 -2.5 Mabsadd L
.56803 .16585 -1.875 0 Mabsadd L closepath F
.59524 .18186 -1.875 0 Mabsadd m
.59524 .18186 0 2.5 Mabsadd L
.59524 .18186 1.875 0 Mabsadd L
.59524 .18186 0 -2.5 Mabsadd L
.59524 .18186 -1.875 0 Mabsadd L closepath F
.62245 .19909 -1.875 0 Mabsadd m
.62245 .19909 0 2.5 Mabsadd L
.62245 .19909 1.875 0 Mabsadd L
.62245 .19909 0 -2.5 Mabsadd L
.62245 .19909 -1.875 0 Mabsadd L closepath F
.64966 .21484 -1.875 0 Mabsadd m
.64966 .21484 0 2.5 Mabsadd L
.64966 .21484 1.875 0 Mabsadd L
.64966 .21484 0 -2.5 Mabsadd L
.64966 .21484 -1.875 0 Mabsadd L closepath F
.67687 .22912 -1.875 0 Mabsadd m
.67687 .22912 0 2.5 Mabsadd L
.67687 .22912 1.875 0 Mabsadd L
.67687 .22912 0 -2.5 Mabsadd L
.67687 .22912 -1.875 0 Mabsadd L closepath F
.70408 .24038 -1.875 0 Mabsadd m
.70408 .24038 0 2.5 Mabsadd L
.70408 .24038 1.875 0 Mabsadd L
.70408 .24038 0 -2.5 Mabsadd L
.70408 .24038 -1.875 0 Mabsadd L closepath F
.73129 .24981 -1.875 0 Mabsadd m
.73129 .24981 0 2.5 Mabsadd L
.73129 .24981 1.875 0 Mabsadd L
.73129 .24981 0 -2.5 Mabsadd L
.73129 .24981 -1.875 0 Mabsadd L closepath F
.7585 .25682 -1.875 0 Mabsadd m
.7585 .25682 0 2.5 Mabsadd L
.7585 .25682 1.875 0 Mabsadd L
.7585 .25682 0 -2.5 Mabsadd L
.7585 .25682 -1.875 0 Mabsadd L closepath F
.78571 .26176 -1.875 0 Mabsadd m
.78571 .26176 0 2.5 Mabsadd L
.78571 .26176 1.875 0 Mabsadd L
.78571 .26176 0 -2.5 Mabsadd L
.78571 .26176 -1.875 0 Mabsadd L closepath F
.81293 .26574 -1.875 0 Mabsadd m
.81293 .26574 0 2.5 Mabsadd L
.81293 .26574 1.875 0 Mabsadd L
.81293 .26574 0 -2.5 Mabsadd L
.81293 .26574 -1.875 0 Mabsadd L closepath F
.84014 .26816 -1.875 0 Mabsadd m
.84014 .26816 0 2.5 Mabsadd L
.84014 .26816 1.875 0 Mabsadd L
.84014 .26816 0 -2.5 Mabsadd L
.84014 .26816 -1.875 0 Mabsadd L closepath F
.86735 .26955 -1.875 0 Mabsadd m
.86735 .26955 0 2.5 Mabsadd L
.86735 .26955 1.875 0 Mabsadd L
.86735 .26955 0 -2.5 Mabsadd L
.86735 .26955 -1.875 0 Mabsadd L closepath F
.89456 .27102 -1.875 0 Mabsadd m
.89456 .27102 0 2.5 Mabsadd L
.89456 .27102 1.875 0 Mabsadd L
.89456 .27102 0 -2.5 Mabsadd L
.89456 .27102 -1.875 0 Mabsadd L closepath F
.92177 .27171 -1.875 0 Mabsadd m
.92177 .27171 0 2.5 Mabsadd L
.92177 .27171 1.875 0 Mabsadd L
.92177 .27171 0 -2.5 Mabsadd L
.92177 .27171 -1.875 0 Mabsadd L closepath F
.94898 .27206 -1.875 0 Mabsadd m
.94898 .27206 0 2.5 Mabsadd L
.94898 .27206 1.875 0 Mabsadd L
.94898 .27206 0 -2.5 Mabsadd L
.94898 .27206 -1.875 0 Mabsadd L closepath F
.97619 .27223 -1.875 0 Mabsadd m
.97619 .27223 0 2.5 Mabsadd L
.97619 .27223 1.875 0 Mabsadd L
.97619 .27223 0 -2.5 Mabsadd L
.97619 .27223 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05102 .03203 L
.07823 .04934 L
.10544 .06665 L
.13265 .08396 L
.15986 .10127 L
.18707 .11859 L
.21429 .1359 L
.2415 .15321 L
.26871 .17052 L
.29592 .18783 L
.32313 .20515 L
.35034 .22246 L
.37755 .23977 L
.40476 .25708 L
.43197 .27439 L
.45918 .29171 L
.48639 .30902 L
.51361 .32633 L
.54082 .34364 L
.56803 .36095 L
.59524 .37826 L
.62245 .39558 L
.64966 .41289 L
.67687 .4302 L
.70408 .44751 L
.73129 .46482 L
.7585 .48214 L
.78571 .49945 L
.81293 .51676 L
.84014 .53407 L
.86735 .55138 L
.89456 .5687 L
.92177 .58601 L
.94898 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05102 .03203 0 2.5 Mabsadd m
.05102 .03203 -0.56518 .7779 Mabsadd L
.05102 .03203 -2.37764 .77254 Mabsadd L
.05102 .03203 -0.91448 -0.29713 Mabsadd L
.05102 .03203 -1.46946 -2.02254 Mabsadd L
.05102 .03203 0 -0.96154 Mabsadd L
.05102 .03203 1.46946 -2.02254 Mabsadd L
.05102 .03203 .91448 -0.29713 Mabsadd L
.05102 .03203 2.37764 .77254 Mabsadd L
.05102 .03203 .56518 .7779 Mabsadd L
.05102 .03203 0 2.5 Mabsadd L closepath F
.07823 .04934 0 2.5 Mabsadd m
.07823 .04934 -0.56518 .7779 Mabsadd L
.07823 .04934 -2.37764 .77254 Mabsadd L
.07823 .04934 -0.91448 -0.29713 Mabsadd L
.07823 .04934 -1.46946 -2.02254 Mabsadd L
.07823 .04934 0 -0.96154 Mabsadd L
.07823 .04934 1.46946 -2.02254 Mabsadd L
.07823 .04934 .91448 -0.29713 Mabsadd L
.07823 .04934 2.37764 .77254 Mabsadd L
.07823 .04934 .56518 .7779 Mabsadd L
.07823 .04934 0 2.5 Mabsadd L closepath F
.10544 .06665 0 2.5 Mabsadd m
.10544 .06665 -0.56518 .7779 Mabsadd L
.10544 .06665 -2.37764 .77254 Mabsadd L
.10544 .06665 -0.91448 -0.29713 Mabsadd L
.10544 .06665 -1.46946 -2.02254 Mabsadd L
.10544 .06665 0 -0.96154 Mabsadd L
.10544 .06665 1.46946 -2.02254 Mabsadd L
.10544 .06665 .91448 -0.29713 Mabsadd L
.10544 .06665 2.37764 .77254 Mabsadd L
.10544 .06665 .56518 .7779 Mabsadd L
.10544 .06665 0 2.5 Mabsadd L closepath F
.13265 .08396 0 2.5 Mabsadd m
.13265 .08396 -0.56518 .7779 Mabsadd L
.13265 .08396 -2.37764 .77254 Mabsadd L
.13265 .08396 -0.91448 -0.29713 Mabsadd L
.13265 .08396 -1.46946 -2.02254 Mabsadd L
.13265 .08396 0 -0.96154 Mabsadd L
.13265 .08396 1.46946 -2.02254 Mabsadd L
.13265 .08396 .91448 -0.29713 Mabsadd L
.13265 .08396 2.37764 .77254 Mabsadd L
.13265 .08396 .56518 .7779 Mabsadd L
.13265 .08396 0 2.5 Mabsadd L closepath F
.15986 .10127 0 2.5 Mabsadd m
.15986 .10127 -0.56518 .7779 Mabsadd L
.15986 .10127 -2.37764 .77254 Mabsadd L
.15986 .10127 -0.91448 -0.29713 Mabsadd L
.15986 .10127 -1.46946 -2.02254 Mabsadd L
.15986 .10127 0 -0.96154 Mabsadd L
.15986 .10127 1.46946 -2.02254 Mabsadd L
.15986 .10127 .91448 -0.29713 Mabsadd L
.15986 .10127 2.37764 .77254 Mabsadd L
.15986 .10127 .56518 .7779 Mabsadd L
.15986 .10127 0 2.5 Mabsadd L closepath F
.18707 .11859 0 2.5 Mabsadd m
.18707 .11859 -0.56518 .7779 Mabsadd L
.18707 .11859 -2.37764 .77254 Mabsadd L
.18707 .11859 -0.91448 -0.29713 Mabsadd L
.18707 .11859 -1.46946 -2.02254 Mabsadd L
.18707 .11859 0 -0.96154 Mabsadd L
.18707 .11859 1.46946 -2.02254 Mabsadd L
.18707 .11859 .91448 -0.29713 Mabsadd L
.18707 .11859 2.37764 .77254 Mabsadd L
.18707 .11859 .56518 .7779 Mabsadd L
.18707 .11859 0 2.5 Mabsadd L closepath F
.21429 .1359 0 2.5 Mabsadd m
.21429 .1359 -0.56518 .7779 Mabsadd L
.21429 .1359 -2.37764 .77254 Mabsadd L
.21429 .1359 -0.91448 -0.29713 Mabsadd L
.21429 .1359 -1.46946 -2.02254 Mabsadd L
.21429 .1359 0 -0.96154 Mabsadd L
.21429 .1359 1.46946 -2.02254 Mabsadd L
.21429 .1359 .91448 -0.29713 Mabsadd L
.21429 .1359 2.37764 .77254 Mabsadd L
.21429 .1359 .56518 .7779 Mabsadd L
.21429 .1359 0 2.5 Mabsadd L closepath F
.2415 .15321 0 2.5 Mabsadd m
.2415 .15321 -0.56518 .7779 Mabsadd L
.2415 .15321 -2.37764 .77254 Mabsadd L
.2415 .15321 -0.91448 -0.29713 Mabsadd L
.2415 .15321 -1.46946 -2.02254 Mabsadd L
.2415 .15321 0 -0.96154 Mabsadd L
.2415 .15321 1.46946 -2.02254 Mabsadd L
.2415 .15321 .91448 -0.29713 Mabsadd L
.2415 .15321 2.37764 .77254 Mabsadd L
.2415 .15321 .56518 .7779 Mabsadd L
.2415 .15321 0 2.5 Mabsadd L closepath F
.26871 .17052 0 2.5 Mabsadd m
.26871 .17052 -0.56518 .7779 Mabsadd L
.26871 .17052 -2.37764 .77254 Mabsadd L
.26871 .17052 -0.91448 -0.29713 Mabsadd L
.26871 .17052 -1.46946 -2.02254 Mabsadd L
.26871 .17052 0 -0.96154 Mabsadd L
.26871 .17052 1.46946 -2.02254 Mabsadd L
.26871 .17052 .91448 -0.29713 Mabsadd L
.26871 .17052 2.37764 .77254 Mabsadd L
.26871 .17052 .56518 .7779 Mabsadd L
.26871 .17052 0 2.5 Mabsadd L closepath F
.29592 .18783 0 2.5 Mabsadd m
.29592 .18783 -0.56518 .7779 Mabsadd L
.29592 .18783 -2.37764 .77254 Mabsadd L
.29592 .18783 -0.91448 -0.29713 Mabsadd L
.29592 .18783 -1.46946 -2.02254 Mabsadd L
.29592 .18783 0 -0.96154 Mabsadd L
.29592 .18783 1.46946 -2.02254 Mabsadd L
.29592 .18783 .91448 -0.29713 Mabsadd L
.29592 .18783 2.37764 .77254 Mabsadd L
.29592 .18783 .56518 .7779 Mabsadd L
.29592 .18783 0 2.5 Mabsadd L closepath F
.32313 .20515 0 2.5 Mabsadd m
.32313 .20515 -0.56518 .7779 Mabsadd L
.32313 .20515 -2.37764 .77254 Mabsadd L
.32313 .20515 -0.91448 -0.29713 Mabsadd L
.32313 .20515 -1.46946 -2.02254 Mabsadd L
.32313 .20515 0 -0.96154 Mabsadd L
.32313 .20515 1.46946 -2.02254 Mabsadd L
.32313 .20515 .91448 -0.29713 Mabsadd L
.32313 .20515 2.37764 .77254 Mabsadd L
.32313 .20515 .56518 .7779 Mabsadd L
.32313 .20515 0 2.5 Mabsadd L closepath F
.35034 .22246 0 2.5 Mabsadd m
.35034 .22246 -0.56518 .7779 Mabsadd L
.35034 .22246 -2.37764 .77254 Mabsadd L
.35034 .22246 -0.91448 -0.29713 Mabsadd L
.35034 .22246 -1.46946 -2.02254 Mabsadd L
.35034 .22246 0 -0.96154 Mabsadd L
.35034 .22246 1.46946 -2.02254 Mabsadd L
.35034 .22246 .91448 -0.29713 Mabsadd L
.35034 .22246 2.37764 .77254 Mabsadd L
.35034 .22246 .56518 .7779 Mabsadd L
.35034 .22246 0 2.5 Mabsadd L closepath F
.37755 .23977 0 2.5 Mabsadd m
.37755 .23977 -0.56518 .7779 Mabsadd L
.37755 .23977 -2.37764 .77254 Mabsadd L
.37755 .23977 -0.91448 -0.29713 Mabsadd L
.37755 .23977 -1.46946 -2.02254 Mabsadd L
.37755 .23977 0 -0.96154 Mabsadd L
.37755 .23977 1.46946 -2.02254 Mabsadd L
.37755 .23977 .91448 -0.29713 Mabsadd L
.37755 .23977 2.37764 .77254 Mabsadd L
.37755 .23977 .56518 .7779 Mabsadd L
.37755 .23977 0 2.5 Mabsadd L closepath F
.40476 .25708 0 2.5 Mabsadd m
.40476 .25708 -0.56518 .7779 Mabsadd L
.40476 .25708 -2.37764 .77254 Mabsadd L
.40476 .25708 -0.91448 -0.29713 Mabsadd L
.40476 .25708 -1.46946 -2.02254 Mabsadd L
.40476 .25708 0 -0.96154 Mabsadd L
.40476 .25708 1.46946 -2.02254 Mabsadd L
.40476 .25708 .91448 -0.29713 Mabsadd L
.40476 .25708 2.37764 .77254 Mabsadd L
.40476 .25708 .56518 .7779 Mabsadd L
.40476 .25708 0 2.5 Mabsadd L closepath F
.43197 .27439 0 2.5 Mabsadd m
.43197 .27439 -0.56518 .7779 Mabsadd L
.43197 .27439 -2.37764 .77254 Mabsadd L
.43197 .27439 -0.91448 -0.29713 Mabsadd L
.43197 .27439 -1.46946 -2.02254 Mabsadd L
.43197 .27439 0 -0.96154 Mabsadd L
.43197 .27439 1.46946 -2.02254 Mabsadd L
.43197 .27439 .91448 -0.29713 Mabsadd L
.43197 .27439 2.37764 .77254 Mabsadd L
.43197 .27439 .56518 .7779 Mabsadd L
.43197 .27439 0 2.5 Mabsadd L closepath F
.45918 .29171 0 2.5 Mabsadd m
.45918 .29171 -0.56518 .7779 Mabsadd L
.45918 .29171 -2.37764 .77254 Mabsadd L
.45918 .29171 -0.91448 -0.29713 Mabsadd L
.45918 .29171 -1.46946 -2.02254 Mabsadd L
.45918 .29171 0 -0.96154 Mabsadd L
.45918 .29171 1.46946 -2.02254 Mabsadd L
.45918 .29171 .91448 -0.29713 Mabsadd L
.45918 .29171 2.37764 .77254 Mabsadd L
.45918 .29171 .56518 .7779 Mabsadd L
.45918 .29171 0 2.5 Mabsadd L closepath F
.48639 .30902 0 2.5 Mabsadd m
.48639 .30902 -0.56518 .7779 Mabsadd L
.48639 .30902 -2.37764 .77254 Mabsadd L
.48639 .30902 -0.91448 -0.29713 Mabsadd L
.48639 .30902 -1.46946 -2.02254 Mabsadd L
.48639 .30902 0 -0.96154 Mabsadd L
.48639 .30902 1.46946 -2.02254 Mabsadd L
.48639 .30902 .91448 -0.29713 Mabsadd L
.48639 .30902 2.37764 .77254 Mabsadd L
.48639 .30902 .56518 .7779 Mabsadd L
.48639 .30902 0 2.5 Mabsadd L closepath F
.51361 .32633 0 2.5 Mabsadd m
.51361 .32633 -0.56518 .7779 Mabsadd L
.51361 .32633 -2.37764 .77254 Mabsadd L
.51361 .32633 -0.91448 -0.29713 Mabsadd L
.51361 .32633 -1.46946 -2.02254 Mabsadd L
.51361 .32633 0 -0.96154 Mabsadd L
.51361 .32633 1.46946 -2.02254 Mabsadd L
.51361 .32633 .91448 -0.29713 Mabsadd L
.51361 .32633 2.37764 .77254 Mabsadd L
.51361 .32633 .56518 .7779 Mabsadd L
.51361 .32633 0 2.5 Mabsadd L closepath F
.54082 .34364 0 2.5 Mabsadd m
.54082 .34364 -0.56518 .7779 Mabsadd L
.54082 .34364 -2.37764 .77254 Mabsadd L
.54082 .34364 -0.91448 -0.29713 Mabsadd L
.54082 .34364 -1.46946 -2.02254 Mabsadd L
.54082 .34364 0 -0.96154 Mabsadd L
.54082 .34364 1.46946 -2.02254 Mabsadd L
.54082 .34364 .91448 -0.29713 Mabsadd L
.54082 .34364 2.37764 .77254 Mabsadd L
.54082 .34364 .56518 .7779 Mabsadd L
.54082 .34364 0 2.5 Mabsadd L closepath F
.56803 .36095 0 2.5 Mabsadd m
.56803 .36095 -0.56518 .7779 Mabsadd L
.56803 .36095 -2.37764 .77254 Mabsadd L
.56803 .36095 -0.91448 -0.29713 Mabsadd L
.56803 .36095 -1.46946 -2.02254 Mabsadd L
.56803 .36095 0 -0.96154 Mabsadd L
.56803 .36095 1.46946 -2.02254 Mabsadd L
.56803 .36095 .91448 -0.29713 Mabsadd L
.56803 .36095 2.37764 .77254 Mabsadd L
.56803 .36095 .56518 .7779 Mabsadd L
.56803 .36095 0 2.5 Mabsadd L closepath F
.59524 .37826 0 2.5 Mabsadd m
.59524 .37826 -0.56518 .7779 Mabsadd L
.59524 .37826 -2.37764 .77254 Mabsadd L
.59524 .37826 -0.91448 -0.29713 Mabsadd L
.59524 .37826 -1.46946 -2.02254 Mabsadd L
.59524 .37826 0 -0.96154 Mabsadd L
.59524 .37826 1.46946 -2.02254 Mabsadd L
.59524 .37826 .91448 -0.29713 Mabsadd L
.59524 .37826 2.37764 .77254 Mabsadd L
.59524 .37826 .56518 .7779 Mabsadd L
.59524 .37826 0 2.5 Mabsadd L closepath F
.62245 .39558 0 2.5 Mabsadd m
.62245 .39558 -0.56518 .7779 Mabsadd L
.62245 .39558 -2.37764 .77254 Mabsadd L
.62245 .39558 -0.91448 -0.29713 Mabsadd L
.62245 .39558 -1.46946 -2.02254 Mabsadd L
.62245 .39558 0 -0.96154 Mabsadd L
.62245 .39558 1.46946 -2.02254 Mabsadd L
.62245 .39558 .91448 -0.29713 Mabsadd L
.62245 .39558 2.37764 .77254 Mabsadd L
.62245 .39558 .56518 .7779 Mabsadd L
.62245 .39558 0 2.5 Mabsadd L closepath F
.64966 .41289 0 2.5 Mabsadd m
.64966 .41289 -0.56518 .7779 Mabsadd L
.64966 .41289 -2.37764 .77254 Mabsadd L
.64966 .41289 -0.91448 -0.29713 Mabsadd L
.64966 .41289 -1.46946 -2.02254 Mabsadd L
.64966 .41289 0 -0.96154 Mabsadd L
.64966 .41289 1.46946 -2.02254 Mabsadd L
.64966 .41289 .91448 -0.29713 Mabsadd L
.64966 .41289 2.37764 .77254 Mabsadd L
.64966 .41289 .56518 .7779 Mabsadd L
.64966 .41289 0 2.5 Mabsadd L closepath F
.67687 .4302 0 2.5 Mabsadd m
.67687 .4302 -0.56518 .7779 Mabsadd L
.67687 .4302 -2.37764 .77254 Mabsadd L
.67687 .4302 -0.91448 -0.29713 Mabsadd L
.67687 .4302 -1.46946 -2.02254 Mabsadd L
.67687 .4302 0 -0.96154 Mabsadd L
.67687 .4302 1.46946 -2.02254 Mabsadd L
.67687 .4302 .91448 -0.29713 Mabsadd L
.67687 .4302 2.37764 .77254 Mabsadd L
.67687 .4302 .56518 .7779 Mabsadd L
.67687 .4302 0 2.5 Mabsadd L closepath F
.70408 .44751 0 2.5 Mabsadd m
.70408 .44751 -0.56518 .7779 Mabsadd L
.70408 .44751 -2.37764 .77254 Mabsadd L
.70408 .44751 -0.91448 -0.29713 Mabsadd L
.70408 .44751 -1.46946 -2.02254 Mabsadd L
.70408 .44751 0 -0.96154 Mabsadd L
.70408 .44751 1.46946 -2.02254 Mabsadd L
.70408 .44751 .91448 -0.29713 Mabsadd L
.70408 .44751 2.37764 .77254 Mabsadd L
.70408 .44751 .56518 .7779 Mabsadd L
.70408 .44751 0 2.5 Mabsadd L closepath F
.73129 .46482 0 2.5 Mabsadd m
.73129 .46482 -0.56518 .7779 Mabsadd L
.73129 .46482 -2.37764 .77254 Mabsadd L
.73129 .46482 -0.91448 -0.29713 Mabsadd L
.73129 .46482 -1.46946 -2.02254 Mabsadd L
.73129 .46482 0 -0.96154 Mabsadd L
.73129 .46482 1.46946 -2.02254 Mabsadd L
.73129 .46482 .91448 -0.29713 Mabsadd L
.73129 .46482 2.37764 .77254 Mabsadd L
.73129 .46482 .56518 .7779 Mabsadd L
.73129 .46482 0 2.5 Mabsadd L closepath F
.7585 .48214 0 2.5 Mabsadd m
.7585 .48214 -0.56518 .7779 Mabsadd L
.7585 .48214 -2.37764 .77254 Mabsadd L
.7585 .48214 -0.91448 -0.29713 Mabsadd L
.7585 .48214 -1.46946 -2.02254 Mabsadd L
.7585 .48214 0 -0.96154 Mabsadd L
.7585 .48214 1.46946 -2.02254 Mabsadd L
.7585 .48214 .91448 -0.29713 Mabsadd L
.7585 .48214 2.37764 .77254 Mabsadd L
.7585 .48214 .56518 .7779 Mabsadd L
.7585 .48214 0 2.5 Mabsadd L closepath F
.78571 .49945 0 2.5 Mabsadd m
.78571 .49945 -0.56518 .7779 Mabsadd L
.78571 .49945 -2.37764 .77254 Mabsadd L
.78571 .49945 -0.91448 -0.29713 Mabsadd L
.78571 .49945 -1.46946 -2.02254 Mabsadd L
.78571 .49945 0 -0.96154 Mabsadd L
.78571 .49945 1.46946 -2.02254 Mabsadd L
.78571 .49945 .91448 -0.29713 Mabsadd L
.78571 .49945 2.37764 .77254 Mabsadd L
.78571 .49945 .56518 .7779 Mabsadd L
.78571 .49945 0 2.5 Mabsadd L closepath F
.81293 .51676 0 2.5 Mabsadd m
.81293 .51676 -0.56518 .7779 Mabsadd L
.81293 .51676 -2.37764 .77254 Mabsadd L
.81293 .51676 -0.91448 -0.29713 Mabsadd L
.81293 .51676 -1.46946 -2.02254 Mabsadd L
.81293 .51676 0 -0.96154 Mabsadd L
.81293 .51676 1.46946 -2.02254 Mabsadd L
.81293 .51676 .91448 -0.29713 Mabsadd L
.81293 .51676 2.37764 .77254 Mabsadd L
.81293 .51676 .56518 .7779 Mabsadd L
.81293 .51676 0 2.5 Mabsadd L closepath F
.84014 .53407 0 2.5 Mabsadd m
.84014 .53407 -0.56518 .7779 Mabsadd L
.84014 .53407 -2.37764 .77254 Mabsadd L
.84014 .53407 -0.91448 -0.29713 Mabsadd L
.84014 .53407 -1.46946 -2.02254 Mabsadd L
.84014 .53407 0 -0.96154 Mabsadd L
.84014 .53407 1.46946 -2.02254 Mabsadd L
.84014 .53407 .91448 -0.29713 Mabsadd L
.84014 .53407 2.37764 .77254 Mabsadd L
.84014 .53407 .56518 .7779 Mabsadd L
.84014 .53407 0 2.5 Mabsadd L closepath F
.86735 .55138 0 2.5 Mabsadd m
.86735 .55138 -0.56518 .7779 Mabsadd L
.86735 .55138 -2.37764 .77254 Mabsadd L
.86735 .55138 -0.91448 -0.29713 Mabsadd L
.86735 .55138 -1.46946 -2.02254 Mabsadd L
.86735 .55138 0 -0.96154 Mabsadd L
.86735 .55138 1.46946 -2.02254 Mabsadd L
.86735 .55138 .91448 -0.29713 Mabsadd L
.86735 .55138 2.37764 .77254 Mabsadd L
.86735 .55138 .56518 .7779 Mabsadd L
.86735 .55138 0 2.5 Mabsadd L closepath F
.89456 .5687 0 2.5 Mabsadd m
.89456 .5687 -0.56518 .7779 Mabsadd L
.89456 .5687 -2.37764 .77254 Mabsadd L
.89456 .5687 -0.91448 -0.29713 Mabsadd L
.89456 .5687 -1.46946 -2.02254 Mabsadd L
.89456 .5687 0 -0.96154 Mabsadd L
.89456 .5687 1.46946 -2.02254 Mabsadd L
.89456 .5687 .91448 -0.29713 Mabsadd L
.89456 .5687 2.37764 .77254 Mabsadd L
.89456 .5687 .56518 .7779 Mabsadd L
.89456 .5687 0 2.5 Mabsadd L closepath F
.92177 .58601 0 2.5 Mabsadd m
.92177 .58601 -0.56518 .7779 Mabsadd L
.92177 .58601 -2.37764 .77254 Mabsadd L
.92177 .58601 -0.91448 -0.29713 Mabsadd L
.92177 .58601 -1.46946 -2.02254 Mabsadd L
.92177 .58601 0 -0.96154 Mabsadd L
.92177 .58601 1.46946 -2.02254 Mabsadd L
.92177 .58601 .91448 -0.29713 Mabsadd L
.92177 .58601 2.37764 .77254 Mabsadd L
.92177 .58601 .56518 .7779 Mabsadd L
.92177 .58601 0 2.5 Mabsadd L closepath F
.94898 .60332 0 2.5 Mabsadd m
.94898 .60332 -0.56518 .7779 Mabsadd L
.94898 .60332 -2.37764 .77254 Mabsadd L
.94898 .60332 -0.91448 -0.29713 Mabsadd L
.94898 .60332 -1.46946 -2.02254 Mabsadd L
.94898 .60332 0 -0.96154 Mabsadd L
.94898 .60332 1.46946 -2.02254 Mabsadd L
.94898 .60332 .91448 -0.29713 Mabsadd L
.94898 .60332 2.37764 .77254 Mabsadd L
.94898 .60332 .56518 .7779 Mabsadd L
.94898 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01558 m
.05102 .01601 L
.07823 .01662 L
.10544 .01731 L
.13265 .01792 L
.15986 .0193 L
.18707 .02138 L
.21429 .02294 L
.2415 .02597 L
.26871 .02727 L
.29592 .02865 L
.32313 .03047 L
.35034 .03151 L
.37755 .03151 L
.40476 .03194 L
.43197 .0322 L
.45918 .03073 L
.48639 .03194 L
.51361 .03047 L
.54082 .029 L
.56803 .02597 L
.59524 .02415 L
.62245 .02173 L
.64966 .01965 L
.67687 .0187 L
.70408 .01714 L
.73129 .0161 L
.7585 .01619 L
.78571 .01541 L
.81293 .01506 L
.84014 .01489 L
.86735 .01472 L
.89456 .01472 L
.92177 .01472 L
.94898 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01558 -2.5 2.5 Mabsadd m
.02381 .01558 2.5 2.5 Mabsadd L
.02381 .01558 2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 2.5 Mabsadd L closepath F
.05102 .01601 -2.5 2.5 Mabsadd m
.05102 .01601 2.5 2.5 Mabsadd L
.05102 .01601 2.5 -2.5 Mabsadd L
.05102 .01601 -2.5 -2.5 Mabsadd L
.05102 .01601 -2.5 2.5 Mabsadd L closepath F
.07823 .01662 -2.5 2.5 Mabsadd m
.07823 .01662 2.5 2.5 Mabsadd L
.07823 .01662 2.5 -2.5 Mabsadd L
.07823 .01662 -2.5 -2.5 Mabsadd L
.07823 .01662 -2.5 2.5 Mabsadd L closepath F
.10544 .01731 -2.5 2.5 Mabsadd m
.10544 .01731 2.5 2.5 Mabsadd L
.10544 .01731 2.5 -2.5 Mabsadd L
.10544 .01731 -2.5 -2.5 Mabsadd L
.10544 .01731 -2.5 2.5 Mabsadd L closepath F
.13265 .01792 -2.5 2.5 Mabsadd m
.13265 .01792 2.5 2.5 Mabsadd L
.13265 .01792 2.5 -2.5 Mabsadd L
.13265 .01792 -2.5 -2.5 Mabsadd L
.13265 .01792 -2.5 2.5 Mabsadd L closepath F
.15986 .0193 -2.5 2.5 Mabsadd m
.15986 .0193 2.5 2.5 Mabsadd L
.15986 .0193 2.5 -2.5 Mabsadd L
.15986 .0193 -2.5 -2.5 Mabsadd L
.15986 .0193 -2.5 2.5 Mabsadd L closepath F
.18707 .02138 -2.5 2.5 Mabsadd m
.18707 .02138 2.5 2.5 Mabsadd L
.18707 .02138 2.5 -2.5 Mabsadd L
.18707 .02138 -2.5 -2.5 Mabsadd L
.18707 .02138 -2.5 2.5 Mabsadd L closepath F
.21429 .02294 -2.5 2.5 Mabsadd m
.21429 .02294 2.5 2.5 Mabsadd L
.21429 .02294 2.5 -2.5 Mabsadd L
.21429 .02294 -2.5 -2.5 Mabsadd L
.21429 .02294 -2.5 2.5 Mabsadd L closepath F
.2415 .02597 -2.5 2.5 Mabsadd m
.2415 .02597 2.5 2.5 Mabsadd L
.2415 .02597 2.5 -2.5 Mabsadd L
.2415 .02597 -2.5 -2.5 Mabsadd L
.2415 .02597 -2.5 2.5 Mabsadd L closepath F
.26871 .02727 -2.5 2.5 Mabsadd m
.26871 .02727 2.5 2.5 Mabsadd L
.26871 .02727 2.5 -2.5 Mabsadd L
.26871 .02727 -2.5 -2.5 Mabsadd L
.26871 .02727 -2.5 2.5 Mabsadd L closepath F
.29592 .02865 -2.5 2.5 Mabsadd m
.29592 .02865 2.5 2.5 Mabsadd L
.29592 .02865 2.5 -2.5 Mabsadd L
.29592 .02865 -2.5 -2.5 Mabsadd L
.29592 .02865 -2.5 2.5 Mabsadd L closepath F
.32313 .03047 -2.5 2.5 Mabsadd m
.32313 .03047 2.5 2.5 Mabsadd L
.32313 .03047 2.5 -2.5 Mabsadd L
.32313 .03047 -2.5 -2.5 Mabsadd L
.32313 .03047 -2.5 2.5 Mabsadd L closepath F
.35034 .03151 -2.5 2.5 Mabsadd m
.35034 .03151 2.5 2.5 Mabsadd L
.35034 .03151 2.5 -2.5 Mabsadd L
.35034 .03151 -2.5 -2.5 Mabsadd L
.35034 .03151 -2.5 2.5 Mabsadd L closepath F
.37755 .03151 -2.5 2.5 Mabsadd m
.37755 .03151 2.5 2.5 Mabsadd L
.37755 .03151 2.5 -2.5 Mabsadd L
.37755 .03151 -2.5 -2.5 Mabsadd L
.37755 .03151 -2.5 2.5 Mabsadd L closepath F
.40476 .03194 -2.5 2.5 Mabsadd m
.40476 .03194 2.5 2.5 Mabsadd L
.40476 .03194 2.5 -2.5 Mabsadd L
.40476 .03194 -2.5 -2.5 Mabsadd L
.40476 .03194 -2.5 2.5 Mabsadd L closepath F
.43197 .0322 -2.5 2.5 Mabsadd m
.43197 .0322 2.5 2.5 Mabsadd L
.43197 .0322 2.5 -2.5 Mabsadd L
.43197 .0322 -2.5 -2.5 Mabsadd L
.43197 .0322 -2.5 2.5 Mabsadd L closepath F
.45918 .03073 -2.5 2.5 Mabsadd m
.45918 .03073 2.5 2.5 Mabsadd L
.45918 .03073 2.5 -2.5 Mabsadd L
.45918 .03073 -2.5 -2.5 Mabsadd L
.45918 .03073 -2.5 2.5 Mabsadd L closepath F
.48639 .03194 -2.5 2.5 Mabsadd m
.48639 .03194 2.5 2.5 Mabsadd L
.48639 .03194 2.5 -2.5 Mabsadd L
.48639 .03194 -2.5 -2.5 Mabsadd L
.48639 .03194 -2.5 2.5 Mabsadd L closepath F
.51361 .03047 -2.5 2.5 Mabsadd m
.51361 .03047 2.5 2.5 Mabsadd L
.51361 .03047 2.5 -2.5 Mabsadd L
.51361 .03047 -2.5 -2.5 Mabsadd L
.51361 .03047 -2.5 2.5 Mabsadd L closepath F
.54082 .029 -2.5 2.5 Mabsadd m
.54082 .029 2.5 2.5 Mabsadd L
.54082 .029 2.5 -2.5 Mabsadd L
.54082 .029 -2.5 -2.5 Mabsadd L
.54082 .029 -2.5 2.5 Mabsadd L closepath F
.56803 .02597 -2.5 2.5 Mabsadd m
.56803 .02597 2.5 2.5 Mabsadd L
.56803 .02597 2.5 -2.5 Mabsadd L
.56803 .02597 -2.5 -2.5 Mabsadd L
.56803 .02597 -2.5 2.5 Mabsadd L closepath F
.59524 .02415 -2.5 2.5 Mabsadd m
.59524 .02415 2.5 2.5 Mabsadd L
.59524 .02415 2.5 -2.5 Mabsadd L
.59524 .02415 -2.5 -2.5 Mabsadd L
.59524 .02415 -2.5 2.5 Mabsadd L closepath F
.62245 .02173 -2.5 2.5 Mabsadd m
.62245 .02173 2.5 2.5 Mabsadd L
.62245 .02173 2.5 -2.5 Mabsadd L
.62245 .02173 -2.5 -2.5 Mabsadd L
.62245 .02173 -2.5 2.5 Mabsadd L closepath F
.64966 .01965 -2.5 2.5 Mabsadd m
.64966 .01965 2.5 2.5 Mabsadd L
.64966 .01965 2.5 -2.5 Mabsadd L
.64966 .01965 -2.5 -2.5 Mabsadd L
.64966 .01965 -2.5 2.5 Mabsadd L closepath F
.67687 .0187 -2.5 2.5 Mabsadd m
.67687 .0187 2.5 2.5 Mabsadd L
.67687 .0187 2.5 -2.5 Mabsadd L
.67687 .0187 -2.5 -2.5 Mabsadd L
.67687 .0187 -2.5 2.5 Mabsadd L closepath F
.70408 .01714 -2.5 2.5 Mabsadd m
.70408 .01714 2.5 2.5 Mabsadd L
.70408 .01714 2.5 -2.5 Mabsadd L
.70408 .01714 -2.5 -2.5 Mabsadd L
.70408 .01714 -2.5 2.5 Mabsadd L closepath F
.73129 .0161 -2.5 2.5 Mabsadd m
.73129 .0161 2.5 2.5 Mabsadd L
.73129 .0161 2.5 -2.5 Mabsadd L
.73129 .0161 -2.5 -2.5 Mabsadd L
.73129 .0161 -2.5 2.5 Mabsadd L closepath F
.7585 .01619 -2.5 2.5 Mabsadd m
.7585 .01619 2.5 2.5 Mabsadd L
.7585 .01619 2.5 -2.5 Mabsadd L
.7585 .01619 -2.5 -2.5 Mabsadd L
.7585 .01619 -2.5 2.5 Mabsadd L closepath F
.78571 .01541 -2.5 2.5 Mabsadd m
.78571 .01541 2.5 2.5 Mabsadd L
.78571 .01541 2.5 -2.5 Mabsadd L
.78571 .01541 -2.5 -2.5 Mabsadd L
.78571 .01541 -2.5 2.5 Mabsadd L closepath F
.81293 .01506 -2.5 2.5 Mabsadd m
.81293 .01506 2.5 2.5 Mabsadd L
.81293 .01506 2.5 -2.5 Mabsadd L
.81293 .01506 -2.5 -2.5 Mabsadd L
.81293 .01506 -2.5 2.5 Mabsadd L closepath F
.84014 .01489 -2.5 2.5 Mabsadd m
.84014 .01489 2.5 2.5 Mabsadd L
.84014 .01489 2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 2.5 Mabsadd L closepath F
.86735 .01472 -2.5 2.5 Mabsadd m
.86735 .01472 2.5 2.5 Mabsadd L
.86735 .01472 2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 2.5 Mabsadd L closepath F
.89456 .01472 -2.5 2.5 Mabsadd m
.89456 .01472 2.5 2.5 Mabsadd L
.89456 .01472 2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 2.5 Mabsadd L closepath F
.92177 .01472 -2.5 2.5 Mabsadd m
.92177 .01472 2.5 2.5 Mabsadd L
.92177 .01472 2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 2.5 Mabsadd L closepath F
.94898 .01472 -2.5 2.5 Mabsadd m
.94898 .01472 2.5 2.5 Mabsadd L
.94898 .01472 2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Fool3000Xool40003ool2000Uool40002ool3000Uool40003ool2000Uool40002
ool3000Vool20004ool2000Vool20003ool3002eool005Woo`03003ooooo02Ooo`05003oooooool0
0002ool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`03ool01000oooo
o`009?oo00<00?ooool01_oo00<00?ooool08_oo00@00?ooool000;oo`04003ooooo000Tool01000
ooooo`001Ooo00<00?ooool0/_oo001Iool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?oo
ool09?oo00<00?ooool01?oo00<00?ooool08ooo00<00?ooool00_oo00@00?ooool002Goo`03003o
oooo00Goo`03003ooooo02Goo`04003ooooo0002ool00`00ooooo`0Uool00`00ooooo`03ool00`00
ooooo`2bool005Koo`<002[oo`05003oooooool00002ool00`00ooooo`0Tool01000oooooooo0`00
9ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`04003oooooool3000Vool20003ool01000oooo
o`009Ooo0P000ooo0`00]Ooo001Fool00`00ooooo`0Zool01@00oooooooo00000_oo00<00?ooool0
9?oo00D00?ooooooo`0002[oo`04003ooooo0002ool00`00ooooo`0Uool01000ooooo`00:_oo00@0
0?ooool000;oo`03003ooooo02Goo`04003ooooo002gool005Koo`03003ooooo02Soo`<000?oo`04
003ooooo000Tool30003ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003o
oooo0002ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003ooooo0002ool0
0`00ooooo`2eool002Woo`03003ooooo02[oo`@002Woo`03003ooooo00;oo`8002Ooo`04003ooooo
ool4000Uool20004ool2000Vool20003ool4000Uool20004ool2000Vool20003ool4002dool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Koo`8000Ooo`8000Soo`8000Soo`03003ooooo0;coo`D000Co
o`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo
00<00?oo0000o`00E000Y_oo000Yool00`00ooooo`04ool50002ool70002ool200000ooo00000006
00000ooo0000000300000ooo000000060003oolB0003ool30007ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`04ool50004ool50005ool50004ool@0002ool70002ool?
0004ool50004ool50004ool50005ool50004ool50004ool5002]ool002Woo`03003ooooo00Coo`D0
0004ool00?ooool50005ool50004ool50004ool500001?oo00000?oo200000?oo`0000000`000ooo
2@001?oo0P002?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo1@001?oo1@0000?oo`0000001P0000?o
o`0000000_oo1`000_oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@00
1Ooo1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`04ool500001?oo003ooooo1@001Ooo1@00
1?oo1@001?oo1@001?oo1@001?oo1@0000?oo`000000200000?oo`0000001`000_oo1@00HOoo1@00
1?oo200000?oo`0000000`001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@00
1?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`0=ool00`00
ooooo`07ool50004ool50004ool50004ool50004ool50005ool500001?oo003ooooo4@0000?oo`00
00000`001Ooo1@00:Ooo1@003Ooo1@001?oo1@001Ooo1@0000Coo`00003oo`D000Coo`D000Coo`D0
00Goo`D000Coo`D00?ooo`[oo`00:Ooo00<00?ooool03ooo0P00:_oo1@001Ooo1@001?oo1@001?oo
3`001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@0000?oo`000000
1P000_oo20001?oo1@001?oo1@001?oo1@00oooo7Ooo000Yool3000?ool2000dool50004ool50004
ool50004ool800000ooo000000040003ool?0003ool60003ool@0002ool70002ool80003ool50005
ool50004ool5003oool_ool002Woo`03003ooooo00goo`D003coo`D000Coo`D000Coo`D000?oo`L0
00Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Coo`D000Goo`D00?ooocSo
o`00:Ooo00<00?ooool04_oo0P00C?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo
1@001?oo1@001?oo1@001?oo1@00oooo@_oo000Yool00`00ooooo`1[ool20002ool90004ool50004
ool50005ool5000=ool5003ooomDool002Woo`03003ooooo01Goo`8005coo`@00?oooh?oo`00:Ooo
00<00?ooool06?oo0`00FOoo1@00ooooPOoo000Yool3000Hool2001Kool01000oooooooo0`00oooo
O_oo000Yool00`00ooooo`0Gool4001Qool4003ooomjool002Woo`03003ooooo01Woo`04003oo`00
001Pool4003ooomiool002Woo`03003ooooo01koo`03003ooooo05goo`800003ool000000?ooogOo
o`00:Ooo00<00?ooool07ooo00<00?ooool0GOoo00@00?ooooooo`800?ooogGoo`00:Ooo00<00?oo
ool08Ooo0`00HOoo1000ooooLOoo000Yool3000Qool2001Sool4003ooom`ool002Woo`03003ooooo
023oo`H0067oo`@00?ooofooo`00:Ooo00<00?ooool0R?oo00<00?ooool00P00ooooKOoo000Yool0
0`00ooooo`0Wool2001Tool2003ooom[ool002Woo`03003ooooo08ooo`<00=;oohP000goo`00:Ooo
00<00?ooool0:_oo0`00H_oo1000dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000[ool0
0`00ooooo`1Rool4003@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Woo`D0
06?oo`03003ooooo00800<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo
0P00c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool00`00ooooo`1Uool3
0039ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo09Soo`@00<Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0<ooo0`00Hooo1000
aooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool4000aool5001Sool01000ooooo`00a_oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`0fool00`00ooooo`1Uool20034ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo03Woo`03003ooooo06Coo`03003ooooo0<7oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0>Ooo00<00?ooool0IOoo0`00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`0lool00`00ooooo`1Sool3002oool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`8006Coo`<00;koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00??oo1000Hooo00<00?ooool00P00_?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0nool00`00ooooo`1Wool00`00ooooo`2iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`03003ooooo06Coo`8000;oo`03003ooooo0;Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo1000]Ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`15ool4001Rool4002eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<004Koo`8006Coo`@00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0AOoo1@00I_oo00<00?ooool0/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`17ool00`00ooooo`1Wool2002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04_oo`03003ooooo06Goo`04003ooooo002]ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04goo`03003ooooo06Coo`@00:coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0C_oo00@00?oo000006;oo`@00:coo`03003ooooo06Koo`8000goo`8000Goo`8000Ko
o`03003ooooo00_oo`00:Ooo0`00D?oo00<00?ooool0H_oo1000Zooo00<00?ooool0I_oo00<00?oo
ool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5
001Vool00`00ooooo`2Xool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo053oo`03003ooooo008006Goo`800:Soo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0_?oo00@00?ooool0
0:Coo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo0P00IOoo1000Xooo
00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00
ooooo`0;ool002Woo`03003ooooo05Woo`8006;oo`@00:?oo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool3
001Iool2001Sool4002Rool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool0
0`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
05Ooo`D006Koo`800:3oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0G?oo0P00I_oo0P00W_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`36ool3002Kool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?o
o`8000Coo`8000Coo`8000Koo`03003ooooo05ooo`8006Goo`@009[oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0H_oo0P00Hooo1000VOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001Qool2001Tool0
0`00ooooo`02002Gool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo067oo`D006Ooo`03003o
oooo09Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0I_oo00<00?ooool0IOoo0P000_oo00<0
0?ooool0Sooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0J?oo00<00?ooool0IOoo0`00TOoo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`1Xool00`00ooooo`1Uool3002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06_oo`<006?oo`@008ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Jooo0P00J?oo0P00
SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool5001Xool2002;ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`<008Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool0IOoo1000Qooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Jool40026ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07Coo`8006Goo`03003ooooo008008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00M?oo0`00JOoo0P00P_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool5
001Zool3001oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`@007koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0I_oo1@00O?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Tool01000oooooooo0P000ooo00<00?oo
ool0M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool2001[ool5001eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<007coo`D006[oo`@007Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0JOoo0P0000Coo`00000007;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0K?oo0`0000?oo`00ool0
K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`1_ool4001[
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Koo`03003ooooo06goo`800003
ool0000000<00003ool0000006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Qooo0P00KOoo00<00?ooool01Ooo1@00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30025
ool5001eool300000ooo0000000200000ooo0000001Jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`7oo`03003ooooo00Coo`L000?oo`80057oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Rooo0P00Nooo0`000ooo2@000ooo0P002Ooo00<00?ooool0??oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`3oool:ool00`00ooooo`05ool30003ool90004ool20007ool20007ool20008ool00`00ooooo`06
ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2>ool40020ool00`00oooo
o`05ool30003oolL0003ool30007ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@008ooo`8008Wo
o`03003ooooo00Koo`8000Ooo`<000Koo`<000?oo`l001Woo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
Sooo1000Vooo00<00?ooool01_oo00<00?ooool01Ooo0P002?oo00<00?ooool06?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`2Aool00`00ooooo`3@ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Dool2003>ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0V?oo1000b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Iool20039ool0
0`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`000000
0_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Hool50037ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Jool00`00ooooo`020035ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003ooooo
ool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
X?oo0P00`_oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Co
o`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0`00Xooo0P00_ooo00<00?ooool0C_oo00<0
0?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`2Qool5002n
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo00800;coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Yool00`00ooooo`2hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:coo`800;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[?oo0P00
]_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool6002dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Goo`800:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]Ooo0P00[Ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool5002[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02
ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo0;koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000_?oo1@00X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0_ooo00<00?oo0000X_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0<Coo`03003ooooo09goo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool2002Kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00<Koo`D009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
b?oo00<00?oo0000VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool00`00
ooooo`2Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo0P00Tooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003Aool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<ooo`D0093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Eool2002=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0f?oo1000R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Jool2
0028ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`D008Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Nool20024ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo0`00
Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Sool2001oool00`00ooooo`0Gool2000J
ool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Rool4001nool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`04003o
oooo001lool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool06?oo00<00?ooool06Ooo
00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool0
2ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3Zool00`00ooooo`1gool00`00
ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3/ool3
001eool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>_oo`8007Koo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0jooo1@00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3]ool01000ooooo`00Looo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0??oo`03
003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo0P00K?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003fool00`00ooooo`1[ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?Coo`H006[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03
003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0P00Hooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3003oool2001Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?goo`H0067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00oooo
o`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo0P00F_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003oool8ool4001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`_oo`8005Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool>ool2001Eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa7oo`03003ooooo057oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4_oo0P00DOooR0003Ooo000Yool3003ooolAool5003Tool0
02Woo`03003ooooo0?oooa?oo`03003oo`000>Coo`00:Ooo00<00?ooool0oooo5ooo0P00hOoo000?
ool20004ool20004ool20004ool20006ool00`00ooooo`3oooojool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolJool4003Lool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4003o
oolJool2003Mool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?oooa[oo`D00=_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolPool2003H
ool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
oooo8ooo1000dooo000Yool3003ooolUool2003Cool002Woo`03003ooooo0?ooob?oo`D00=;oo`00
:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolYool00`00ooooo`3>ool002Woo`03003o
oooo0?ooobcoo`03003ooooo0<_oo`00:Ooo00<00?ooool0oooo;?oo00@00?oo00000<[oo`00:Ooo
0`00oooo;_oo0P00b_oo000Yool00`00ooooo`3oool/ool50039ool002Woo`03003ooooo0?oooc;o
o`03003ooooo0<Goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooleool00`00oooo
o`32ool002Woo`03003ooooo0?ooocOoo`<00<3oo`00:Ooo0`00oooo=ooo0P00`Ooo000Yool00`00
ooooo`3ooolfool40030ool002Woo`03003ooooo0?ooocSoo`04003ooooo002nool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooo?_oo00<00?ooool0^Ooo000Yool00`00ooooo`3ooom0
ool30007ool2002^ool002Woo`<00?oood3oo`8000;oo`8000;oo`03003oo`000:ooo`00:Ooo00<0
0?ooool0oooo?ooo1@001?oo1@00[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.54532, \
-815.346, 0.108413, 34.0808}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({35, 2975, 6800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 8.40863e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .0988 -24 -4.5 ]
[-0.01515 .0988 0 4.5 ]
[-0.01515 .18289 -24 -4.5 ]
[-0.01515 .18289 0 4.5 ]
[-0.01515 .26697 -24 -4.5 ]
[-0.01515 .26697 0 4.5 ]
[-0.01515 .35106 -24 -4.5 ]
[-0.01515 .35106 0 4.5 ]
[-0.01515 .43515 -24 -4.5 ]
[-0.01515 .43515 0 4.5 ]
[-0.01515 .51923 -24 -4.5 ]
[-0.01515 .51923 0 4.5 ]
[-0.01515 .60332 -24 -4.5 ]
[-0.01515 .60332 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .0988 m
.0036 .0988 L
s
[(1000)] -0.01515 .0988 1 0 Mshowa
-0.00265 .18289 m
.0036 .18289 L
s
[(2000)] -0.01515 .18289 1 0 Mshowa
-0.00265 .26697 m
.0036 .26697 L
s
[(3000)] -0.01515 .26697 1 0 Mshowa
-0.00265 .35106 m
.0036 .35106 L
s
[(4000)] -0.01515 .35106 1 0 Mshowa
-0.00265 .43515 m
.0036 .43515 L
s
[(5000)] -0.01515 .43515 1 0 Mshowa
-0.00265 .51923 m
.0036 .51923 L
s
[(6000)] -0.01515 .51923 1 0 Mshowa
-0.00265 .60332 m
.0036 .60332 L
s
[(7000)] -0.01515 .60332 1 0 Mshowa
.125 Mabswid
-0.00265 .03153 m
.0011 .03153 L
s
-0.00265 .04835 m
.0011 .04835 L
s
-0.00265 .06517 m
.0011 .06517 L
s
-0.00265 .08198 m
.0011 .08198 L
s
-0.00265 .11562 m
.0011 .11562 L
s
-0.00265 .13244 m
.0011 .13244 L
s
-0.00265 .14925 m
.0011 .14925 L
s
-0.00265 .16607 m
.0011 .16607 L
s
-0.00265 .1997 m
.0011 .1997 L
s
-0.00265 .21652 m
.0011 .21652 L
s
-0.00265 .23334 m
.0011 .23334 L
s
-0.00265 .25016 m
.0011 .25016 L
s
-0.00265 .28379 m
.0011 .28379 L
s
-0.00265 .30061 m
.0011 .30061 L
s
-0.00265 .31743 m
.0011 .31743 L
s
-0.00265 .33424 m
.0011 .33424 L
s
-0.00265 .36788 m
.0011 .36788 L
s
-0.00265 .38469 m
.0011 .38469 L
s
-0.00265 .40151 m
.0011 .40151 L
s
-0.00265 .41833 m
.0011 .41833 L
s
-0.00265 .45196 m
.0011 .45196 L
s
-0.00265 .46878 m
.0011 .46878 L
s
-0.00265 .4856 m
.0011 .4856 L
s
-0.00265 .50242 m
.0011 .50242 L
s
-0.00265 .53605 m
.0011 .53605 L
s
-0.00265 .55287 m
.0011 .55287 L
s
-0.00265 .56968 m
.0011 .56968 L
s
-0.00265 .5865 m
.0011 .5865 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01556 L
.18254 .01665 L
.20899 .01841 L
.23545 .02069 L
.2619 .02413 L
.28836 .02851 L
.31481 .0338 L
.34127 .04003 L
.36772 .04801 L
.39418 .05651 L
.42063 .06786 L
.44709 .07963 L
.47354 .09283 L
.5 .10746 L
.52646 .12184 L
.55291 .13967 L
.57937 .15733 L
.60582 .17574 L
.63228 .19231 L
.65873 .20668 L
.68519 .21888 L
.71164 .23157 L
.7381 .24015 L
.76455 .24662 L
.79101 .25032 L
.81746 .25369 L
.84392 .25495 L
.87037 .25571 L
.89683 .25613 L
.92328 .2568 L
.94974 .25722 L
.97619 .25739 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01556 -1.875 0 Mabsadd m
.15608 .01556 0 2.5 Mabsadd L
.15608 .01556 1.875 0 Mabsadd L
.15608 .01556 0 -2.5 Mabsadd L
.15608 .01556 -1.875 0 Mabsadd L closepath F
.18254 .01665 -1.875 0 Mabsadd m
.18254 .01665 0 2.5 Mabsadd L
.18254 .01665 1.875 0 Mabsadd L
.18254 .01665 0 -2.5 Mabsadd L
.18254 .01665 -1.875 0 Mabsadd L closepath F
.20899 .01841 -1.875 0 Mabsadd m
.20899 .01841 0 2.5 Mabsadd L
.20899 .01841 1.875 0 Mabsadd L
.20899 .01841 0 -2.5 Mabsadd L
.20899 .01841 -1.875 0 Mabsadd L closepath F
.23545 .02069 -1.875 0 Mabsadd m
.23545 .02069 0 2.5 Mabsadd L
.23545 .02069 1.875 0 Mabsadd L
.23545 .02069 0 -2.5 Mabsadd L
.23545 .02069 -1.875 0 Mabsadd L closepath F
.2619 .02413 -1.875 0 Mabsadd m
.2619 .02413 0 2.5 Mabsadd L
.2619 .02413 1.875 0 Mabsadd L
.2619 .02413 0 -2.5 Mabsadd L
.2619 .02413 -1.875 0 Mabsadd L closepath F
.28836 .02851 -1.875 0 Mabsadd m
.28836 .02851 0 2.5 Mabsadd L
.28836 .02851 1.875 0 Mabsadd L
.28836 .02851 0 -2.5 Mabsadd L
.28836 .02851 -1.875 0 Mabsadd L closepath F
.31481 .0338 -1.875 0 Mabsadd m
.31481 .0338 0 2.5 Mabsadd L
.31481 .0338 1.875 0 Mabsadd L
.31481 .0338 0 -2.5 Mabsadd L
.31481 .0338 -1.875 0 Mabsadd L closepath F
.34127 .04003 -1.875 0 Mabsadd m
.34127 .04003 0 2.5 Mabsadd L
.34127 .04003 1.875 0 Mabsadd L
.34127 .04003 0 -2.5 Mabsadd L
.34127 .04003 -1.875 0 Mabsadd L closepath F
.36772 .04801 -1.875 0 Mabsadd m
.36772 .04801 0 2.5 Mabsadd L
.36772 .04801 1.875 0 Mabsadd L
.36772 .04801 0 -2.5 Mabsadd L
.36772 .04801 -1.875 0 Mabsadd L closepath F
.39418 .05651 -1.875 0 Mabsadd m
.39418 .05651 0 2.5 Mabsadd L
.39418 .05651 1.875 0 Mabsadd L
.39418 .05651 0 -2.5 Mabsadd L
.39418 .05651 -1.875 0 Mabsadd L closepath F
.42063 .06786 -1.875 0 Mabsadd m
.42063 .06786 0 2.5 Mabsadd L
.42063 .06786 1.875 0 Mabsadd L
.42063 .06786 0 -2.5 Mabsadd L
.42063 .06786 -1.875 0 Mabsadd L closepath F
.44709 .07963 -1.875 0 Mabsadd m
.44709 .07963 0 2.5 Mabsadd L
.44709 .07963 1.875 0 Mabsadd L
.44709 .07963 0 -2.5 Mabsadd L
.44709 .07963 -1.875 0 Mabsadd L closepath F
.47354 .09283 -1.875 0 Mabsadd m
.47354 .09283 0 2.5 Mabsadd L
.47354 .09283 1.875 0 Mabsadd L
.47354 .09283 0 -2.5 Mabsadd L
.47354 .09283 -1.875 0 Mabsadd L closepath F
.5 .10746 -1.875 0 Mabsadd m
.5 .10746 0 2.5 Mabsadd L
.5 .10746 1.875 0 Mabsadd L
.5 .10746 0 -2.5 Mabsadd L
.5 .10746 -1.875 0 Mabsadd L closepath F
.52646 .12184 -1.875 0 Mabsadd m
.52646 .12184 0 2.5 Mabsadd L
.52646 .12184 1.875 0 Mabsadd L
.52646 .12184 0 -2.5 Mabsadd L
.52646 .12184 -1.875 0 Mabsadd L closepath F
.55291 .13967 -1.875 0 Mabsadd m
.55291 .13967 0 2.5 Mabsadd L
.55291 .13967 1.875 0 Mabsadd L
.55291 .13967 0 -2.5 Mabsadd L
.55291 .13967 -1.875 0 Mabsadd L closepath F
.57937 .15733 -1.875 0 Mabsadd m
.57937 .15733 0 2.5 Mabsadd L
.57937 .15733 1.875 0 Mabsadd L
.57937 .15733 0 -2.5 Mabsadd L
.57937 .15733 -1.875 0 Mabsadd L closepath F
.60582 .17574 -1.875 0 Mabsadd m
.60582 .17574 0 2.5 Mabsadd L
.60582 .17574 1.875 0 Mabsadd L
.60582 .17574 0 -2.5 Mabsadd L
.60582 .17574 -1.875 0 Mabsadd L closepath F
.63228 .19231 -1.875 0 Mabsadd m
.63228 .19231 0 2.5 Mabsadd L
.63228 .19231 1.875 0 Mabsadd L
.63228 .19231 0 -2.5 Mabsadd L
.63228 .19231 -1.875 0 Mabsadd L closepath F
.65873 .20668 -1.875 0 Mabsadd m
.65873 .20668 0 2.5 Mabsadd L
.65873 .20668 1.875 0 Mabsadd L
.65873 .20668 0 -2.5 Mabsadd L
.65873 .20668 -1.875 0 Mabsadd L closepath F
.68519 .21888 -1.875 0 Mabsadd m
.68519 .21888 0 2.5 Mabsadd L
.68519 .21888 1.875 0 Mabsadd L
.68519 .21888 0 -2.5 Mabsadd L
.68519 .21888 -1.875 0 Mabsadd L closepath F
.71164 .23157 -1.875 0 Mabsadd m
.71164 .23157 0 2.5 Mabsadd L
.71164 .23157 1.875 0 Mabsadd L
.71164 .23157 0 -2.5 Mabsadd L
.71164 .23157 -1.875 0 Mabsadd L closepath F
.7381 .24015 -1.875 0 Mabsadd m
.7381 .24015 0 2.5 Mabsadd L
.7381 .24015 1.875 0 Mabsadd L
.7381 .24015 0 -2.5 Mabsadd L
.7381 .24015 -1.875 0 Mabsadd L closepath F
.76455 .24662 -1.875 0 Mabsadd m
.76455 .24662 0 2.5 Mabsadd L
.76455 .24662 1.875 0 Mabsadd L
.76455 .24662 0 -2.5 Mabsadd L
.76455 .24662 -1.875 0 Mabsadd L closepath F
.79101 .25032 -1.875 0 Mabsadd m
.79101 .25032 0 2.5 Mabsadd L
.79101 .25032 1.875 0 Mabsadd L
.79101 .25032 0 -2.5 Mabsadd L
.79101 .25032 -1.875 0 Mabsadd L closepath F
.81746 .25369 -1.875 0 Mabsadd m
.81746 .25369 0 2.5 Mabsadd L
.81746 .25369 1.875 0 Mabsadd L
.81746 .25369 0 -2.5 Mabsadd L
.81746 .25369 -1.875 0 Mabsadd L closepath F
.84392 .25495 -1.875 0 Mabsadd m
.84392 .25495 0 2.5 Mabsadd L
.84392 .25495 1.875 0 Mabsadd L
.84392 .25495 0 -2.5 Mabsadd L
.84392 .25495 -1.875 0 Mabsadd L closepath F
.87037 .25571 -1.875 0 Mabsadd m
.87037 .25571 0 2.5 Mabsadd L
.87037 .25571 1.875 0 Mabsadd L
.87037 .25571 0 -2.5 Mabsadd L
.87037 .25571 -1.875 0 Mabsadd L closepath F
.89683 .25613 -1.875 0 Mabsadd m
.89683 .25613 0 2.5 Mabsadd L
.89683 .25613 1.875 0 Mabsadd L
.89683 .25613 0 -2.5 Mabsadd L
.89683 .25613 -1.875 0 Mabsadd L closepath F
.92328 .2568 -1.875 0 Mabsadd m
.92328 .2568 0 2.5 Mabsadd L
.92328 .2568 1.875 0 Mabsadd L
.92328 .2568 0 -2.5 Mabsadd L
.92328 .2568 -1.875 0 Mabsadd L closepath F
.94974 .25722 -1.875 0 Mabsadd m
.94974 .25722 0 2.5 Mabsadd L
.94974 .25722 1.875 0 Mabsadd L
.94974 .25722 0 -2.5 Mabsadd L
.94974 .25722 -1.875 0 Mabsadd L closepath F
.97619 .25739 -1.875 0 Mabsadd m
.97619 .25739 0 2.5 Mabsadd L
.97619 .25739 1.875 0 Mabsadd L
.97619 .25739 0 -2.5 Mabsadd L
.97619 .25739 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .03153 L
.07672 .04835 L
.10317 .06517 L
.12963 .08198 L
.15608 .0988 L
.18254 .11562 L
.20899 .13244 L
.23545 .14925 L
.2619 .16607 L
.28836 .18289 L
.31481 .1997 L
.34127 .21652 L
.36772 .23334 L
.39418 .25016 L
.42063 .26697 L
.44709 .28379 L
.47354 .30061 L
.5 .31743 L
.52646 .33424 L
.55291 .35106 L
.57937 .36788 L
.60582 .38469 L
.63228 .40151 L
.65873 .41833 L
.68519 .43515 L
.71164 .45196 L
.7381 .46878 L
.76455 .4856 L
.79101 .50242 L
.81746 .51923 L
.84392 .53605 L
.87037 .55287 L
.89683 .56968 L
.92328 .5865 L
.94974 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .03153 0 2.5 Mabsadd m
.05026 .03153 -0.56518 .7779 Mabsadd L
.05026 .03153 -2.37764 .77254 Mabsadd L
.05026 .03153 -0.91448 -0.29713 Mabsadd L
.05026 .03153 -1.46946 -2.02254 Mabsadd L
.05026 .03153 0 -0.96154 Mabsadd L
.05026 .03153 1.46946 -2.02254 Mabsadd L
.05026 .03153 .91448 -0.29713 Mabsadd L
.05026 .03153 2.37764 .77254 Mabsadd L
.05026 .03153 .56518 .7779 Mabsadd L
.05026 .03153 0 2.5 Mabsadd L closepath F
.07672 .04835 0 2.5 Mabsadd m
.07672 .04835 -0.56518 .7779 Mabsadd L
.07672 .04835 -2.37764 .77254 Mabsadd L
.07672 .04835 -0.91448 -0.29713 Mabsadd L
.07672 .04835 -1.46946 -2.02254 Mabsadd L
.07672 .04835 0 -0.96154 Mabsadd L
.07672 .04835 1.46946 -2.02254 Mabsadd L
.07672 .04835 .91448 -0.29713 Mabsadd L
.07672 .04835 2.37764 .77254 Mabsadd L
.07672 .04835 .56518 .7779 Mabsadd L
.07672 .04835 0 2.5 Mabsadd L closepath F
.10317 .06517 0 2.5 Mabsadd m
.10317 .06517 -0.56518 .7779 Mabsadd L
.10317 .06517 -2.37764 .77254 Mabsadd L
.10317 .06517 -0.91448 -0.29713 Mabsadd L
.10317 .06517 -1.46946 -2.02254 Mabsadd L
.10317 .06517 0 -0.96154 Mabsadd L
.10317 .06517 1.46946 -2.02254 Mabsadd L
.10317 .06517 .91448 -0.29713 Mabsadd L
.10317 .06517 2.37764 .77254 Mabsadd L
.10317 .06517 .56518 .7779 Mabsadd L
.10317 .06517 0 2.5 Mabsadd L closepath F
.12963 .08198 0 2.5 Mabsadd m
.12963 .08198 -0.56518 .7779 Mabsadd L
.12963 .08198 -2.37764 .77254 Mabsadd L
.12963 .08198 -0.91448 -0.29713 Mabsadd L
.12963 .08198 -1.46946 -2.02254 Mabsadd L
.12963 .08198 0 -0.96154 Mabsadd L
.12963 .08198 1.46946 -2.02254 Mabsadd L
.12963 .08198 .91448 -0.29713 Mabsadd L
.12963 .08198 2.37764 .77254 Mabsadd L
.12963 .08198 .56518 .7779 Mabsadd L
.12963 .08198 0 2.5 Mabsadd L closepath F
.15608 .0988 0 2.5 Mabsadd m
.15608 .0988 -0.56518 .7779 Mabsadd L
.15608 .0988 -2.37764 .77254 Mabsadd L
.15608 .0988 -0.91448 -0.29713 Mabsadd L
.15608 .0988 -1.46946 -2.02254 Mabsadd L
.15608 .0988 0 -0.96154 Mabsadd L
.15608 .0988 1.46946 -2.02254 Mabsadd L
.15608 .0988 .91448 -0.29713 Mabsadd L
.15608 .0988 2.37764 .77254 Mabsadd L
.15608 .0988 .56518 .7779 Mabsadd L
.15608 .0988 0 2.5 Mabsadd L closepath F
.18254 .11562 0 2.5 Mabsadd m
.18254 .11562 -0.56518 .7779 Mabsadd L
.18254 .11562 -2.37764 .77254 Mabsadd L
.18254 .11562 -0.91448 -0.29713 Mabsadd L
.18254 .11562 -1.46946 -2.02254 Mabsadd L
.18254 .11562 0 -0.96154 Mabsadd L
.18254 .11562 1.46946 -2.02254 Mabsadd L
.18254 .11562 .91448 -0.29713 Mabsadd L
.18254 .11562 2.37764 .77254 Mabsadd L
.18254 .11562 .56518 .7779 Mabsadd L
.18254 .11562 0 2.5 Mabsadd L closepath F
.20899 .13244 0 2.5 Mabsadd m
.20899 .13244 -0.56518 .7779 Mabsadd L
.20899 .13244 -2.37764 .77254 Mabsadd L
.20899 .13244 -0.91448 -0.29713 Mabsadd L
.20899 .13244 -1.46946 -2.02254 Mabsadd L
.20899 .13244 0 -0.96154 Mabsadd L
.20899 .13244 1.46946 -2.02254 Mabsadd L
.20899 .13244 .91448 -0.29713 Mabsadd L
.20899 .13244 2.37764 .77254 Mabsadd L
.20899 .13244 .56518 .7779 Mabsadd L
.20899 .13244 0 2.5 Mabsadd L closepath F
.23545 .14925 0 2.5 Mabsadd m
.23545 .14925 -0.56518 .7779 Mabsadd L
.23545 .14925 -2.37764 .77254 Mabsadd L
.23545 .14925 -0.91448 -0.29713 Mabsadd L
.23545 .14925 -1.46946 -2.02254 Mabsadd L
.23545 .14925 0 -0.96154 Mabsadd L
.23545 .14925 1.46946 -2.02254 Mabsadd L
.23545 .14925 .91448 -0.29713 Mabsadd L
.23545 .14925 2.37764 .77254 Mabsadd L
.23545 .14925 .56518 .7779 Mabsadd L
.23545 .14925 0 2.5 Mabsadd L closepath F
.2619 .16607 0 2.5 Mabsadd m
.2619 .16607 -0.56518 .7779 Mabsadd L
.2619 .16607 -2.37764 .77254 Mabsadd L
.2619 .16607 -0.91448 -0.29713 Mabsadd L
.2619 .16607 -1.46946 -2.02254 Mabsadd L
.2619 .16607 0 -0.96154 Mabsadd L
.2619 .16607 1.46946 -2.02254 Mabsadd L
.2619 .16607 .91448 -0.29713 Mabsadd L
.2619 .16607 2.37764 .77254 Mabsadd L
.2619 .16607 .56518 .7779 Mabsadd L
.2619 .16607 0 2.5 Mabsadd L closepath F
.28836 .18289 0 2.5 Mabsadd m
.28836 .18289 -0.56518 .7779 Mabsadd L
.28836 .18289 -2.37764 .77254 Mabsadd L
.28836 .18289 -0.91448 -0.29713 Mabsadd L
.28836 .18289 -1.46946 -2.02254 Mabsadd L
.28836 .18289 0 -0.96154 Mabsadd L
.28836 .18289 1.46946 -2.02254 Mabsadd L
.28836 .18289 .91448 -0.29713 Mabsadd L
.28836 .18289 2.37764 .77254 Mabsadd L
.28836 .18289 .56518 .7779 Mabsadd L
.28836 .18289 0 2.5 Mabsadd L closepath F
.31481 .1997 0 2.5 Mabsadd m
.31481 .1997 -0.56518 .7779 Mabsadd L
.31481 .1997 -2.37764 .77254 Mabsadd L
.31481 .1997 -0.91448 -0.29713 Mabsadd L
.31481 .1997 -1.46946 -2.02254 Mabsadd L
.31481 .1997 0 -0.96154 Mabsadd L
.31481 .1997 1.46946 -2.02254 Mabsadd L
.31481 .1997 .91448 -0.29713 Mabsadd L
.31481 .1997 2.37764 .77254 Mabsadd L
.31481 .1997 .56518 .7779 Mabsadd L
.31481 .1997 0 2.5 Mabsadd L closepath F
.34127 .21652 0 2.5 Mabsadd m
.34127 .21652 -0.56518 .7779 Mabsadd L
.34127 .21652 -2.37764 .77254 Mabsadd L
.34127 .21652 -0.91448 -0.29713 Mabsadd L
.34127 .21652 -1.46946 -2.02254 Mabsadd L
.34127 .21652 0 -0.96154 Mabsadd L
.34127 .21652 1.46946 -2.02254 Mabsadd L
.34127 .21652 .91448 -0.29713 Mabsadd L
.34127 .21652 2.37764 .77254 Mabsadd L
.34127 .21652 .56518 .7779 Mabsadd L
.34127 .21652 0 2.5 Mabsadd L closepath F
.36772 .23334 0 2.5 Mabsadd m
.36772 .23334 -0.56518 .7779 Mabsadd L
.36772 .23334 -2.37764 .77254 Mabsadd L
.36772 .23334 -0.91448 -0.29713 Mabsadd L
.36772 .23334 -1.46946 -2.02254 Mabsadd L
.36772 .23334 0 -0.96154 Mabsadd L
.36772 .23334 1.46946 -2.02254 Mabsadd L
.36772 .23334 .91448 -0.29713 Mabsadd L
.36772 .23334 2.37764 .77254 Mabsadd L
.36772 .23334 .56518 .7779 Mabsadd L
.36772 .23334 0 2.5 Mabsadd L closepath F
.39418 .25016 0 2.5 Mabsadd m
.39418 .25016 -0.56518 .7779 Mabsadd L
.39418 .25016 -2.37764 .77254 Mabsadd L
.39418 .25016 -0.91448 -0.29713 Mabsadd L
.39418 .25016 -1.46946 -2.02254 Mabsadd L
.39418 .25016 0 -0.96154 Mabsadd L
.39418 .25016 1.46946 -2.02254 Mabsadd L
.39418 .25016 .91448 -0.29713 Mabsadd L
.39418 .25016 2.37764 .77254 Mabsadd L
.39418 .25016 .56518 .7779 Mabsadd L
.39418 .25016 0 2.5 Mabsadd L closepath F
.42063 .26697 0 2.5 Mabsadd m
.42063 .26697 -0.56518 .7779 Mabsadd L
.42063 .26697 -2.37764 .77254 Mabsadd L
.42063 .26697 -0.91448 -0.29713 Mabsadd L
.42063 .26697 -1.46946 -2.02254 Mabsadd L
.42063 .26697 0 -0.96154 Mabsadd L
.42063 .26697 1.46946 -2.02254 Mabsadd L
.42063 .26697 .91448 -0.29713 Mabsadd L
.42063 .26697 2.37764 .77254 Mabsadd L
.42063 .26697 .56518 .7779 Mabsadd L
.42063 .26697 0 2.5 Mabsadd L closepath F
.44709 .28379 0 2.5 Mabsadd m
.44709 .28379 -0.56518 .7779 Mabsadd L
.44709 .28379 -2.37764 .77254 Mabsadd L
.44709 .28379 -0.91448 -0.29713 Mabsadd L
.44709 .28379 -1.46946 -2.02254 Mabsadd L
.44709 .28379 0 -0.96154 Mabsadd L
.44709 .28379 1.46946 -2.02254 Mabsadd L
.44709 .28379 .91448 -0.29713 Mabsadd L
.44709 .28379 2.37764 .77254 Mabsadd L
.44709 .28379 .56518 .7779 Mabsadd L
.44709 .28379 0 2.5 Mabsadd L closepath F
.47354 .30061 0 2.5 Mabsadd m
.47354 .30061 -0.56518 .7779 Mabsadd L
.47354 .30061 -2.37764 .77254 Mabsadd L
.47354 .30061 -0.91448 -0.29713 Mabsadd L
.47354 .30061 -1.46946 -2.02254 Mabsadd L
.47354 .30061 0 -0.96154 Mabsadd L
.47354 .30061 1.46946 -2.02254 Mabsadd L
.47354 .30061 .91448 -0.29713 Mabsadd L
.47354 .30061 2.37764 .77254 Mabsadd L
.47354 .30061 .56518 .7779 Mabsadd L
.47354 .30061 0 2.5 Mabsadd L closepath F
.5 .31743 0 2.5 Mabsadd m
.5 .31743 -0.56518 .7779 Mabsadd L
.5 .31743 -2.37764 .77254 Mabsadd L
.5 .31743 -0.91448 -0.29713 Mabsadd L
.5 .31743 -1.46946 -2.02254 Mabsadd L
.5 .31743 0 -0.96154 Mabsadd L
.5 .31743 1.46946 -2.02254 Mabsadd L
.5 .31743 .91448 -0.29713 Mabsadd L
.5 .31743 2.37764 .77254 Mabsadd L
.5 .31743 .56518 .7779 Mabsadd L
.5 .31743 0 2.5 Mabsadd L closepath F
.52646 .33424 0 2.5 Mabsadd m
.52646 .33424 -0.56518 .7779 Mabsadd L
.52646 .33424 -2.37764 .77254 Mabsadd L
.52646 .33424 -0.91448 -0.29713 Mabsadd L
.52646 .33424 -1.46946 -2.02254 Mabsadd L
.52646 .33424 0 -0.96154 Mabsadd L
.52646 .33424 1.46946 -2.02254 Mabsadd L
.52646 .33424 .91448 -0.29713 Mabsadd L
.52646 .33424 2.37764 .77254 Mabsadd L
.52646 .33424 .56518 .7779 Mabsadd L
.52646 .33424 0 2.5 Mabsadd L closepath F
.55291 .35106 0 2.5 Mabsadd m
.55291 .35106 -0.56518 .7779 Mabsadd L
.55291 .35106 -2.37764 .77254 Mabsadd L
.55291 .35106 -0.91448 -0.29713 Mabsadd L
.55291 .35106 -1.46946 -2.02254 Mabsadd L
.55291 .35106 0 -0.96154 Mabsadd L
.55291 .35106 1.46946 -2.02254 Mabsadd L
.55291 .35106 .91448 -0.29713 Mabsadd L
.55291 .35106 2.37764 .77254 Mabsadd L
.55291 .35106 .56518 .7779 Mabsadd L
.55291 .35106 0 2.5 Mabsadd L closepath F
.57937 .36788 0 2.5 Mabsadd m
.57937 .36788 -0.56518 .7779 Mabsadd L
.57937 .36788 -2.37764 .77254 Mabsadd L
.57937 .36788 -0.91448 -0.29713 Mabsadd L
.57937 .36788 -1.46946 -2.02254 Mabsadd L
.57937 .36788 0 -0.96154 Mabsadd L
.57937 .36788 1.46946 -2.02254 Mabsadd L
.57937 .36788 .91448 -0.29713 Mabsadd L
.57937 .36788 2.37764 .77254 Mabsadd L
.57937 .36788 .56518 .7779 Mabsadd L
.57937 .36788 0 2.5 Mabsadd L closepath F
.60582 .38469 0 2.5 Mabsadd m
.60582 .38469 -0.56518 .7779 Mabsadd L
.60582 .38469 -2.37764 .77254 Mabsadd L
.60582 .38469 -0.91448 -0.29713 Mabsadd L
.60582 .38469 -1.46946 -2.02254 Mabsadd L
.60582 .38469 0 -0.96154 Mabsadd L
.60582 .38469 1.46946 -2.02254 Mabsadd L
.60582 .38469 .91448 -0.29713 Mabsadd L
.60582 .38469 2.37764 .77254 Mabsadd L
.60582 .38469 .56518 .7779 Mabsadd L
.60582 .38469 0 2.5 Mabsadd L closepath F
.63228 .40151 0 2.5 Mabsadd m
.63228 .40151 -0.56518 .7779 Mabsadd L
.63228 .40151 -2.37764 .77254 Mabsadd L
.63228 .40151 -0.91448 -0.29713 Mabsadd L
.63228 .40151 -1.46946 -2.02254 Mabsadd L
.63228 .40151 0 -0.96154 Mabsadd L
.63228 .40151 1.46946 -2.02254 Mabsadd L
.63228 .40151 .91448 -0.29713 Mabsadd L
.63228 .40151 2.37764 .77254 Mabsadd L
.63228 .40151 .56518 .7779 Mabsadd L
.63228 .40151 0 2.5 Mabsadd L closepath F
.65873 .41833 0 2.5 Mabsadd m
.65873 .41833 -0.56518 .7779 Mabsadd L
.65873 .41833 -2.37764 .77254 Mabsadd L
.65873 .41833 -0.91448 -0.29713 Mabsadd L
.65873 .41833 -1.46946 -2.02254 Mabsadd L
.65873 .41833 0 -0.96154 Mabsadd L
.65873 .41833 1.46946 -2.02254 Mabsadd L
.65873 .41833 .91448 -0.29713 Mabsadd L
.65873 .41833 2.37764 .77254 Mabsadd L
.65873 .41833 .56518 .7779 Mabsadd L
.65873 .41833 0 2.5 Mabsadd L closepath F
.68519 .43515 0 2.5 Mabsadd m
.68519 .43515 -0.56518 .7779 Mabsadd L
.68519 .43515 -2.37764 .77254 Mabsadd L
.68519 .43515 -0.91448 -0.29713 Mabsadd L
.68519 .43515 -1.46946 -2.02254 Mabsadd L
.68519 .43515 0 -0.96154 Mabsadd L
.68519 .43515 1.46946 -2.02254 Mabsadd L
.68519 .43515 .91448 -0.29713 Mabsadd L
.68519 .43515 2.37764 .77254 Mabsadd L
.68519 .43515 .56518 .7779 Mabsadd L
.68519 .43515 0 2.5 Mabsadd L closepath F
.71164 .45196 0 2.5 Mabsadd m
.71164 .45196 -0.56518 .7779 Mabsadd L
.71164 .45196 -2.37764 .77254 Mabsadd L
.71164 .45196 -0.91448 -0.29713 Mabsadd L
.71164 .45196 -1.46946 -2.02254 Mabsadd L
.71164 .45196 0 -0.96154 Mabsadd L
.71164 .45196 1.46946 -2.02254 Mabsadd L
.71164 .45196 .91448 -0.29713 Mabsadd L
.71164 .45196 2.37764 .77254 Mabsadd L
.71164 .45196 .56518 .7779 Mabsadd L
.71164 .45196 0 2.5 Mabsadd L closepath F
.7381 .46878 0 2.5 Mabsadd m
.7381 .46878 -0.56518 .7779 Mabsadd L
.7381 .46878 -2.37764 .77254 Mabsadd L
.7381 .46878 -0.91448 -0.29713 Mabsadd L
.7381 .46878 -1.46946 -2.02254 Mabsadd L
.7381 .46878 0 -0.96154 Mabsadd L
.7381 .46878 1.46946 -2.02254 Mabsadd L
.7381 .46878 .91448 -0.29713 Mabsadd L
.7381 .46878 2.37764 .77254 Mabsadd L
.7381 .46878 .56518 .7779 Mabsadd L
.7381 .46878 0 2.5 Mabsadd L closepath F
.76455 .4856 0 2.5 Mabsadd m
.76455 .4856 -0.56518 .7779 Mabsadd L
.76455 .4856 -2.37764 .77254 Mabsadd L
.76455 .4856 -0.91448 -0.29713 Mabsadd L
.76455 .4856 -1.46946 -2.02254 Mabsadd L
.76455 .4856 0 -0.96154 Mabsadd L
.76455 .4856 1.46946 -2.02254 Mabsadd L
.76455 .4856 .91448 -0.29713 Mabsadd L
.76455 .4856 2.37764 .77254 Mabsadd L
.76455 .4856 .56518 .7779 Mabsadd L
.76455 .4856 0 2.5 Mabsadd L closepath F
.79101 .50242 0 2.5 Mabsadd m
.79101 .50242 -0.56518 .7779 Mabsadd L
.79101 .50242 -2.37764 .77254 Mabsadd L
.79101 .50242 -0.91448 -0.29713 Mabsadd L
.79101 .50242 -1.46946 -2.02254 Mabsadd L
.79101 .50242 0 -0.96154 Mabsadd L
.79101 .50242 1.46946 -2.02254 Mabsadd L
.79101 .50242 .91448 -0.29713 Mabsadd L
.79101 .50242 2.37764 .77254 Mabsadd L
.79101 .50242 .56518 .7779 Mabsadd L
.79101 .50242 0 2.5 Mabsadd L closepath F
.81746 .51923 0 2.5 Mabsadd m
.81746 .51923 -0.56518 .7779 Mabsadd L
.81746 .51923 -2.37764 .77254 Mabsadd L
.81746 .51923 -0.91448 -0.29713 Mabsadd L
.81746 .51923 -1.46946 -2.02254 Mabsadd L
.81746 .51923 0 -0.96154 Mabsadd L
.81746 .51923 1.46946 -2.02254 Mabsadd L
.81746 .51923 .91448 -0.29713 Mabsadd L
.81746 .51923 2.37764 .77254 Mabsadd L
.81746 .51923 .56518 .7779 Mabsadd L
.81746 .51923 0 2.5 Mabsadd L closepath F
.84392 .53605 0 2.5 Mabsadd m
.84392 .53605 -0.56518 .7779 Mabsadd L
.84392 .53605 -2.37764 .77254 Mabsadd L
.84392 .53605 -0.91448 -0.29713 Mabsadd L
.84392 .53605 -1.46946 -2.02254 Mabsadd L
.84392 .53605 0 -0.96154 Mabsadd L
.84392 .53605 1.46946 -2.02254 Mabsadd L
.84392 .53605 .91448 -0.29713 Mabsadd L
.84392 .53605 2.37764 .77254 Mabsadd L
.84392 .53605 .56518 .7779 Mabsadd L
.84392 .53605 0 2.5 Mabsadd L closepath F
.87037 .55287 0 2.5 Mabsadd m
.87037 .55287 -0.56518 .7779 Mabsadd L
.87037 .55287 -2.37764 .77254 Mabsadd L
.87037 .55287 -0.91448 -0.29713 Mabsadd L
.87037 .55287 -1.46946 -2.02254 Mabsadd L
.87037 .55287 0 -0.96154 Mabsadd L
.87037 .55287 1.46946 -2.02254 Mabsadd L
.87037 .55287 .91448 -0.29713 Mabsadd L
.87037 .55287 2.37764 .77254 Mabsadd L
.87037 .55287 .56518 .7779 Mabsadd L
.87037 .55287 0 2.5 Mabsadd L closepath F
.89683 .56968 0 2.5 Mabsadd m
.89683 .56968 -0.56518 .7779 Mabsadd L
.89683 .56968 -2.37764 .77254 Mabsadd L
.89683 .56968 -0.91448 -0.29713 Mabsadd L
.89683 .56968 -1.46946 -2.02254 Mabsadd L
.89683 .56968 0 -0.96154 Mabsadd L
.89683 .56968 1.46946 -2.02254 Mabsadd L
.89683 .56968 .91448 -0.29713 Mabsadd L
.89683 .56968 2.37764 .77254 Mabsadd L
.89683 .56968 .56518 .7779 Mabsadd L
.89683 .56968 0 2.5 Mabsadd L closepath F
.92328 .5865 0 2.5 Mabsadd m
.92328 .5865 -0.56518 .7779 Mabsadd L
.92328 .5865 -2.37764 .77254 Mabsadd L
.92328 .5865 -0.91448 -0.29713 Mabsadd L
.92328 .5865 -1.46946 -2.02254 Mabsadd L
.92328 .5865 0 -0.96154 Mabsadd L
.92328 .5865 1.46946 -2.02254 Mabsadd L
.92328 .5865 .91448 -0.29713 Mabsadd L
.92328 .5865 2.37764 .77254 Mabsadd L
.92328 .5865 .56518 .7779 Mabsadd L
.92328 .5865 0 2.5 Mabsadd L closepath F
.94974 .60332 0 2.5 Mabsadd m
.94974 .60332 -0.56518 .7779 Mabsadd L
.94974 .60332 -2.37764 .77254 Mabsadd L
.94974 .60332 -0.91448 -0.29713 Mabsadd L
.94974 .60332 -1.46946 -2.02254 Mabsadd L
.94974 .60332 0 -0.96154 Mabsadd L
.94974 .60332 1.46946 -2.02254 Mabsadd L
.94974 .60332 .91448 -0.29713 Mabsadd L
.94974 .60332 2.37764 .77254 Mabsadd L
.94974 .60332 .56518 .7779 Mabsadd L
.94974 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01556 m
.05026 .01581 L
.07672 .01648 L
.10317 .01699 L
.12963 .01816 L
.15608 .01909 L
.18254 .02001 L
.20899 .02094 L
.23545 .0227 L
.2619 .02321 L
.28836 .02607 L
.31481 .02649 L
.34127 .02792 L
.36772 .02935 L
.39418 .02909 L
.42063 .03254 L
.44709 .03237 L
.47354 .03313 L
.5 .03128 L
.52646 .02909 L
.55291 .02691 L
.57937 .02741 L
.60582 .02329 L
.63228 .02119 L
.65873 .01841 L
.68519 .01808 L
.71164 .01598 L
.7381 .01547 L
.76455 .01514 L
.79101 .01539 L
.81746 .01514 L
.84392 .01488 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01556 -2.5 2.5 Mabsadd m
.02381 .01556 2.5 2.5 Mabsadd L
.02381 .01556 2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 2.5 Mabsadd L closepath F
.05026 .01581 -2.5 2.5 Mabsadd m
.05026 .01581 2.5 2.5 Mabsadd L
.05026 .01581 2.5 -2.5 Mabsadd L
.05026 .01581 -2.5 -2.5 Mabsadd L
.05026 .01581 -2.5 2.5 Mabsadd L closepath F
.07672 .01648 -2.5 2.5 Mabsadd m
.07672 .01648 2.5 2.5 Mabsadd L
.07672 .01648 2.5 -2.5 Mabsadd L
.07672 .01648 -2.5 -2.5 Mabsadd L
.07672 .01648 -2.5 2.5 Mabsadd L closepath F
.10317 .01699 -2.5 2.5 Mabsadd m
.10317 .01699 2.5 2.5 Mabsadd L
.10317 .01699 2.5 -2.5 Mabsadd L
.10317 .01699 -2.5 -2.5 Mabsadd L
.10317 .01699 -2.5 2.5 Mabsadd L closepath F
.12963 .01816 -2.5 2.5 Mabsadd m
.12963 .01816 2.5 2.5 Mabsadd L
.12963 .01816 2.5 -2.5 Mabsadd L
.12963 .01816 -2.5 -2.5 Mabsadd L
.12963 .01816 -2.5 2.5 Mabsadd L closepath F
.15608 .01909 -2.5 2.5 Mabsadd m
.15608 .01909 2.5 2.5 Mabsadd L
.15608 .01909 2.5 -2.5 Mabsadd L
.15608 .01909 -2.5 -2.5 Mabsadd L
.15608 .01909 -2.5 2.5 Mabsadd L closepath F
.18254 .02001 -2.5 2.5 Mabsadd m
.18254 .02001 2.5 2.5 Mabsadd L
.18254 .02001 2.5 -2.5 Mabsadd L
.18254 .02001 -2.5 -2.5 Mabsadd L
.18254 .02001 -2.5 2.5 Mabsadd L closepath F
.20899 .02094 -2.5 2.5 Mabsadd m
.20899 .02094 2.5 2.5 Mabsadd L
.20899 .02094 2.5 -2.5 Mabsadd L
.20899 .02094 -2.5 -2.5 Mabsadd L
.20899 .02094 -2.5 2.5 Mabsadd L closepath F
.23545 .0227 -2.5 2.5 Mabsadd m
.23545 .0227 2.5 2.5 Mabsadd L
.23545 .0227 2.5 -2.5 Mabsadd L
.23545 .0227 -2.5 -2.5 Mabsadd L
.23545 .0227 -2.5 2.5 Mabsadd L closepath F
.2619 .02321 -2.5 2.5 Mabsadd m
.2619 .02321 2.5 2.5 Mabsadd L
.2619 .02321 2.5 -2.5 Mabsadd L
.2619 .02321 -2.5 -2.5 Mabsadd L
.2619 .02321 -2.5 2.5 Mabsadd L closepath F
.28836 .02607 -2.5 2.5 Mabsadd m
.28836 .02607 2.5 2.5 Mabsadd L
.28836 .02607 2.5 -2.5 Mabsadd L
.28836 .02607 -2.5 -2.5 Mabsadd L
.28836 .02607 -2.5 2.5 Mabsadd L closepath F
.31481 .02649 -2.5 2.5 Mabsadd m
.31481 .02649 2.5 2.5 Mabsadd L
.31481 .02649 2.5 -2.5 Mabsadd L
.31481 .02649 -2.5 -2.5 Mabsadd L
.31481 .02649 -2.5 2.5 Mabsadd L closepath F
.34127 .02792 -2.5 2.5 Mabsadd m
.34127 .02792 2.5 2.5 Mabsadd L
.34127 .02792 2.5 -2.5 Mabsadd L
.34127 .02792 -2.5 -2.5 Mabsadd L
.34127 .02792 -2.5 2.5 Mabsadd L closepath F
.36772 .02935 -2.5 2.5 Mabsadd m
.36772 .02935 2.5 2.5 Mabsadd L
.36772 .02935 2.5 -2.5 Mabsadd L
.36772 .02935 -2.5 -2.5 Mabsadd L
.36772 .02935 -2.5 2.5 Mabsadd L closepath F
.39418 .02909 -2.5 2.5 Mabsadd m
.39418 .02909 2.5 2.5 Mabsadd L
.39418 .02909 2.5 -2.5 Mabsadd L
.39418 .02909 -2.5 -2.5 Mabsadd L
.39418 .02909 -2.5 2.5 Mabsadd L closepath F
.42063 .03254 -2.5 2.5 Mabsadd m
.42063 .03254 2.5 2.5 Mabsadd L
.42063 .03254 2.5 -2.5 Mabsadd L
.42063 .03254 -2.5 -2.5 Mabsadd L
.42063 .03254 -2.5 2.5 Mabsadd L closepath F
.44709 .03237 -2.5 2.5 Mabsadd m
.44709 .03237 2.5 2.5 Mabsadd L
.44709 .03237 2.5 -2.5 Mabsadd L
.44709 .03237 -2.5 -2.5 Mabsadd L
.44709 .03237 -2.5 2.5 Mabsadd L closepath F
.47354 .03313 -2.5 2.5 Mabsadd m
.47354 .03313 2.5 2.5 Mabsadd L
.47354 .03313 2.5 -2.5 Mabsadd L
.47354 .03313 -2.5 -2.5 Mabsadd L
.47354 .03313 -2.5 2.5 Mabsadd L closepath F
.5 .03128 -2.5 2.5 Mabsadd m
.5 .03128 2.5 2.5 Mabsadd L
.5 .03128 2.5 -2.5 Mabsadd L
.5 .03128 -2.5 -2.5 Mabsadd L
.5 .03128 -2.5 2.5 Mabsadd L closepath F
.52646 .02909 -2.5 2.5 Mabsadd m
.52646 .02909 2.5 2.5 Mabsadd L
.52646 .02909 2.5 -2.5 Mabsadd L
.52646 .02909 -2.5 -2.5 Mabsadd L
.52646 .02909 -2.5 2.5 Mabsadd L closepath F
.55291 .02691 -2.5 2.5 Mabsadd m
.55291 .02691 2.5 2.5 Mabsadd L
.55291 .02691 2.5 -2.5 Mabsadd L
.55291 .02691 -2.5 -2.5 Mabsadd L
.55291 .02691 -2.5 2.5 Mabsadd L closepath F
.57937 .02741 -2.5 2.5 Mabsadd m
.57937 .02741 2.5 2.5 Mabsadd L
.57937 .02741 2.5 -2.5 Mabsadd L
.57937 .02741 -2.5 -2.5 Mabsadd L
.57937 .02741 -2.5 2.5 Mabsadd L closepath F
.60582 .02329 -2.5 2.5 Mabsadd m
.60582 .02329 2.5 2.5 Mabsadd L
.60582 .02329 2.5 -2.5 Mabsadd L
.60582 .02329 -2.5 -2.5 Mabsadd L
.60582 .02329 -2.5 2.5 Mabsadd L closepath F
.63228 .02119 -2.5 2.5 Mabsadd m
.63228 .02119 2.5 2.5 Mabsadd L
.63228 .02119 2.5 -2.5 Mabsadd L
.63228 .02119 -2.5 -2.5 Mabsadd L
.63228 .02119 -2.5 2.5 Mabsadd L closepath F
.65873 .01841 -2.5 2.5 Mabsadd m
.65873 .01841 2.5 2.5 Mabsadd L
.65873 .01841 2.5 -2.5 Mabsadd L
.65873 .01841 -2.5 -2.5 Mabsadd L
.65873 .01841 -2.5 2.5 Mabsadd L closepath F
.68519 .01808 -2.5 2.5 Mabsadd m
.68519 .01808 2.5 2.5 Mabsadd L
.68519 .01808 2.5 -2.5 Mabsadd L
.68519 .01808 -2.5 -2.5 Mabsadd L
.68519 .01808 -2.5 2.5 Mabsadd L closepath F
.71164 .01598 -2.5 2.5 Mabsadd m
.71164 .01598 2.5 2.5 Mabsadd L
.71164 .01598 2.5 -2.5 Mabsadd L
.71164 .01598 -2.5 -2.5 Mabsadd L
.71164 .01598 -2.5 2.5 Mabsadd L closepath F
.7381 .01547 -2.5 2.5 Mabsadd m
.7381 .01547 2.5 2.5 Mabsadd L
.7381 .01547 2.5 -2.5 Mabsadd L
.7381 .01547 -2.5 -2.5 Mabsadd L
.7381 .01547 -2.5 2.5 Mabsadd L closepath F
.76455 .01514 -2.5 2.5 Mabsadd m
.76455 .01514 2.5 2.5 Mabsadd L
.76455 .01514 2.5 -2.5 Mabsadd L
.76455 .01514 -2.5 -2.5 Mabsadd L
.76455 .01514 -2.5 2.5 Mabsadd L closepath F
.79101 .01539 -2.5 2.5 Mabsadd m
.79101 .01539 2.5 2.5 Mabsadd L
.79101 .01539 2.5 -2.5 Mabsadd L
.79101 .01539 -2.5 -2.5 Mabsadd L
.79101 .01539 -2.5 2.5 Mabsadd L closepath F
.81746 .01514 -2.5 2.5 Mabsadd m
.81746 .01514 2.5 2.5 Mabsadd L
.81746 .01514 2.5 -2.5 Mabsadd L
.81746 .01514 -2.5 -2.5 Mabsadd L
.81746 .01514 -2.5 2.5 Mabsadd L closepath F
.84392 .01488 -2.5 2.5 Mabsadd m
.84392 .01488 2.5 2.5 Mabsadd L
.84392 .01488 2.5 -2.5 Mabsadd L
.84392 .01488 -2.5 -2.5 Mabsadd L
.84392 .01488 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Coo`D000Goo`8000Ooo`8000Soo`03003ooooo00Koo`03003o
oooo0:koo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D000Coo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50002ool70002ool00`00
ool0000700000ooo000000030002ool70002oolB0002ool50004ool50006ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`03ool50004ool50002ool70002ool@0004ool5
0002ool80003ool50004ool50004ool50004ool50004ool50004ool50004ool5002]ool002Woo`03
003ooooo00Coo`L000;oo`D000Coo`D000Coo`D000Coo`D000;oo`03003oo`0000L00003ool00000
00<000;ooa8000;oo`D000Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00?oo`D000Coo`h000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D00:goo`00:Ooo00<00?ooool01?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo
1@001?oo1@000_oo00<00?oo00003@001?oo1@001?oo1@001?oo1@00@_oo1@001?oo1@001?oo1@00
0_oo1`001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@00
1?oo1@001?oo1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`0<ool2000Aool50004ool50004
ool50004ool50004ool50004ool50004ool>0002ool00`00ool000040004ool50004ool50004ool5
000Nool50004ool50004ool60003ool50003ool60004ool50004ool50004ool5003ooolAool002Wo
o`03003ooooo00koo`<002Woo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`P00003ool00000
00<000;oo`L000;oo`03003oo`0000@000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`H0
0003ool0000000H000Coo`D000Coo`D00?ooob?oo`00:Ooo0`003_oo0`00A?oo1@001?oo3P001?oo
1@001?oo1@001?oo200000?oo`0000000`000_oo1P000ooo1P0000?oo`0000001P000ooo1P001?oo
1@001?oo1@001?oo1@00oooo;?oo000Yool00`00ooooo`0=ool5001<ool50004ool50004ool50004
ool50004ool50004ool50003ool50004ool60003ool50004ool50004ool50004ool5003oooleool0
02Woo`03003ooooo01;oo`8005Coo`8000;oo`@00004ool000000005ool50004ool50004ool50003
ool50004ool50004ool50004ool5003ooom7ool002Woo`03003ooooo073oo`@001Ooo`D000?oo`D0
00Coo`D00?oooeWoo`00:Ooo00<00?ooool05Ooo0P00F_oo0P0000Coo`00000000Coo`03003ooooo
0?ooogcoo`00:Ooo00<00?ooool05ooo0P00G_oo1P00ooooOOoo000Yool3000Fool5001Nool5003o
oomlool002Woo`03003ooooo01Soo`04003ooooo001Nool20002ool400000ooo0000003ooomeool0
02Woo`03003ooooo01_oo`03003ooooo06Coo`@00?ooogCoo`00:Ooo00<00?ooool07_oo00<00?oo
ool0H_oo1@00ooooL_oo000Yool00`00ooooo`0Nool00`00ool00002001Qool01000oooooooo0P00
ooooL?oo000Yool3000Pool2001Xool4003ooom/ool002Woo`03003ooooo01ooo`D006Ooo`@00?oo
of_oo`00:Ooo00<00?ooool08Ooo00@00?ooool006Ooo`D00?ooofWoo`00:Ooo00<00?ooool0SOoo
00@00?ooooooo`800?ooofOoo`00:Ooo00<00?ooool09ooo00<00?ooool0JOoo1000ooooHooo000Y
ool00`00ooooo`0Yool3001Xool4003<oon8000=ool002Woo`<002Woo`8006[oo`@00<_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:?oo1@00JOoo00<00?ooool00P00bOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Zool01000ooooo`00KOoo0P000_oo00<0
0?ooool0`_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Mool40033ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo033o
o`03003ooooo06[oo`@00<?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0<_oo0`00JOoo
1000`_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool4000aool2001^ool20030ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo037oo`H006goo`8000;oo`03003ooooo0;Woo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0=_oo00<00?ooool0KOoo1000^_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`0iool00`00ooooo`1Zool4002jool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo03_oo`03003oo`0006Woo`@00;Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo0P00K_oo0P00]ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3000jool5001^ool20002ool00`00ooooo`2`ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03coo`04003oo`00001_ool4002aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:ooo`@00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0@Ooo0P00KOoo1000/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`14ool3001]ool00`00ooooo`2]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Coo`80
06ooo`800:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo1@00Kooo00@0
0?ooool00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0AOoo00@00?oo0000
06ooo`@00:Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo00<00?ooool0
Jooo1000Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool00`00ooooo`1[
ool4002Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`<006goo`03003o
oooo0:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00COoo0P00Kooo0P00Y?oo00<00?oo
ool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1<ool5001_ool0
1000ooooo`00X?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool02ooo000Yool00`00ooooo`1Aool00`00ooooo`1]ool4002Oool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`8006coo`@009ooo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03
ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0`_oo1000W_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00oooo
o`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo
ool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1F
ool2001^ool00`00ooooo`2Kool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo0`00EOoo1@00KOoo0P00Vooo00<00?ooool0
5_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool3
0004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo05Ooo`03003oo`0006ooo`04003ooooo002Gool00`00ooooo`0c
ool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<
ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`@009Koo`03003ooooo04;oo`8000oo
o`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0G?oo00<00?ooool0Jooo1000U_oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Oool3001Yool4002Eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@005koo`8006koo`03003ooooo
09;oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G_oo1@00KOoo0P00T_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`1Pool00`00ool0001_ool01000ooooo`00S_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0IOoo00<00?ooool0Jooo1000SOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Uool00`00ooooo`1[ool4002=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`<006Woo`800003ool00000
08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00J?oo0P00Kooo0P00ROoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5001_ool40025ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo073oo`@008Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0K?oo1000Pooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Nool00`00ooooo`020021ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo077oo`80073oo`8000;oo`03003ooooo07[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00LOoo0`00LOoo1000Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1`ool5001`ool4001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Koo`800003ool0000007Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo
00<00?ooool0LOoo0P000ooo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1jool3001`ool5001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007[oo`80
07;oo`@007;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo1@00LOoo0P00
00Coo`00000000Coo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo00<00?oo0000Mooo1P00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1oool00`00ooooo`1eool50006ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo083oo`03003ooooo07Goo`8000;oo`@00004ool00000001Pool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`@007[oo`L000?oo`8005Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00Pooo0P00O?oo0P001?oo2@000ooo0P002?oo00<00?ooool0A?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool50023ool30003ool90003ool2
0007ool20007ool20007ool20008ool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo08Coo`03003ooooo00Goo`<000?oob@0
00?oo`8000Ooo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo0P00
R_oo00<00?ooool01Ooo0P001ooo0P001ooo0P001ooo0P001?oo3P006Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolWool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`05ool20007ool00`00ooooo`0Hool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2;ool3003Fool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@008_oo`800=Koo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Rooo1@00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Aool2003Aool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo09Coo`03003ooooo0<go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo0P00cOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3002Dool4003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Koo`03003oo`000<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
V_oo00<00?ooool0aooo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`80
00?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo0`006_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0WOoo0`00a?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;o
o`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo
000Yool3002Nool20034ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo
09goo`@00<?oo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004
ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00ooooo`0cool200000ooo0000000Wool0
0`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo
0;koo`03003ooooo04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool3
002kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:Ooo`800;_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Y_oo1000^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo
00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2_ool3002bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:ooo`@00;7oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2eool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0^?oo0`00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool4002hool2002Yool00`00ooooo`24ool00`00ooooo`0;
ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2hool4002Xool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0_Ooo0P00YOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<3oo`@00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00`_oo
0P00X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool5002Oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`39ool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<[oo`<009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00b_oo1000U_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`39ool5002Fool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<ooo`8009?oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool2
002@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=Coo`8008koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0d_oo1@00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Soo`80
08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Kool01000ool00000QOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3003Mool20025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=_oo`D008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0
P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>Co
o`03003ooooo07goo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0>Koo`8007coo`03003ooooo00CoobT000Ooo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000iOoo
0P00O?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000j
ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0>Coo`D007_oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool0
1000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0j_oo00<0
0?ooool0Mooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0ooooIOoo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`18
ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`8007?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00kOoo1@00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00<00?ooool0Jooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool01000ool00000J_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003hool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?Koo`D006Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<0
0?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?koo`8006Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo0_oo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003oool2ool2001Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`D0063o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0P00G_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Soo`8005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo2ooo0P00F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool:ool4001Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`H005Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolAool00`00oooo
o`1Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolBool01000ool00000CoooR0003Ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000
oooo4ooo0P00i?oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolBool5003Sool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooaOoo`800>7oo`003_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000?ool30003
ool20004ool20004ool20006ool00`00ooooo`3ooolJool00`00ooooo`3Mool002Woo`03003ooooo
0?oooagoo`800=_oo`00:Ooo0`00oooo7Ooo0P00fooo000Yool00`00ooooo`3ooolKool5003Jool0
02Woo`03003ooooo0?ooob3oo`03003ooooo0=Ooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3ooolSool00`00ooooo`3Dool002Woo`03003ooooo0?ooobKoo`800=;oo`00:Ooo0`00oooo
9_oo0P00d_oo000Yool00`00ooooo`3ooolTool6003@ool002Woo`03003ooooo0?ooobWoo`03003o
oooo0<koo`00:Ooo00<00?ooool0oooo;?oo00<00?ooool0booo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?ooobooo`03003ooooo0<Soo`00:Ooo0`00oooo;Ooo1@00b?oo000Yool00`00
ooooo`3ooolbool00`00ooooo`35ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
=Ooo00<00?ooool0`_oo000Yool00`00ooooo`3ooolhool20030ool002Woo`<00?ooocSoo`03003o
oooo0;ooo`00:Ooo00<00?ooool0oooo=_oo1@00_ooo000Yool00`00ooooo`3ooolkool00`00oooo
o`2lool002Woo`03003ooooo0?ooockoo`03003ooooo0;Woo`003ooo00<00?ooool00ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooo?_oo00<00?ooool0^Ooo000?ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom0ool30007ool2002^
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`@00?oood3oo`04003ooooo0002ool200000ooo003oo`2^ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooocooo`D000Coo`D0
0:goo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0oooon_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooon_oo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-836.113, 0.111428, 35.0572}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 2886, 7000}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurerandomvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.00011447 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .12918 -24 -4.5 ]
[-0.01311 .12918 0 4.5 ]
[-0.01311 .24365 -24 -4.5 ]
[-0.01311 .24365 0 4.5 ]
[-0.01311 .35812 -24 -4.5 ]
[-0.01311 .35812 0 4.5 ]
[-0.01311 .47259 -24 -4.5 ]
[-0.01311 .47259 0 4.5 ]
[-0.01311 .58706 -24 -4.5 ]
[-0.01311 .58706 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .12918 m
.00564 .12918 L
s
[(1000)] -0.01311 .12918 1 0 Mshowa
-0.00061 .24365 m
.00564 .24365 L
s
[(2000)] -0.01311 .24365 1 0 Mshowa
-0.00061 .35812 m
.00564 .35812 L
s
[(3000)] -0.01311 .35812 1 0 Mshowa
-0.00061 .47259 m
.00564 .47259 L
s
[(4000)] -0.01311 .47259 1 0 Mshowa
-0.00061 .58706 m
.00564 .58706 L
s
[(5000)] -0.01311 .58706 1 0 Mshowa
.125 Mabswid
-0.00061 .03761 m
.00314 .03761 L
s
-0.00061 .0605 m
.00314 .0605 L
s
-0.00061 .0834 m
.00314 .0834 L
s
-0.00061 .10629 m
.00314 .10629 L
s
-0.00061 .15208 m
.00314 .15208 L
s
-0.00061 .17497 m
.00314 .17497 L
s
-0.00061 .19787 m
.00314 .19787 L
s
-0.00061 .22076 m
.00314 .22076 L
s
-0.00061 .26655 m
.00314 .26655 L
s
-0.00061 .28944 m
.00314 .28944 L
s
-0.00061 .31234 m
.00314 .31234 L
s
-0.00061 .33523 m
.00314 .33523 L
s
-0.00061 .38102 m
.00314 .38102 L
s
-0.00061 .40391 m
.00314 .40391 L
s
-0.00061 .42681 m
.00314 .42681 L
s
-0.00061 .4497 m
.00314 .4497 L
s
-0.00061 .49549 m
.00314 .49549 L
s
-0.00061 .51838 m
.00314 .51838 L
s
-0.00061 .54128 m
.00314 .54128 L
s
-0.00061 .56417 m
.00314 .56417 L
s
-0.00061 .60996 m
.00314 .60996 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01586 L
.41453 .01735 L
.43895 .02032 L
.46337 .02445 L
.48779 .02983 L
.51221 .03669 L
.53663 .04654 L
.56105 .05959 L
.58547 .07619 L
.60989 .09977 L
.63431 .12804 L
.65873 .16501 L
.68315 .20451 L
.70757 .25602 L
.73199 .30959 L
.75641 .36568 L
.78083 .42303 L
.80525 .47019 L
.82967 .51426 L
.85409 .54471 L
.87851 .57058 L
.90293 .58924 L
.92735 .59817 L
.95177 .60286 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01586 -1.875 0 Mabsadd m
.39011 .01586 0 2.5 Mabsadd L
.39011 .01586 1.875 0 Mabsadd L
.39011 .01586 0 -2.5 Mabsadd L
.39011 .01586 -1.875 0 Mabsadd L closepath F
.41453 .01735 -1.875 0 Mabsadd m
.41453 .01735 0 2.5 Mabsadd L
.41453 .01735 1.875 0 Mabsadd L
.41453 .01735 0 -2.5 Mabsadd L
.41453 .01735 -1.875 0 Mabsadd L closepath F
.43895 .02032 -1.875 0 Mabsadd m
.43895 .02032 0 2.5 Mabsadd L
.43895 .02032 1.875 0 Mabsadd L
.43895 .02032 0 -2.5 Mabsadd L
.43895 .02032 -1.875 0 Mabsadd L closepath F
.46337 .02445 -1.875 0 Mabsadd m
.46337 .02445 0 2.5 Mabsadd L
.46337 .02445 1.875 0 Mabsadd L
.46337 .02445 0 -2.5 Mabsadd L
.46337 .02445 -1.875 0 Mabsadd L closepath F
.48779 .02983 -1.875 0 Mabsadd m
.48779 .02983 0 2.5 Mabsadd L
.48779 .02983 1.875 0 Mabsadd L
.48779 .02983 0 -2.5 Mabsadd L
.48779 .02983 -1.875 0 Mabsadd L closepath F
.51221 .03669 -1.875 0 Mabsadd m
.51221 .03669 0 2.5 Mabsadd L
.51221 .03669 1.875 0 Mabsadd L
.51221 .03669 0 -2.5 Mabsadd L
.51221 .03669 -1.875 0 Mabsadd L closepath F
.53663 .04654 -1.875 0 Mabsadd m
.53663 .04654 0 2.5 Mabsadd L
.53663 .04654 1.875 0 Mabsadd L
.53663 .04654 0 -2.5 Mabsadd L
.53663 .04654 -1.875 0 Mabsadd L closepath F
.56105 .05959 -1.875 0 Mabsadd m
.56105 .05959 0 2.5 Mabsadd L
.56105 .05959 1.875 0 Mabsadd L
.56105 .05959 0 -2.5 Mabsadd L
.56105 .05959 -1.875 0 Mabsadd L closepath F
.58547 .07619 -1.875 0 Mabsadd m
.58547 .07619 0 2.5 Mabsadd L
.58547 .07619 1.875 0 Mabsadd L
.58547 .07619 0 -2.5 Mabsadd L
.58547 .07619 -1.875 0 Mabsadd L closepath F
.60989 .09977 -1.875 0 Mabsadd m
.60989 .09977 0 2.5 Mabsadd L
.60989 .09977 1.875 0 Mabsadd L
.60989 .09977 0 -2.5 Mabsadd L
.60989 .09977 -1.875 0 Mabsadd L closepath F
.63431 .12804 -1.875 0 Mabsadd m
.63431 .12804 0 2.5 Mabsadd L
.63431 .12804 1.875 0 Mabsadd L
.63431 .12804 0 -2.5 Mabsadd L
.63431 .12804 -1.875 0 Mabsadd L closepath F
.65873 .16501 -1.875 0 Mabsadd m
.65873 .16501 0 2.5 Mabsadd L
.65873 .16501 1.875 0 Mabsadd L
.65873 .16501 0 -2.5 Mabsadd L
.65873 .16501 -1.875 0 Mabsadd L closepath F
.68315 .20451 -1.875 0 Mabsadd m
.68315 .20451 0 2.5 Mabsadd L
.68315 .20451 1.875 0 Mabsadd L
.68315 .20451 0 -2.5 Mabsadd L
.68315 .20451 -1.875 0 Mabsadd L closepath F
.70757 .25602 -1.875 0 Mabsadd m
.70757 .25602 0 2.5 Mabsadd L
.70757 .25602 1.875 0 Mabsadd L
.70757 .25602 0 -2.5 Mabsadd L
.70757 .25602 -1.875 0 Mabsadd L closepath F
.73199 .30959 -1.875 0 Mabsadd m
.73199 .30959 0 2.5 Mabsadd L
.73199 .30959 1.875 0 Mabsadd L
.73199 .30959 0 -2.5 Mabsadd L
.73199 .30959 -1.875 0 Mabsadd L closepath F
.75641 .36568 -1.875 0 Mabsadd m
.75641 .36568 0 2.5 Mabsadd L
.75641 .36568 1.875 0 Mabsadd L
.75641 .36568 0 -2.5 Mabsadd L
.75641 .36568 -1.875 0 Mabsadd L closepath F
.78083 .42303 -1.875 0 Mabsadd m
.78083 .42303 0 2.5 Mabsadd L
.78083 .42303 1.875 0 Mabsadd L
.78083 .42303 0 -2.5 Mabsadd L
.78083 .42303 -1.875 0 Mabsadd L closepath F
.80525 .47019 -1.875 0 Mabsadd m
.80525 .47019 0 2.5 Mabsadd L
.80525 .47019 1.875 0 Mabsadd L
.80525 .47019 0 -2.5 Mabsadd L
.80525 .47019 -1.875 0 Mabsadd L closepath F
.82967 .51426 -1.875 0 Mabsadd m
.82967 .51426 0 2.5 Mabsadd L
.82967 .51426 1.875 0 Mabsadd L
.82967 .51426 0 -2.5 Mabsadd L
.82967 .51426 -1.875 0 Mabsadd L closepath F
.85409 .54471 -1.875 0 Mabsadd m
.85409 .54471 0 2.5 Mabsadd L
.85409 .54471 1.875 0 Mabsadd L
.85409 .54471 0 -2.5 Mabsadd L
.85409 .54471 -1.875 0 Mabsadd L closepath F
.87851 .57058 -1.875 0 Mabsadd m
.87851 .57058 0 2.5 Mabsadd L
.87851 .57058 1.875 0 Mabsadd L
.87851 .57058 0 -2.5 Mabsadd L
.87851 .57058 -1.875 0 Mabsadd L closepath F
.90293 .58924 -1.875 0 Mabsadd m
.90293 .58924 0 2.5 Mabsadd L
.90293 .58924 1.875 0 Mabsadd L
.90293 .58924 0 -2.5 Mabsadd L
.90293 .58924 -1.875 0 Mabsadd L closepath F
.92735 .59817 -1.875 0 Mabsadd m
.92735 .59817 0 2.5 Mabsadd L
.92735 .59817 1.875 0 Mabsadd L
.92735 .59817 0 -2.5 Mabsadd L
.92735 .59817 -1.875 0 Mabsadd L closepath F
.95177 .60286 -1.875 0 Mabsadd m
.95177 .60286 0 2.5 Mabsadd L
.95177 .60286 1.875 0 Mabsadd L
.95177 .60286 0 -2.5 Mabsadd L
.95177 .60286 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03761 L
.07265 .0605 L
.09707 .0834 L
.12149 .10629 L
.14591 .12918 L
.17033 .15208 L
.19475 .17497 L
.21917 .19787 L
.24359 .22076 L
.26801 .24365 L
.29243 .26655 L
.31685 .28944 L
.34127 .31234 L
.36569 .33523 L
.39011 .35812 L
.41453 .38102 L
.43895 .40391 L
.46337 .42681 L
.48779 .4497 L
.51221 .47259 L
.53663 .49549 L
.56105 .51838 L
.58547 .54128 L
.60989 .56417 L
.63431 .57081 L
.65873 .57081 L
.68315 .57081 L
.70757 .57081 L
.73199 .57081 L
.75641 .57081 L
.78083 .57081 L
.80525 .57081 L
.82967 .57081 L
.85409 .57081 L
.87851 .57081 L
.90293 .57081 L
.92735 .57081 L
.95177 .57081 L
.97619 .57081 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03761 0 2.5 Mabsadd m
.04823 .03761 -0.56518 .7779 Mabsadd L
.04823 .03761 -2.37764 .77254 Mabsadd L
.04823 .03761 -0.91448 -0.29713 Mabsadd L
.04823 .03761 -1.46946 -2.02254 Mabsadd L
.04823 .03761 0 -0.96154 Mabsadd L
.04823 .03761 1.46946 -2.02254 Mabsadd L
.04823 .03761 .91448 -0.29713 Mabsadd L
.04823 .03761 2.37764 .77254 Mabsadd L
.04823 .03761 .56518 .7779 Mabsadd L
.04823 .03761 0 2.5 Mabsadd L closepath F
.07265 .0605 0 2.5 Mabsadd m
.07265 .0605 -0.56518 .7779 Mabsadd L
.07265 .0605 -2.37764 .77254 Mabsadd L
.07265 .0605 -0.91448 -0.29713 Mabsadd L
.07265 .0605 -1.46946 -2.02254 Mabsadd L
.07265 .0605 0 -0.96154 Mabsadd L
.07265 .0605 1.46946 -2.02254 Mabsadd L
.07265 .0605 .91448 -0.29713 Mabsadd L
.07265 .0605 2.37764 .77254 Mabsadd L
.07265 .0605 .56518 .7779 Mabsadd L
.07265 .0605 0 2.5 Mabsadd L closepath F
.09707 .0834 0 2.5 Mabsadd m
.09707 .0834 -0.56518 .7779 Mabsadd L
.09707 .0834 -2.37764 .77254 Mabsadd L
.09707 .0834 -0.91448 -0.29713 Mabsadd L
.09707 .0834 -1.46946 -2.02254 Mabsadd L
.09707 .0834 0 -0.96154 Mabsadd L
.09707 .0834 1.46946 -2.02254 Mabsadd L
.09707 .0834 .91448 -0.29713 Mabsadd L
.09707 .0834 2.37764 .77254 Mabsadd L
.09707 .0834 .56518 .7779 Mabsadd L
.09707 .0834 0 2.5 Mabsadd L closepath F
.12149 .10629 0 2.5 Mabsadd m
.12149 .10629 -0.56518 .7779 Mabsadd L
.12149 .10629 -2.37764 .77254 Mabsadd L
.12149 .10629 -0.91448 -0.29713 Mabsadd L
.12149 .10629 -1.46946 -2.02254 Mabsadd L
.12149 .10629 0 -0.96154 Mabsadd L
.12149 .10629 1.46946 -2.02254 Mabsadd L
.12149 .10629 .91448 -0.29713 Mabsadd L
.12149 .10629 2.37764 .77254 Mabsadd L
.12149 .10629 .56518 .7779 Mabsadd L
.12149 .10629 0 2.5 Mabsadd L closepath F
.14591 .12918 0 2.5 Mabsadd m
.14591 .12918 -0.56518 .7779 Mabsadd L
.14591 .12918 -2.37764 .77254 Mabsadd L
.14591 .12918 -0.91448 -0.29713 Mabsadd L
.14591 .12918 -1.46946 -2.02254 Mabsadd L
.14591 .12918 0 -0.96154 Mabsadd L
.14591 .12918 1.46946 -2.02254 Mabsadd L
.14591 .12918 .91448 -0.29713 Mabsadd L
.14591 .12918 2.37764 .77254 Mabsadd L
.14591 .12918 .56518 .7779 Mabsadd L
.14591 .12918 0 2.5 Mabsadd L closepath F
.17033 .15208 0 2.5 Mabsadd m
.17033 .15208 -0.56518 .7779 Mabsadd L
.17033 .15208 -2.37764 .77254 Mabsadd L
.17033 .15208 -0.91448 -0.29713 Mabsadd L
.17033 .15208 -1.46946 -2.02254 Mabsadd L
.17033 .15208 0 -0.96154 Mabsadd L
.17033 .15208 1.46946 -2.02254 Mabsadd L
.17033 .15208 .91448 -0.29713 Mabsadd L
.17033 .15208 2.37764 .77254 Mabsadd L
.17033 .15208 .56518 .7779 Mabsadd L
.17033 .15208 0 2.5 Mabsadd L closepath F
.19475 .17497 0 2.5 Mabsadd m
.19475 .17497 -0.56518 .7779 Mabsadd L
.19475 .17497 -2.37764 .77254 Mabsadd L
.19475 .17497 -0.91448 -0.29713 Mabsadd L
.19475 .17497 -1.46946 -2.02254 Mabsadd L
.19475 .17497 0 -0.96154 Mabsadd L
.19475 .17497 1.46946 -2.02254 Mabsadd L
.19475 .17497 .91448 -0.29713 Mabsadd L
.19475 .17497 2.37764 .77254 Mabsadd L
.19475 .17497 .56518 .7779 Mabsadd L
.19475 .17497 0 2.5 Mabsadd L closepath F
.21917 .19787 0 2.5 Mabsadd m
.21917 .19787 -0.56518 .7779 Mabsadd L
.21917 .19787 -2.37764 .77254 Mabsadd L
.21917 .19787 -0.91448 -0.29713 Mabsadd L
.21917 .19787 -1.46946 -2.02254 Mabsadd L
.21917 .19787 0 -0.96154 Mabsadd L
.21917 .19787 1.46946 -2.02254 Mabsadd L
.21917 .19787 .91448 -0.29713 Mabsadd L
.21917 .19787 2.37764 .77254 Mabsadd L
.21917 .19787 .56518 .7779 Mabsadd L
.21917 .19787 0 2.5 Mabsadd L closepath F
.24359 .22076 0 2.5 Mabsadd m
.24359 .22076 -0.56518 .7779 Mabsadd L
.24359 .22076 -2.37764 .77254 Mabsadd L
.24359 .22076 -0.91448 -0.29713 Mabsadd L
.24359 .22076 -1.46946 -2.02254 Mabsadd L
.24359 .22076 0 -0.96154 Mabsadd L
.24359 .22076 1.46946 -2.02254 Mabsadd L
.24359 .22076 .91448 -0.29713 Mabsadd L
.24359 .22076 2.37764 .77254 Mabsadd L
.24359 .22076 .56518 .7779 Mabsadd L
.24359 .22076 0 2.5 Mabsadd L closepath F
.26801 .24365 0 2.5 Mabsadd m
.26801 .24365 -0.56518 .7779 Mabsadd L
.26801 .24365 -2.37764 .77254 Mabsadd L
.26801 .24365 -0.91448 -0.29713 Mabsadd L
.26801 .24365 -1.46946 -2.02254 Mabsadd L
.26801 .24365 0 -0.96154 Mabsadd L
.26801 .24365 1.46946 -2.02254 Mabsadd L
.26801 .24365 .91448 -0.29713 Mabsadd L
.26801 .24365 2.37764 .77254 Mabsadd L
.26801 .24365 .56518 .7779 Mabsadd L
.26801 .24365 0 2.5 Mabsadd L closepath F
.29243 .26655 0 2.5 Mabsadd m
.29243 .26655 -0.56518 .7779 Mabsadd L
.29243 .26655 -2.37764 .77254 Mabsadd L
.29243 .26655 -0.91448 -0.29713 Mabsadd L
.29243 .26655 -1.46946 -2.02254 Mabsadd L
.29243 .26655 0 -0.96154 Mabsadd L
.29243 .26655 1.46946 -2.02254 Mabsadd L
.29243 .26655 .91448 -0.29713 Mabsadd L
.29243 .26655 2.37764 .77254 Mabsadd L
.29243 .26655 .56518 .7779 Mabsadd L
.29243 .26655 0 2.5 Mabsadd L closepath F
.31685 .28944 0 2.5 Mabsadd m
.31685 .28944 -0.56518 .7779 Mabsadd L
.31685 .28944 -2.37764 .77254 Mabsadd L
.31685 .28944 -0.91448 -0.29713 Mabsadd L
.31685 .28944 -1.46946 -2.02254 Mabsadd L
.31685 .28944 0 -0.96154 Mabsadd L
.31685 .28944 1.46946 -2.02254 Mabsadd L
.31685 .28944 .91448 -0.29713 Mabsadd L
.31685 .28944 2.37764 .77254 Mabsadd L
.31685 .28944 .56518 .7779 Mabsadd L
.31685 .28944 0 2.5 Mabsadd L closepath F
.34127 .31234 0 2.5 Mabsadd m
.34127 .31234 -0.56518 .7779 Mabsadd L
.34127 .31234 -2.37764 .77254 Mabsadd L
.34127 .31234 -0.91448 -0.29713 Mabsadd L
.34127 .31234 -1.46946 -2.02254 Mabsadd L
.34127 .31234 0 -0.96154 Mabsadd L
.34127 .31234 1.46946 -2.02254 Mabsadd L
.34127 .31234 .91448 -0.29713 Mabsadd L
.34127 .31234 2.37764 .77254 Mabsadd L
.34127 .31234 .56518 .7779 Mabsadd L
.34127 .31234 0 2.5 Mabsadd L closepath F
.36569 .33523 0 2.5 Mabsadd m
.36569 .33523 -0.56518 .7779 Mabsadd L
.36569 .33523 -2.37764 .77254 Mabsadd L
.36569 .33523 -0.91448 -0.29713 Mabsadd L
.36569 .33523 -1.46946 -2.02254 Mabsadd L
.36569 .33523 0 -0.96154 Mabsadd L
.36569 .33523 1.46946 -2.02254 Mabsadd L
.36569 .33523 .91448 -0.29713 Mabsadd L
.36569 .33523 2.37764 .77254 Mabsadd L
.36569 .33523 .56518 .7779 Mabsadd L
.36569 .33523 0 2.5 Mabsadd L closepath F
.39011 .35812 0 2.5 Mabsadd m
.39011 .35812 -0.56518 .7779 Mabsadd L
.39011 .35812 -2.37764 .77254 Mabsadd L
.39011 .35812 -0.91448 -0.29713 Mabsadd L
.39011 .35812 -1.46946 -2.02254 Mabsadd L
.39011 .35812 0 -0.96154 Mabsadd L
.39011 .35812 1.46946 -2.02254 Mabsadd L
.39011 .35812 .91448 -0.29713 Mabsadd L
.39011 .35812 2.37764 .77254 Mabsadd L
.39011 .35812 .56518 .7779 Mabsadd L
.39011 .35812 0 2.5 Mabsadd L closepath F
.41453 .38102 0 2.5 Mabsadd m
.41453 .38102 -0.56518 .7779 Mabsadd L
.41453 .38102 -2.37764 .77254 Mabsadd L
.41453 .38102 -0.91448 -0.29713 Mabsadd L
.41453 .38102 -1.46946 -2.02254 Mabsadd L
.41453 .38102 0 -0.96154 Mabsadd L
.41453 .38102 1.46946 -2.02254 Mabsadd L
.41453 .38102 .91448 -0.29713 Mabsadd L
.41453 .38102 2.37764 .77254 Mabsadd L
.41453 .38102 .56518 .7779 Mabsadd L
.41453 .38102 0 2.5 Mabsadd L closepath F
.43895 .40391 0 2.5 Mabsadd m
.43895 .40391 -0.56518 .7779 Mabsadd L
.43895 .40391 -2.37764 .77254 Mabsadd L
.43895 .40391 -0.91448 -0.29713 Mabsadd L
.43895 .40391 -1.46946 -2.02254 Mabsadd L
.43895 .40391 0 -0.96154 Mabsadd L
.43895 .40391 1.46946 -2.02254 Mabsadd L
.43895 .40391 .91448 -0.29713 Mabsadd L
.43895 .40391 2.37764 .77254 Mabsadd L
.43895 .40391 .56518 .7779 Mabsadd L
.43895 .40391 0 2.5 Mabsadd L closepath F
.46337 .42681 0 2.5 Mabsadd m
.46337 .42681 -0.56518 .7779 Mabsadd L
.46337 .42681 -2.37764 .77254 Mabsadd L
.46337 .42681 -0.91448 -0.29713 Mabsadd L
.46337 .42681 -1.46946 -2.02254 Mabsadd L
.46337 .42681 0 -0.96154 Mabsadd L
.46337 .42681 1.46946 -2.02254 Mabsadd L
.46337 .42681 .91448 -0.29713 Mabsadd L
.46337 .42681 2.37764 .77254 Mabsadd L
.46337 .42681 .56518 .7779 Mabsadd L
.46337 .42681 0 2.5 Mabsadd L closepath F
.48779 .4497 0 2.5 Mabsadd m
.48779 .4497 -0.56518 .7779 Mabsadd L
.48779 .4497 -2.37764 .77254 Mabsadd L
.48779 .4497 -0.91448 -0.29713 Mabsadd L
.48779 .4497 -1.46946 -2.02254 Mabsadd L
.48779 .4497 0 -0.96154 Mabsadd L
.48779 .4497 1.46946 -2.02254 Mabsadd L
.48779 .4497 .91448 -0.29713 Mabsadd L
.48779 .4497 2.37764 .77254 Mabsadd L
.48779 .4497 .56518 .7779 Mabsadd L
.48779 .4497 0 2.5 Mabsadd L closepath F
.51221 .47259 0 2.5 Mabsadd m
.51221 .47259 -0.56518 .7779 Mabsadd L
.51221 .47259 -2.37764 .77254 Mabsadd L
.51221 .47259 -0.91448 -0.29713 Mabsadd L
.51221 .47259 -1.46946 -2.02254 Mabsadd L
.51221 .47259 0 -0.96154 Mabsadd L
.51221 .47259 1.46946 -2.02254 Mabsadd L
.51221 .47259 .91448 -0.29713 Mabsadd L
.51221 .47259 2.37764 .77254 Mabsadd L
.51221 .47259 .56518 .7779 Mabsadd L
.51221 .47259 0 2.5 Mabsadd L closepath F
.53663 .49549 0 2.5 Mabsadd m
.53663 .49549 -0.56518 .7779 Mabsadd L
.53663 .49549 -2.37764 .77254 Mabsadd L
.53663 .49549 -0.91448 -0.29713 Mabsadd L
.53663 .49549 -1.46946 -2.02254 Mabsadd L
.53663 .49549 0 -0.96154 Mabsadd L
.53663 .49549 1.46946 -2.02254 Mabsadd L
.53663 .49549 .91448 -0.29713 Mabsadd L
.53663 .49549 2.37764 .77254 Mabsadd L
.53663 .49549 .56518 .7779 Mabsadd L
.53663 .49549 0 2.5 Mabsadd L closepath F
.56105 .51838 0 2.5 Mabsadd m
.56105 .51838 -0.56518 .7779 Mabsadd L
.56105 .51838 -2.37764 .77254 Mabsadd L
.56105 .51838 -0.91448 -0.29713 Mabsadd L
.56105 .51838 -1.46946 -2.02254 Mabsadd L
.56105 .51838 0 -0.96154 Mabsadd L
.56105 .51838 1.46946 -2.02254 Mabsadd L
.56105 .51838 .91448 -0.29713 Mabsadd L
.56105 .51838 2.37764 .77254 Mabsadd L
.56105 .51838 .56518 .7779 Mabsadd L
.56105 .51838 0 2.5 Mabsadd L closepath F
.58547 .54128 0 2.5 Mabsadd m
.58547 .54128 -0.56518 .7779 Mabsadd L
.58547 .54128 -2.37764 .77254 Mabsadd L
.58547 .54128 -0.91448 -0.29713 Mabsadd L
.58547 .54128 -1.46946 -2.02254 Mabsadd L
.58547 .54128 0 -0.96154 Mabsadd L
.58547 .54128 1.46946 -2.02254 Mabsadd L
.58547 .54128 .91448 -0.29713 Mabsadd L
.58547 .54128 2.37764 .77254 Mabsadd L
.58547 .54128 .56518 .7779 Mabsadd L
.58547 .54128 0 2.5 Mabsadd L closepath F
.60989 .56417 0 2.5 Mabsadd m
.60989 .56417 -0.56518 .7779 Mabsadd L
.60989 .56417 -2.37764 .77254 Mabsadd L
.60989 .56417 -0.91448 -0.29713 Mabsadd L
.60989 .56417 -1.46946 -2.02254 Mabsadd L
.60989 .56417 0 -0.96154 Mabsadd L
.60989 .56417 1.46946 -2.02254 Mabsadd L
.60989 .56417 .91448 -0.29713 Mabsadd L
.60989 .56417 2.37764 .77254 Mabsadd L
.60989 .56417 .56518 .7779 Mabsadd L
.60989 .56417 0 2.5 Mabsadd L closepath F
.63431 .57081 0 2.5 Mabsadd m
.63431 .57081 -0.56518 .7779 Mabsadd L
.63431 .57081 -2.37764 .77254 Mabsadd L
.63431 .57081 -0.91448 -0.29713 Mabsadd L
.63431 .57081 -1.46946 -2.02254 Mabsadd L
.63431 .57081 0 -0.96154 Mabsadd L
.63431 .57081 1.46946 -2.02254 Mabsadd L
.63431 .57081 .91448 -0.29713 Mabsadd L
.63431 .57081 2.37764 .77254 Mabsadd L
.63431 .57081 .56518 .7779 Mabsadd L
.63431 .57081 0 2.5 Mabsadd L closepath F
.65873 .57081 0 2.5 Mabsadd m
.65873 .57081 -0.56518 .7779 Mabsadd L
.65873 .57081 -2.37764 .77254 Mabsadd L
.65873 .57081 -0.91448 -0.29713 Mabsadd L
.65873 .57081 -1.46946 -2.02254 Mabsadd L
.65873 .57081 0 -0.96154 Mabsadd L
.65873 .57081 1.46946 -2.02254 Mabsadd L
.65873 .57081 .91448 -0.29713 Mabsadd L
.65873 .57081 2.37764 .77254 Mabsadd L
.65873 .57081 .56518 .7779 Mabsadd L
.65873 .57081 0 2.5 Mabsadd L closepath F
.68315 .57081 0 2.5 Mabsadd m
.68315 .57081 -0.56518 .7779 Mabsadd L
.68315 .57081 -2.37764 .77254 Mabsadd L
.68315 .57081 -0.91448 -0.29713 Mabsadd L
.68315 .57081 -1.46946 -2.02254 Mabsadd L
.68315 .57081 0 -0.96154 Mabsadd L
.68315 .57081 1.46946 -2.02254 Mabsadd L
.68315 .57081 .91448 -0.29713 Mabsadd L
.68315 .57081 2.37764 .77254 Mabsadd L
.68315 .57081 .56518 .7779 Mabsadd L
.68315 .57081 0 2.5 Mabsadd L closepath F
.70757 .57081 0 2.5 Mabsadd m
.70757 .57081 -0.56518 .7779 Mabsadd L
.70757 .57081 -2.37764 .77254 Mabsadd L
.70757 .57081 -0.91448 -0.29713 Mabsadd L
.70757 .57081 -1.46946 -2.02254 Mabsadd L
.70757 .57081 0 -0.96154 Mabsadd L
.70757 .57081 1.46946 -2.02254 Mabsadd L
.70757 .57081 .91448 -0.29713 Mabsadd L
.70757 .57081 2.37764 .77254 Mabsadd L
.70757 .57081 .56518 .7779 Mabsadd L
.70757 .57081 0 2.5 Mabsadd L closepath F
.73199 .57081 0 2.5 Mabsadd m
.73199 .57081 -0.56518 .7779 Mabsadd L
.73199 .57081 -2.37764 .77254 Mabsadd L
.73199 .57081 -0.91448 -0.29713 Mabsadd L
.73199 .57081 -1.46946 -2.02254 Mabsadd L
.73199 .57081 0 -0.96154 Mabsadd L
.73199 .57081 1.46946 -2.02254 Mabsadd L
.73199 .57081 .91448 -0.29713 Mabsadd L
.73199 .57081 2.37764 .77254 Mabsadd L
.73199 .57081 .56518 .7779 Mabsadd L
.73199 .57081 0 2.5 Mabsadd L closepath F
.75641 .57081 0 2.5 Mabsadd m
.75641 .57081 -0.56518 .7779 Mabsadd L
.75641 .57081 -2.37764 .77254 Mabsadd L
.75641 .57081 -0.91448 -0.29713 Mabsadd L
.75641 .57081 -1.46946 -2.02254 Mabsadd L
.75641 .57081 0 -0.96154 Mabsadd L
.75641 .57081 1.46946 -2.02254 Mabsadd L
.75641 .57081 .91448 -0.29713 Mabsadd L
.75641 .57081 2.37764 .77254 Mabsadd L
.75641 .57081 .56518 .7779 Mabsadd L
.75641 .57081 0 2.5 Mabsadd L closepath F
.78083 .57081 0 2.5 Mabsadd m
.78083 .57081 -0.56518 .7779 Mabsadd L
.78083 .57081 -2.37764 .77254 Mabsadd L
.78083 .57081 -0.91448 -0.29713 Mabsadd L
.78083 .57081 -1.46946 -2.02254 Mabsadd L
.78083 .57081 0 -0.96154 Mabsadd L
.78083 .57081 1.46946 -2.02254 Mabsadd L
.78083 .57081 .91448 -0.29713 Mabsadd L
.78083 .57081 2.37764 .77254 Mabsadd L
.78083 .57081 .56518 .7779 Mabsadd L
.78083 .57081 0 2.5 Mabsadd L closepath F
.80525 .57081 0 2.5 Mabsadd m
.80525 .57081 -0.56518 .7779 Mabsadd L
.80525 .57081 -2.37764 .77254 Mabsadd L
.80525 .57081 -0.91448 -0.29713 Mabsadd L
.80525 .57081 -1.46946 -2.02254 Mabsadd L
.80525 .57081 0 -0.96154 Mabsadd L
.80525 .57081 1.46946 -2.02254 Mabsadd L
.80525 .57081 .91448 -0.29713 Mabsadd L
.80525 .57081 2.37764 .77254 Mabsadd L
.80525 .57081 .56518 .7779 Mabsadd L
.80525 .57081 0 2.5 Mabsadd L closepath F
.82967 .57081 0 2.5 Mabsadd m
.82967 .57081 -0.56518 .7779 Mabsadd L
.82967 .57081 -2.37764 .77254 Mabsadd L
.82967 .57081 -0.91448 -0.29713 Mabsadd L
.82967 .57081 -1.46946 -2.02254 Mabsadd L
.82967 .57081 0 -0.96154 Mabsadd L
.82967 .57081 1.46946 -2.02254 Mabsadd L
.82967 .57081 .91448 -0.29713 Mabsadd L
.82967 .57081 2.37764 .77254 Mabsadd L
.82967 .57081 .56518 .7779 Mabsadd L
.82967 .57081 0 2.5 Mabsadd L closepath F
.85409 .57081 0 2.5 Mabsadd m
.85409 .57081 -0.56518 .7779 Mabsadd L
.85409 .57081 -2.37764 .77254 Mabsadd L
.85409 .57081 -0.91448 -0.29713 Mabsadd L
.85409 .57081 -1.46946 -2.02254 Mabsadd L
.85409 .57081 0 -0.96154 Mabsadd L
.85409 .57081 1.46946 -2.02254 Mabsadd L
.85409 .57081 .91448 -0.29713 Mabsadd L
.85409 .57081 2.37764 .77254 Mabsadd L
.85409 .57081 .56518 .7779 Mabsadd L
.85409 .57081 0 2.5 Mabsadd L closepath F
.87851 .57081 0 2.5 Mabsadd m
.87851 .57081 -0.56518 .7779 Mabsadd L
.87851 .57081 -2.37764 .77254 Mabsadd L
.87851 .57081 -0.91448 -0.29713 Mabsadd L
.87851 .57081 -1.46946 -2.02254 Mabsadd L
.87851 .57081 0 -0.96154 Mabsadd L
.87851 .57081 1.46946 -2.02254 Mabsadd L
.87851 .57081 .91448 -0.29713 Mabsadd L
.87851 .57081 2.37764 .77254 Mabsadd L
.87851 .57081 .56518 .7779 Mabsadd L
.87851 .57081 0 2.5 Mabsadd L closepath F
.90293 .57081 0 2.5 Mabsadd m
.90293 .57081 -0.56518 .7779 Mabsadd L
.90293 .57081 -2.37764 .77254 Mabsadd L
.90293 .57081 -0.91448 -0.29713 Mabsadd L
.90293 .57081 -1.46946 -2.02254 Mabsadd L
.90293 .57081 0 -0.96154 Mabsadd L
.90293 .57081 1.46946 -2.02254 Mabsadd L
.90293 .57081 .91448 -0.29713 Mabsadd L
.90293 .57081 2.37764 .77254 Mabsadd L
.90293 .57081 .56518 .7779 Mabsadd L
.90293 .57081 0 2.5 Mabsadd L closepath F
.92735 .57081 0 2.5 Mabsadd m
.92735 .57081 -0.56518 .7779 Mabsadd L
.92735 .57081 -2.37764 .77254 Mabsadd L
.92735 .57081 -0.91448 -0.29713 Mabsadd L
.92735 .57081 -1.46946 -2.02254 Mabsadd L
.92735 .57081 0 -0.96154 Mabsadd L
.92735 .57081 1.46946 -2.02254 Mabsadd L
.92735 .57081 .91448 -0.29713 Mabsadd L
.92735 .57081 2.37764 .77254 Mabsadd L
.92735 .57081 .56518 .7779 Mabsadd L
.92735 .57081 0 2.5 Mabsadd L closepath F
.95177 .57081 0 2.5 Mabsadd m
.95177 .57081 -0.56518 .7779 Mabsadd L
.95177 .57081 -2.37764 .77254 Mabsadd L
.95177 .57081 -0.91448 -0.29713 Mabsadd L
.95177 .57081 -1.46946 -2.02254 Mabsadd L
.95177 .57081 0 -0.96154 Mabsadd L
.95177 .57081 1.46946 -2.02254 Mabsadd L
.95177 .57081 .91448 -0.29713 Mabsadd L
.95177 .57081 2.37764 .77254 Mabsadd L
.95177 .57081 .56518 .7779 Mabsadd L
.95177 .57081 0 2.5 Mabsadd L closepath F
.97619 .57081 0 2.5 Mabsadd m
.97619 .57081 -0.56518 .7779 Mabsadd L
.97619 .57081 -2.37764 .77254 Mabsadd L
.97619 .57081 -0.91448 -0.29713 Mabsadd L
.97619 .57081 -1.46946 -2.02254 Mabsadd L
.97619 .57081 0 -0.96154 Mabsadd L
.97619 .57081 1.46946 -2.02254 Mabsadd L
.97619 .57081 .91448 -0.29713 Mabsadd L
.97619 .57081 2.37764 .77254 Mabsadd L
.97619 .57081 .56518 .7779 Mabsadd L
.97619 .57081 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01586 m
.04823 .0162 L
.07265 .01769 L
.09707 .01884 L
.12149 .0201 L
.14591 .02158 L
.17033 .02456 L
.19475 .02776 L
.21917 .03131 L
.24359 .0383 L
.26801 .04299 L
.29243 .05169 L
.31685 .05421 L
.34127 .06623 L
.36569 .06829 L
.39011 .07081 L
.41453 .07206 L
.43895 .06188 L
.46337 .05879 L
.48779 .04516 L
.51221 .04059 L
.53663 .03337 L
.56105 .02364 L
.58547 .01941 L
.60989 .01517 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01586 -2.5 2.5 Mabsadd m
.02381 .01586 2.5 2.5 Mabsadd L
.02381 .01586 2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 2.5 Mabsadd L closepath F
.04823 .0162 -2.5 2.5 Mabsadd m
.04823 .0162 2.5 2.5 Mabsadd L
.04823 .0162 2.5 -2.5 Mabsadd L
.04823 .0162 -2.5 -2.5 Mabsadd L
.04823 .0162 -2.5 2.5 Mabsadd L closepath F
.07265 .01769 -2.5 2.5 Mabsadd m
.07265 .01769 2.5 2.5 Mabsadd L
.07265 .01769 2.5 -2.5 Mabsadd L
.07265 .01769 -2.5 -2.5 Mabsadd L
.07265 .01769 -2.5 2.5 Mabsadd L closepath F
.09707 .01884 -2.5 2.5 Mabsadd m
.09707 .01884 2.5 2.5 Mabsadd L
.09707 .01884 2.5 -2.5 Mabsadd L
.09707 .01884 -2.5 -2.5 Mabsadd L
.09707 .01884 -2.5 2.5 Mabsadd L closepath F
.12149 .0201 -2.5 2.5 Mabsadd m
.12149 .0201 2.5 2.5 Mabsadd L
.12149 .0201 2.5 -2.5 Mabsadd L
.12149 .0201 -2.5 -2.5 Mabsadd L
.12149 .0201 -2.5 2.5 Mabsadd L closepath F
.14591 .02158 -2.5 2.5 Mabsadd m
.14591 .02158 2.5 2.5 Mabsadd L
.14591 .02158 2.5 -2.5 Mabsadd L
.14591 .02158 -2.5 -2.5 Mabsadd L
.14591 .02158 -2.5 2.5 Mabsadd L closepath F
.17033 .02456 -2.5 2.5 Mabsadd m
.17033 .02456 2.5 2.5 Mabsadd L
.17033 .02456 2.5 -2.5 Mabsadd L
.17033 .02456 -2.5 -2.5 Mabsadd L
.17033 .02456 -2.5 2.5 Mabsadd L closepath F
.19475 .02776 -2.5 2.5 Mabsadd m
.19475 .02776 2.5 2.5 Mabsadd L
.19475 .02776 2.5 -2.5 Mabsadd L
.19475 .02776 -2.5 -2.5 Mabsadd L
.19475 .02776 -2.5 2.5 Mabsadd L closepath F
.21917 .03131 -2.5 2.5 Mabsadd m
.21917 .03131 2.5 2.5 Mabsadd L
.21917 .03131 2.5 -2.5 Mabsadd L
.21917 .03131 -2.5 -2.5 Mabsadd L
.21917 .03131 -2.5 2.5 Mabsadd L closepath F
.24359 .0383 -2.5 2.5 Mabsadd m
.24359 .0383 2.5 2.5 Mabsadd L
.24359 .0383 2.5 -2.5 Mabsadd L
.24359 .0383 -2.5 -2.5 Mabsadd L
.24359 .0383 -2.5 2.5 Mabsadd L closepath F
.26801 .04299 -2.5 2.5 Mabsadd m
.26801 .04299 2.5 2.5 Mabsadd L
.26801 .04299 2.5 -2.5 Mabsadd L
.26801 .04299 -2.5 -2.5 Mabsadd L
.26801 .04299 -2.5 2.5 Mabsadd L closepath F
.29243 .05169 -2.5 2.5 Mabsadd m
.29243 .05169 2.5 2.5 Mabsadd L
.29243 .05169 2.5 -2.5 Mabsadd L
.29243 .05169 -2.5 -2.5 Mabsadd L
.29243 .05169 -2.5 2.5 Mabsadd L closepath F
.31685 .05421 -2.5 2.5 Mabsadd m
.31685 .05421 2.5 2.5 Mabsadd L
.31685 .05421 2.5 -2.5 Mabsadd L
.31685 .05421 -2.5 -2.5 Mabsadd L
.31685 .05421 -2.5 2.5 Mabsadd L closepath F
.34127 .06623 -2.5 2.5 Mabsadd m
.34127 .06623 2.5 2.5 Mabsadd L
.34127 .06623 2.5 -2.5 Mabsadd L
.34127 .06623 -2.5 -2.5 Mabsadd L
.34127 .06623 -2.5 2.5 Mabsadd L closepath F
.36569 .06829 -2.5 2.5 Mabsadd m
.36569 .06829 2.5 2.5 Mabsadd L
.36569 .06829 2.5 -2.5 Mabsadd L
.36569 .06829 -2.5 -2.5 Mabsadd L
.36569 .06829 -2.5 2.5 Mabsadd L closepath F
.39011 .07081 -2.5 2.5 Mabsadd m
.39011 .07081 2.5 2.5 Mabsadd L
.39011 .07081 2.5 -2.5 Mabsadd L
.39011 .07081 -2.5 -2.5 Mabsadd L
.39011 .07081 -2.5 2.5 Mabsadd L closepath F
.41453 .07206 -2.5 2.5 Mabsadd m
.41453 .07206 2.5 2.5 Mabsadd L
.41453 .07206 2.5 -2.5 Mabsadd L
.41453 .07206 -2.5 -2.5 Mabsadd L
.41453 .07206 -2.5 2.5 Mabsadd L closepath F
.43895 .06188 -2.5 2.5 Mabsadd m
.43895 .06188 2.5 2.5 Mabsadd L
.43895 .06188 2.5 -2.5 Mabsadd L
.43895 .06188 -2.5 -2.5 Mabsadd L
.43895 .06188 -2.5 2.5 Mabsadd L closepath F
.46337 .05879 -2.5 2.5 Mabsadd m
.46337 .05879 2.5 2.5 Mabsadd L
.46337 .05879 2.5 -2.5 Mabsadd L
.46337 .05879 -2.5 -2.5 Mabsadd L
.46337 .05879 -2.5 2.5 Mabsadd L closepath F
.48779 .04516 -2.5 2.5 Mabsadd m
.48779 .04516 2.5 2.5 Mabsadd L
.48779 .04516 2.5 -2.5 Mabsadd L
.48779 .04516 -2.5 -2.5 Mabsadd L
.48779 .04516 -2.5 2.5 Mabsadd L closepath F
.51221 .04059 -2.5 2.5 Mabsadd m
.51221 .04059 2.5 2.5 Mabsadd L
.51221 .04059 2.5 -2.5 Mabsadd L
.51221 .04059 -2.5 -2.5 Mabsadd L
.51221 .04059 -2.5 2.5 Mabsadd L closepath F
.53663 .03337 -2.5 2.5 Mabsadd m
.53663 .03337 2.5 2.5 Mabsadd L
.53663 .03337 2.5 -2.5 Mabsadd L
.53663 .03337 -2.5 -2.5 Mabsadd L
.53663 .03337 -2.5 2.5 Mabsadd L closepath F
.56105 .02364 -2.5 2.5 Mabsadd m
.56105 .02364 2.5 2.5 Mabsadd L
.56105 .02364 2.5 -2.5 Mabsadd L
.56105 .02364 -2.5 -2.5 Mabsadd L
.56105 .02364 -2.5 2.5 Mabsadd L closepath F
.58547 .01941 -2.5 2.5 Mabsadd m
.58547 .01941 2.5 2.5 Mabsadd L
.58547 .01941 2.5 -2.5 Mabsadd L
.58547 .01941 -2.5 -2.5 Mabsadd L
.58547 .01941 -2.5 2.5 Mabsadd L closepath F
.60989 .01517 -2.5 2.5 Mabsadd m
.60989 .01517 2.5 2.5 Mabsadd L
.60989 .01517 2.5 -2.5 Mabsadd L
.60989 .01517 -2.5 -2.5 Mabsadd L
.60989 .01517 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000Coo`8000Ooo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8000Soo`03003ooooo03coo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Co
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`03ool50002ool70002ool>0003ool50004ool50005ool20006
ool30005ool30006ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003
ool3000>ool00`00ooooo`0>ool00`00ooooo`0;ool60002ool50004ool50003ool50003ool50004
ool50003ool50003ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004
ool50003ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`H000;oo`L000;o
o`D000?oo`D000Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`8000?oo`P000?oo`8000Ooo`03003ooooo01Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000Coo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo1@000ooo
1@001?oo1@0000?oo`0000001@000ooo1@00D?oo0P000ooo1P007Ooo1@000ooo1@000ooo1@001?oo
1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@001?oo
1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`0Dool50003ool50003ool5
0004ool50003ool50002ool60004ool5001?ool70002ool00`00ooooo`0Bool70003ool5003ooolc
ool002Woo`03003ooooo00_oo`03003ooooo01ooo`D000?oo`D000?oo`h0053oo`03003ooooo00?o
o`@000goo`H000;oo`D00?oooc_oo`00:Ooo00<00?ooool0=Ooo1@000ooo1@001?oo1@00F?oo1@00
1?oo00<00?ooool00ooo1@000ooo1@00oooo>ooo000Yool00`00ooooo`0=ool3000]ool50004ool5
0002ool6001@ool00`00ooooo`02ool60003ool6003ooom3ool002Woo`<000goo`8003Ooo`D000?o
o`D000?oo`D004koo`D000Coo`D00?oood?oo`00:Ooo00<00?ooool03?oo1000?_oo1@000ooo1@00
A_oo1@000ooo1`000_oo1@00oooo@ooo000Yool00`00ooooo`0@ool00`00ooooo`0kool50003ool6
0015ool50002ool60002ool6003ooom4ool002Woo`03003ooooo04koo`D000?oo`D00004ool00000
ool5000mool50003ool50004ool4003ooom4ool002Woo`03003ooooo01;oo`8004;oo`D000?oo`H0
00?oo`D003Coo`H000goo`@00?oood?oo`00:Ooo00<00?ooool0Gooo1@000ooo1@00<_oo0P0000?o
o`0000000`004Ooo0P00oooo@Ooo000Yool00`00ooooo`0Eool00`00ooooo`17ool50003ool5000]
ool5000Kool4003ooolmool002Woo`03003ooooo01Goo`8004Soo`D000?oo`H002?oo`D000Coo`D0
01coo`@00?oooccoo`00:Ooo0`005?oo1@00C_oo1@000ooo1@007?oo1@000_oo1`007Ooo1000oooo
>ooo000Yool00`00ooooo`0Fool00`00ool0001Fool50003ool5000Dool50004ool5000Nool01000
ooooo`00oooo>_oo000Yool00`00ooooo`1_ool=0004ool50003ool50002ool60004ool5000Rool2
003ooolhool002Woo`03003ooooo01[oo`03003ooooo05;oo`D000?oo`D00004ool00?ooool70000
0ooo000000030003ool5000]ool01000ooooo`00oooo=?oo000Yool00`00ooooo`0Kool00`00oooo
o`1Aool50003ool50004ool50003ool5000fool4003ooolcool002Woo`03003ooooo07Ooo`D000Co
o`D000?oo`D003Koo`@00?oooc?oo`00:Ooo00<00?ooool07Ooo0`00H?oo1@000ooo1@00=ooo0`00
WOooR0003Ooo000Yool3000Nool2002Wool00`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo01coo`D00:Ooo`03003ooooo09Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0bOoo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0Rool00`00ooooo`2Uool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo02;oo`03003ooooo0:Koo`03003oo`0009Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0c?oo0`00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Tool2002Uool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Ko
o`800:Coo`<009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`009_oo0P00Yooo00<00?oo
ool0T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Uool4002Vool00`00oooo
o`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Ooo`03003ooooo0:Koo`03
003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo0P00Y_oo00<0
0?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool00`00ooooo`2?
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`03003ooooo0:Coo`03003o
oooo08koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0dooo00<00?oo0000S_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0^ool3
002Sool3002=ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@002goo`800:?oo`@008goo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0;Ooo1@00X_oo0`00SOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`0aool00`00ooooo`2Rool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0=?oo00<00?ooool0XOoo00<00?ooool0ROoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool00`00ooooo`2Rool00`00ooooo`28ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo0P00X_oo00<00?ooool0Qooo00<00?ooool0I_oo
0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3000fool3002Rool00`00ooooo`26ool0
0`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool0
02Woo`03003ooooo03Goo`D00:;oo`03003ooooo08Goo`03003ooooo01Koo`D001Soo`D00005ool0
0000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003o
o`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo00<00?ooool0QOoo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003
ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`0kool0
0`00ooooo`2Oool20025ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oooooo
o`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03co
o`03003ooooo09goo`<008Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Mool30024ool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0?_oo00<00?ooool0WOoo0P00Q?oo00<00?ooool0<ooo1@002Ooo
00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo
00<00?ooool02ooo000Yool00`00ooooo`0oool2002Oool00`00ooooo`21ool00`00ooooo`12ool2
000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`<003goo`D009koo`03
003ooooo087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0
P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo09coo`03003ooooo07oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool00`00ooooo`2Jool00`00ooooo`1nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`<009[oo`03003ooooo07goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Aooo0P00Vooo00<00?ooool0OOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool5002Jool2001mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04Soo`03003ooooo09[oo`<007coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Booo00<00?ooool0U_oo1000O?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Uool2001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04goo`8009Soo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1@
ool2002Fool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0053oo`03003o
oooo09Goo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C_oo
1@00U_oo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1@ool0
1000ool00000UOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Zool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Goo`03
003ooooo09;oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
EOoo00<00?ooool0Tooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003
ool20004ool20004ool20006ool00`00ooooo`3[ool00`00ooooo`1fool00`00ooooo`24ool00`00
ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo05Ooo`<009;oo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000Eooo
0P00T_oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Fool5002Bool0
0`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>goo`03003ooooo07Coo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0>goo`8007Goo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0GOoo00<00?ooool0S?oo1000M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool3001dool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo05ooo`03003ooooo08coo`8007Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0H?oo0P00SOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001Oool4002=ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo067oo`8008goo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Tool2002;ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo
00<00?ooool0R?oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Xool00`00ool00027ool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
06Soo`8008Woo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Iooo1@00Qooo00<00?ooool0K_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`80
00Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool0
0?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0JOoo00<00?ooool0R?oo00<00?ooool0KOoo
00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo
00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0QOoo
00<00?ooool0KOoo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo
0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003
ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3e
ool00`00ooooo`1/ool00`00ooooo`0Fool5000Iool00`00ool00006ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo06coo`03003ooooo01Soo`03003ooooo01Soo`05003oooooool0
0003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P001?oo
0`005_oo00<00?ooool02ooo000Yool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`1[ool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo077oo`8008;oo`<006coo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00LOoo0P00Pooo0P00K?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1_ool50022ool2001/ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07?oo`8008;oo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0n?oo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1fool00`00ooooo`1oool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07Koo`03003ooooo083oo`03003ooooo06Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1iool2001oool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<007Woo`8007ooo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0N?oo1000Oooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1jool00`00ool0001nool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0O_oo00<00?ooool0Nooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo083oo`8007_oo`03003ooooo06Coo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo087oo`<007[oo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000
P?oo0`00N_oo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`20ool5001iool2001Tool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0?goo`@006?oo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo08Goo`8007Ooo`<006?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`28ool00`00ooooo`1eool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Soo`03003ooooo07Koo`03003ooooo063oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0R_oo00<00?ooool0M?oo00<00?ooool0H?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool30028ool5001dool00`00ooooo`1Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0SOoo00<00?ooool0L_oo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool4ool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo093oo`03003ooooo073oo`03003ooooo05koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0L?oo00<00?ooool0G_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Bool2001`ool00`00ooooo`1Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<009;oo`80073oo`03003ooooo05goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0T?oo1@00L?oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Eool00`00ooooo`1]ool00`00ooooo`1Lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo06goo`03003ooooo05coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Gool2001]ool2001Lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Ooo`<005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0V_oo0`00J?oo1000Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Jool2001Z
ool2001Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`D006[oo`03003o
oooo05Woo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003o
o`0hool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003oo`0006[oo`03003ooooo05Woo`03
003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?ooool0F?oo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
02Woo`03003ooooo09ooo`03003ooooo06Ooo`03003ooooo05Soo`03003ooooo01Soo`03003ooooo
01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0Eooo00<00?ooool0=?oo00@00?ooool0
00?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo0P00Iooo00<0
0?ooool0Eooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`2Sool2001Vool00`00ooooo`1Fool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Wo
o`<00:?oo`03003ooooo06Goo`03003ooooo05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0XOoo1@00I_oo00<00?ooool0EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool=ool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:Ooo`03003ooooo06?oo`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Yool00`00ooooo`1Rool2001Dool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Woo`03003ooooo06;oo`<005?oo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0Zooo0P00H?oo1000Dooo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002X
ool5001Pool3001Cool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2[ool00`00ooooo`1Rool0
0`00ooooo`1Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:koo`80067oo`03003ooooo053o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3ooolCool00`00
ooooo`1?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo05oo
o`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo00<00?oo
0000GOoo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool2
001Oool00`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;;oo`@005koo`03
003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?oo0000
G_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool00`00
ooooo`1Mool00`00ooooo`1;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
oaOoo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo0P00
GOoo0P00Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolHool3001:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;_oo`<005Soo`@004[oohP000goo`00
:Ooo0`00^ooo0P00F_oo0`00gooo000Yool00`00ooooo`2jool5001Kool00`00ooooo`3Lool002Wo
o`03003ooooo0;coo`03003oo`0005_oo`03003ooooo0=coo`00:Ooo00<00?ooool0oooo7?oo00<0
0?ooool0fooo000Yool00`00ooooo`30ool00`00ooooo`1Iool00`00ooooo`3Jool002Woo`03003o
oooo0?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0`ooo00<00?ooool0F?oo00<00?ooool0
f?oo000Yool00`00ooooo`33ool3001Hool00`00ooooo`3Hool002Woo`<00<Coo`8005Woo`800=So
o`00:Ooo00<00?ooool0`_oo1@00Eooo1000eooo000Yool00`00ooooo`3ooolPool3003Gool002Wo
o`03003ooooo0<Soo`03003ooooo05Goo`03003oo`000=Koo`00:Ooo00<00?ooool0oooo9?oo00<0
0?ooool0dooo000Yool00`00ooooo`3:ool00`00ooooo`1Gool00`00ooooo`3Bool002Woo`03003o
oooo0<_oo`03003ooooo05Koo`03003ooooo0=;oo`00:Ooo00<00?ooool0c?oo0P00Eooo00<00?oo
ool0dOoo000Yool3003<ool2001Hool00`00ooooo`3@ool002Woo`03003ooooo0<_oo`@00003ool0
000000;oo`<000Koo`8000Koo`8000Koo`<000Koo`8000Koo`8000Koo`<000Goo`<000Koo`8000Ko
o`8000Koo`<000Koo`8000Koo`8000Koo`<000Koo`800:koo`00:Ooo00<00?ooool0e?oo0P0000?o
o`0000000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00oooo
o`800003ool0000000;oo`8000;oo`800003ool0000000;oo`D000;oo`03003oo`00008000;oo`03
003ooooo00<00004ool00?ooool50002ool600000ooo00000002ool200000ooo00000002ool00`00
ool000020002ool00`00ooooo`020002ool00`00ooooo`03002_ool002Woo`03003ooooo0=?oo`D0
00?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`@000Coo`D000?oo`D000Coo`@000Coo`D0
00?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo00<00?ooool0eOoo00<00?ooool05_oo00<0
0?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00@0
0?ooool001Goo`03003ooooo00Goo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo;Ooo0P00booo
000>ool30004ool20004ool20004ool20006ool00`00ooooo`3oool_ool00`00ooooo`38ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
0?oooc3oo`<00<Ooo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo1000oooo;ooo1000a_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolaool200000ooo00000034ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooc;oo`04003o
ooooool5002oool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooocSoo`@00;koo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<0
0?ooool0oooo>Ooo1`0000?oo`0000001ooo00<00?ooool0[Ooo000Yool00`00ooooo`3oooljool0
0`00ooooo`03ool<002^ool002Woo`03003ooooo0?oood7oo`<000Koo`800:koo`00:Ooo0`00oooo
@_oo00<00?ooool01Ooo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-607.764, 0.120471, 25.7003}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5142, 4858}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000116717 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .13143 -24 -4.5 ]
[-0.01311 .13143 0 4.5 ]
[-0.01311 .24815 -24 -4.5 ]
[-0.01311 .24815 0 4.5 ]
[-0.01311 .36487 -24 -4.5 ]
[-0.01311 .36487 0 4.5 ]
[-0.01311 .48158 -24 -4.5 ]
[-0.01311 .48158 0 4.5 ]
[-0.01311 .5983 -24 -4.5 ]
[-0.01311 .5983 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .13143 m
.00564 .13143 L
s
[(1000)] -0.01311 .13143 1 0 Mshowa
-0.00061 .24815 m
.00564 .24815 L
s
[(2000)] -0.01311 .24815 1 0 Mshowa
-0.00061 .36487 m
.00564 .36487 L
s
[(3000)] -0.01311 .36487 1 0 Mshowa
-0.00061 .48158 m
.00564 .48158 L
s
[(4000)] -0.01311 .48158 1 0 Mshowa
-0.00061 .5983 m
.00564 .5983 L
s
[(5000)] -0.01311 .5983 1 0 Mshowa
.125 Mabswid
-0.00061 .03806 m
.00314 .03806 L
s
-0.00061 .0614 m
.00314 .0614 L
s
-0.00061 .08475 m
.00314 .08475 L
s
-0.00061 .10809 m
.00314 .10809 L
s
-0.00061 .15478 m
.00314 .15478 L
s
-0.00061 .17812 m
.00314 .17812 L
s
-0.00061 .20146 m
.00314 .20146 L
s
-0.00061 .22481 m
.00314 .22481 L
s
-0.00061 .27149 m
.00314 .27149 L
s
-0.00061 .29484 m
.00314 .29484 L
s
-0.00061 .31818 m
.00314 .31818 L
s
-0.00061 .34152 m
.00314 .34152 L
s
-0.00061 .38821 m
.00314 .38821 L
s
-0.00061 .41155 m
.00314 .41155 L
s
-0.00061 .4349 m
.00314 .4349 L
s
-0.00061 .45824 m
.00314 .45824 L
s
-0.00061 .50493 m
.00314 .50493 L
s
-0.00061 .52827 m
.00314 .52827 L
s
-0.00061 .55161 m
.00314 .55161 L
s
-0.00061 .57496 m
.00314 .57496 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01588 L
.41453 .01752 L
.43895 .0202 L
.46337 .02464 L
.48779 .02907 L
.51221 .03537 L
.53663 .04483 L
.56105 .05522 L
.58547 .07331 L
.60989 .09478 L
.63431 .12315 L
.65873 .15828 L
.68315 .20088 L
.70757 .25223 L
.73199 .30382 L
.75641 .35459 L
.78083 .40899 L
.80525 .46022 L
.82967 .50224 L
.85409 .53504 L
.87851 .56013 L
.90293 .58126 L
.92735 .59445 L
.95177 .60122 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01588 -1.875 0 Mabsadd m
.39011 .01588 0 2.5 Mabsadd L
.39011 .01588 1.875 0 Mabsadd L
.39011 .01588 0 -2.5 Mabsadd L
.39011 .01588 -1.875 0 Mabsadd L closepath F
.41453 .01752 -1.875 0 Mabsadd m
.41453 .01752 0 2.5 Mabsadd L
.41453 .01752 1.875 0 Mabsadd L
.41453 .01752 0 -2.5 Mabsadd L
.41453 .01752 -1.875 0 Mabsadd L closepath F
.43895 .0202 -1.875 0 Mabsadd m
.43895 .0202 0 2.5 Mabsadd L
.43895 .0202 1.875 0 Mabsadd L
.43895 .0202 0 -2.5 Mabsadd L
.43895 .0202 -1.875 0 Mabsadd L closepath F
.46337 .02464 -1.875 0 Mabsadd m
.46337 .02464 0 2.5 Mabsadd L
.46337 .02464 1.875 0 Mabsadd L
.46337 .02464 0 -2.5 Mabsadd L
.46337 .02464 -1.875 0 Mabsadd L closepath F
.48779 .02907 -1.875 0 Mabsadd m
.48779 .02907 0 2.5 Mabsadd L
.48779 .02907 1.875 0 Mabsadd L
.48779 .02907 0 -2.5 Mabsadd L
.48779 .02907 -1.875 0 Mabsadd L closepath F
.51221 .03537 -1.875 0 Mabsadd m
.51221 .03537 0 2.5 Mabsadd L
.51221 .03537 1.875 0 Mabsadd L
.51221 .03537 0 -2.5 Mabsadd L
.51221 .03537 -1.875 0 Mabsadd L closepath F
.53663 .04483 -1.875 0 Mabsadd m
.53663 .04483 0 2.5 Mabsadd L
.53663 .04483 1.875 0 Mabsadd L
.53663 .04483 0 -2.5 Mabsadd L
.53663 .04483 -1.875 0 Mabsadd L closepath F
.56105 .05522 -1.875 0 Mabsadd m
.56105 .05522 0 2.5 Mabsadd L
.56105 .05522 1.875 0 Mabsadd L
.56105 .05522 0 -2.5 Mabsadd L
.56105 .05522 -1.875 0 Mabsadd L closepath F
.58547 .07331 -1.875 0 Mabsadd m
.58547 .07331 0 2.5 Mabsadd L
.58547 .07331 1.875 0 Mabsadd L
.58547 .07331 0 -2.5 Mabsadd L
.58547 .07331 -1.875 0 Mabsadd L closepath F
.60989 .09478 -1.875 0 Mabsadd m
.60989 .09478 0 2.5 Mabsadd L
.60989 .09478 1.875 0 Mabsadd L
.60989 .09478 0 -2.5 Mabsadd L
.60989 .09478 -1.875 0 Mabsadd L closepath F
.63431 .12315 -1.875 0 Mabsadd m
.63431 .12315 0 2.5 Mabsadd L
.63431 .12315 1.875 0 Mabsadd L
.63431 .12315 0 -2.5 Mabsadd L
.63431 .12315 -1.875 0 Mabsadd L closepath F
.65873 .15828 -1.875 0 Mabsadd m
.65873 .15828 0 2.5 Mabsadd L
.65873 .15828 1.875 0 Mabsadd L
.65873 .15828 0 -2.5 Mabsadd L
.65873 .15828 -1.875 0 Mabsadd L closepath F
.68315 .20088 -1.875 0 Mabsadd m
.68315 .20088 0 2.5 Mabsadd L
.68315 .20088 1.875 0 Mabsadd L
.68315 .20088 0 -2.5 Mabsadd L
.68315 .20088 -1.875 0 Mabsadd L closepath F
.70757 .25223 -1.875 0 Mabsadd m
.70757 .25223 0 2.5 Mabsadd L
.70757 .25223 1.875 0 Mabsadd L
.70757 .25223 0 -2.5 Mabsadd L
.70757 .25223 -1.875 0 Mabsadd L closepath F
.73199 .30382 -1.875 0 Mabsadd m
.73199 .30382 0 2.5 Mabsadd L
.73199 .30382 1.875 0 Mabsadd L
.73199 .30382 0 -2.5 Mabsadd L
.73199 .30382 -1.875 0 Mabsadd L closepath F
.75641 .35459 -1.875 0 Mabsadd m
.75641 .35459 0 2.5 Mabsadd L
.75641 .35459 1.875 0 Mabsadd L
.75641 .35459 0 -2.5 Mabsadd L
.75641 .35459 -1.875 0 Mabsadd L closepath F
.78083 .40899 -1.875 0 Mabsadd m
.78083 .40899 0 2.5 Mabsadd L
.78083 .40899 1.875 0 Mabsadd L
.78083 .40899 0 -2.5 Mabsadd L
.78083 .40899 -1.875 0 Mabsadd L closepath F
.80525 .46022 -1.875 0 Mabsadd m
.80525 .46022 0 2.5 Mabsadd L
.80525 .46022 1.875 0 Mabsadd L
.80525 .46022 0 -2.5 Mabsadd L
.80525 .46022 -1.875 0 Mabsadd L closepath F
.82967 .50224 -1.875 0 Mabsadd m
.82967 .50224 0 2.5 Mabsadd L
.82967 .50224 1.875 0 Mabsadd L
.82967 .50224 0 -2.5 Mabsadd L
.82967 .50224 -1.875 0 Mabsadd L closepath F
.85409 .53504 -1.875 0 Mabsadd m
.85409 .53504 0 2.5 Mabsadd L
.85409 .53504 1.875 0 Mabsadd L
.85409 .53504 0 -2.5 Mabsadd L
.85409 .53504 -1.875 0 Mabsadd L closepath F
.87851 .56013 -1.875 0 Mabsadd m
.87851 .56013 0 2.5 Mabsadd L
.87851 .56013 1.875 0 Mabsadd L
.87851 .56013 0 -2.5 Mabsadd L
.87851 .56013 -1.875 0 Mabsadd L closepath F
.90293 .58126 -1.875 0 Mabsadd m
.90293 .58126 0 2.5 Mabsadd L
.90293 .58126 1.875 0 Mabsadd L
.90293 .58126 0 -2.5 Mabsadd L
.90293 .58126 -1.875 0 Mabsadd L closepath F
.92735 .59445 -1.875 0 Mabsadd m
.92735 .59445 0 2.5 Mabsadd L
.92735 .59445 1.875 0 Mabsadd L
.92735 .59445 0 -2.5 Mabsadd L
.92735 .59445 -1.875 0 Mabsadd L closepath F
.95177 .60122 -1.875 0 Mabsadd m
.95177 .60122 0 2.5 Mabsadd L
.95177 .60122 1.875 0 Mabsadd L
.95177 .60122 0 -2.5 Mabsadd L
.95177 .60122 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03806 L
.07265 .0614 L
.09707 .08475 L
.12149 .10809 L
.14591 .13143 L
.17033 .15478 L
.19475 .17812 L
.21917 .20146 L
.24359 .22481 L
.26801 .24815 L
.29243 .27149 L
.31685 .29484 L
.34127 .31818 L
.36569 .34152 L
.39011 .36487 L
.41453 .38821 L
.43895 .41155 L
.46337 .4349 L
.48779 .45824 L
.51221 .48158 L
.53663 .50493 L
.56105 .52827 L
.58547 .55161 L
.60989 .57496 L
.63431 .59328 L
.65873 .59328 L
.68315 .59328 L
.70757 .59328 L
.73199 .59328 L
.75641 .59328 L
.78083 .59328 L
.80525 .59328 L
.82967 .59328 L
.85409 .59328 L
.87851 .59328 L
.90293 .59328 L
.92735 .59328 L
.95177 .59328 L
.97619 .59328 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03806 0 2.5 Mabsadd m
.04823 .03806 -0.56518 .7779 Mabsadd L
.04823 .03806 -2.37764 .77254 Mabsadd L
.04823 .03806 -0.91448 -0.29713 Mabsadd L
.04823 .03806 -1.46946 -2.02254 Mabsadd L
.04823 .03806 0 -0.96154 Mabsadd L
.04823 .03806 1.46946 -2.02254 Mabsadd L
.04823 .03806 .91448 -0.29713 Mabsadd L
.04823 .03806 2.37764 .77254 Mabsadd L
.04823 .03806 .56518 .7779 Mabsadd L
.04823 .03806 0 2.5 Mabsadd L closepath F
.07265 .0614 0 2.5 Mabsadd m
.07265 .0614 -0.56518 .7779 Mabsadd L
.07265 .0614 -2.37764 .77254 Mabsadd L
.07265 .0614 -0.91448 -0.29713 Mabsadd L
.07265 .0614 -1.46946 -2.02254 Mabsadd L
.07265 .0614 0 -0.96154 Mabsadd L
.07265 .0614 1.46946 -2.02254 Mabsadd L
.07265 .0614 .91448 -0.29713 Mabsadd L
.07265 .0614 2.37764 .77254 Mabsadd L
.07265 .0614 .56518 .7779 Mabsadd L
.07265 .0614 0 2.5 Mabsadd L closepath F
.09707 .08475 0 2.5 Mabsadd m
.09707 .08475 -0.56518 .7779 Mabsadd L
.09707 .08475 -2.37764 .77254 Mabsadd L
.09707 .08475 -0.91448 -0.29713 Mabsadd L
.09707 .08475 -1.46946 -2.02254 Mabsadd L
.09707 .08475 0 -0.96154 Mabsadd L
.09707 .08475 1.46946 -2.02254 Mabsadd L
.09707 .08475 .91448 -0.29713 Mabsadd L
.09707 .08475 2.37764 .77254 Mabsadd L
.09707 .08475 .56518 .7779 Mabsadd L
.09707 .08475 0 2.5 Mabsadd L closepath F
.12149 .10809 0 2.5 Mabsadd m
.12149 .10809 -0.56518 .7779 Mabsadd L
.12149 .10809 -2.37764 .77254 Mabsadd L
.12149 .10809 -0.91448 -0.29713 Mabsadd L
.12149 .10809 -1.46946 -2.02254 Mabsadd L
.12149 .10809 0 -0.96154 Mabsadd L
.12149 .10809 1.46946 -2.02254 Mabsadd L
.12149 .10809 .91448 -0.29713 Mabsadd L
.12149 .10809 2.37764 .77254 Mabsadd L
.12149 .10809 .56518 .7779 Mabsadd L
.12149 .10809 0 2.5 Mabsadd L closepath F
.14591 .13143 0 2.5 Mabsadd m
.14591 .13143 -0.56518 .7779 Mabsadd L
.14591 .13143 -2.37764 .77254 Mabsadd L
.14591 .13143 -0.91448 -0.29713 Mabsadd L
.14591 .13143 -1.46946 -2.02254 Mabsadd L
.14591 .13143 0 -0.96154 Mabsadd L
.14591 .13143 1.46946 -2.02254 Mabsadd L
.14591 .13143 .91448 -0.29713 Mabsadd L
.14591 .13143 2.37764 .77254 Mabsadd L
.14591 .13143 .56518 .7779 Mabsadd L
.14591 .13143 0 2.5 Mabsadd L closepath F
.17033 .15478 0 2.5 Mabsadd m
.17033 .15478 -0.56518 .7779 Mabsadd L
.17033 .15478 -2.37764 .77254 Mabsadd L
.17033 .15478 -0.91448 -0.29713 Mabsadd L
.17033 .15478 -1.46946 -2.02254 Mabsadd L
.17033 .15478 0 -0.96154 Mabsadd L
.17033 .15478 1.46946 -2.02254 Mabsadd L
.17033 .15478 .91448 -0.29713 Mabsadd L
.17033 .15478 2.37764 .77254 Mabsadd L
.17033 .15478 .56518 .7779 Mabsadd L
.17033 .15478 0 2.5 Mabsadd L closepath F
.19475 .17812 0 2.5 Mabsadd m
.19475 .17812 -0.56518 .7779 Mabsadd L
.19475 .17812 -2.37764 .77254 Mabsadd L
.19475 .17812 -0.91448 -0.29713 Mabsadd L
.19475 .17812 -1.46946 -2.02254 Mabsadd L
.19475 .17812 0 -0.96154 Mabsadd L
.19475 .17812 1.46946 -2.02254 Mabsadd L
.19475 .17812 .91448 -0.29713 Mabsadd L
.19475 .17812 2.37764 .77254 Mabsadd L
.19475 .17812 .56518 .7779 Mabsadd L
.19475 .17812 0 2.5 Mabsadd L closepath F
.21917 .20146 0 2.5 Mabsadd m
.21917 .20146 -0.56518 .7779 Mabsadd L
.21917 .20146 -2.37764 .77254 Mabsadd L
.21917 .20146 -0.91448 -0.29713 Mabsadd L
.21917 .20146 -1.46946 -2.02254 Mabsadd L
.21917 .20146 0 -0.96154 Mabsadd L
.21917 .20146 1.46946 -2.02254 Mabsadd L
.21917 .20146 .91448 -0.29713 Mabsadd L
.21917 .20146 2.37764 .77254 Mabsadd L
.21917 .20146 .56518 .7779 Mabsadd L
.21917 .20146 0 2.5 Mabsadd L closepath F
.24359 .22481 0 2.5 Mabsadd m
.24359 .22481 -0.56518 .7779 Mabsadd L
.24359 .22481 -2.37764 .77254 Mabsadd L
.24359 .22481 -0.91448 -0.29713 Mabsadd L
.24359 .22481 -1.46946 -2.02254 Mabsadd L
.24359 .22481 0 -0.96154 Mabsadd L
.24359 .22481 1.46946 -2.02254 Mabsadd L
.24359 .22481 .91448 -0.29713 Mabsadd L
.24359 .22481 2.37764 .77254 Mabsadd L
.24359 .22481 .56518 .7779 Mabsadd L
.24359 .22481 0 2.5 Mabsadd L closepath F
.26801 .24815 0 2.5 Mabsadd m
.26801 .24815 -0.56518 .7779 Mabsadd L
.26801 .24815 -2.37764 .77254 Mabsadd L
.26801 .24815 -0.91448 -0.29713 Mabsadd L
.26801 .24815 -1.46946 -2.02254 Mabsadd L
.26801 .24815 0 -0.96154 Mabsadd L
.26801 .24815 1.46946 -2.02254 Mabsadd L
.26801 .24815 .91448 -0.29713 Mabsadd L
.26801 .24815 2.37764 .77254 Mabsadd L
.26801 .24815 .56518 .7779 Mabsadd L
.26801 .24815 0 2.5 Mabsadd L closepath F
.29243 .27149 0 2.5 Mabsadd m
.29243 .27149 -0.56518 .7779 Mabsadd L
.29243 .27149 -2.37764 .77254 Mabsadd L
.29243 .27149 -0.91448 -0.29713 Mabsadd L
.29243 .27149 -1.46946 -2.02254 Mabsadd L
.29243 .27149 0 -0.96154 Mabsadd L
.29243 .27149 1.46946 -2.02254 Mabsadd L
.29243 .27149 .91448 -0.29713 Mabsadd L
.29243 .27149 2.37764 .77254 Mabsadd L
.29243 .27149 .56518 .7779 Mabsadd L
.29243 .27149 0 2.5 Mabsadd L closepath F
.31685 .29484 0 2.5 Mabsadd m
.31685 .29484 -0.56518 .7779 Mabsadd L
.31685 .29484 -2.37764 .77254 Mabsadd L
.31685 .29484 -0.91448 -0.29713 Mabsadd L
.31685 .29484 -1.46946 -2.02254 Mabsadd L
.31685 .29484 0 -0.96154 Mabsadd L
.31685 .29484 1.46946 -2.02254 Mabsadd L
.31685 .29484 .91448 -0.29713 Mabsadd L
.31685 .29484 2.37764 .77254 Mabsadd L
.31685 .29484 .56518 .7779 Mabsadd L
.31685 .29484 0 2.5 Mabsadd L closepath F
.34127 .31818 0 2.5 Mabsadd m
.34127 .31818 -0.56518 .7779 Mabsadd L
.34127 .31818 -2.37764 .77254 Mabsadd L
.34127 .31818 -0.91448 -0.29713 Mabsadd L
.34127 .31818 -1.46946 -2.02254 Mabsadd L
.34127 .31818 0 -0.96154 Mabsadd L
.34127 .31818 1.46946 -2.02254 Mabsadd L
.34127 .31818 .91448 -0.29713 Mabsadd L
.34127 .31818 2.37764 .77254 Mabsadd L
.34127 .31818 .56518 .7779 Mabsadd L
.34127 .31818 0 2.5 Mabsadd L closepath F
.36569 .34152 0 2.5 Mabsadd m
.36569 .34152 -0.56518 .7779 Mabsadd L
.36569 .34152 -2.37764 .77254 Mabsadd L
.36569 .34152 -0.91448 -0.29713 Mabsadd L
.36569 .34152 -1.46946 -2.02254 Mabsadd L
.36569 .34152 0 -0.96154 Mabsadd L
.36569 .34152 1.46946 -2.02254 Mabsadd L
.36569 .34152 .91448 -0.29713 Mabsadd L
.36569 .34152 2.37764 .77254 Mabsadd L
.36569 .34152 .56518 .7779 Mabsadd L
.36569 .34152 0 2.5 Mabsadd L closepath F
.39011 .36487 0 2.5 Mabsadd m
.39011 .36487 -0.56518 .7779 Mabsadd L
.39011 .36487 -2.37764 .77254 Mabsadd L
.39011 .36487 -0.91448 -0.29713 Mabsadd L
.39011 .36487 -1.46946 -2.02254 Mabsadd L
.39011 .36487 0 -0.96154 Mabsadd L
.39011 .36487 1.46946 -2.02254 Mabsadd L
.39011 .36487 .91448 -0.29713 Mabsadd L
.39011 .36487 2.37764 .77254 Mabsadd L
.39011 .36487 .56518 .7779 Mabsadd L
.39011 .36487 0 2.5 Mabsadd L closepath F
.41453 .38821 0 2.5 Mabsadd m
.41453 .38821 -0.56518 .7779 Mabsadd L
.41453 .38821 -2.37764 .77254 Mabsadd L
.41453 .38821 -0.91448 -0.29713 Mabsadd L
.41453 .38821 -1.46946 -2.02254 Mabsadd L
.41453 .38821 0 -0.96154 Mabsadd L
.41453 .38821 1.46946 -2.02254 Mabsadd L
.41453 .38821 .91448 -0.29713 Mabsadd L
.41453 .38821 2.37764 .77254 Mabsadd L
.41453 .38821 .56518 .7779 Mabsadd L
.41453 .38821 0 2.5 Mabsadd L closepath F
.43895 .41155 0 2.5 Mabsadd m
.43895 .41155 -0.56518 .7779 Mabsadd L
.43895 .41155 -2.37764 .77254 Mabsadd L
.43895 .41155 -0.91448 -0.29713 Mabsadd L
.43895 .41155 -1.46946 -2.02254 Mabsadd L
.43895 .41155 0 -0.96154 Mabsadd L
.43895 .41155 1.46946 -2.02254 Mabsadd L
.43895 .41155 .91448 -0.29713 Mabsadd L
.43895 .41155 2.37764 .77254 Mabsadd L
.43895 .41155 .56518 .7779 Mabsadd L
.43895 .41155 0 2.5 Mabsadd L closepath F
.46337 .4349 0 2.5 Mabsadd m
.46337 .4349 -0.56518 .7779 Mabsadd L
.46337 .4349 -2.37764 .77254 Mabsadd L
.46337 .4349 -0.91448 -0.29713 Mabsadd L
.46337 .4349 -1.46946 -2.02254 Mabsadd L
.46337 .4349 0 -0.96154 Mabsadd L
.46337 .4349 1.46946 -2.02254 Mabsadd L
.46337 .4349 .91448 -0.29713 Mabsadd L
.46337 .4349 2.37764 .77254 Mabsadd L
.46337 .4349 .56518 .7779 Mabsadd L
.46337 .4349 0 2.5 Mabsadd L closepath F
.48779 .45824 0 2.5 Mabsadd m
.48779 .45824 -0.56518 .7779 Mabsadd L
.48779 .45824 -2.37764 .77254 Mabsadd L
.48779 .45824 -0.91448 -0.29713 Mabsadd L
.48779 .45824 -1.46946 -2.02254 Mabsadd L
.48779 .45824 0 -0.96154 Mabsadd L
.48779 .45824 1.46946 -2.02254 Mabsadd L
.48779 .45824 .91448 -0.29713 Mabsadd L
.48779 .45824 2.37764 .77254 Mabsadd L
.48779 .45824 .56518 .7779 Mabsadd L
.48779 .45824 0 2.5 Mabsadd L closepath F
.51221 .48158 0 2.5 Mabsadd m
.51221 .48158 -0.56518 .7779 Mabsadd L
.51221 .48158 -2.37764 .77254 Mabsadd L
.51221 .48158 -0.91448 -0.29713 Mabsadd L
.51221 .48158 -1.46946 -2.02254 Mabsadd L
.51221 .48158 0 -0.96154 Mabsadd L
.51221 .48158 1.46946 -2.02254 Mabsadd L
.51221 .48158 .91448 -0.29713 Mabsadd L
.51221 .48158 2.37764 .77254 Mabsadd L
.51221 .48158 .56518 .7779 Mabsadd L
.51221 .48158 0 2.5 Mabsadd L closepath F
.53663 .50493 0 2.5 Mabsadd m
.53663 .50493 -0.56518 .7779 Mabsadd L
.53663 .50493 -2.37764 .77254 Mabsadd L
.53663 .50493 -0.91448 -0.29713 Mabsadd L
.53663 .50493 -1.46946 -2.02254 Mabsadd L
.53663 .50493 0 -0.96154 Mabsadd L
.53663 .50493 1.46946 -2.02254 Mabsadd L
.53663 .50493 .91448 -0.29713 Mabsadd L
.53663 .50493 2.37764 .77254 Mabsadd L
.53663 .50493 .56518 .7779 Mabsadd L
.53663 .50493 0 2.5 Mabsadd L closepath F
.56105 .52827 0 2.5 Mabsadd m
.56105 .52827 -0.56518 .7779 Mabsadd L
.56105 .52827 -2.37764 .77254 Mabsadd L
.56105 .52827 -0.91448 -0.29713 Mabsadd L
.56105 .52827 -1.46946 -2.02254 Mabsadd L
.56105 .52827 0 -0.96154 Mabsadd L
.56105 .52827 1.46946 -2.02254 Mabsadd L
.56105 .52827 .91448 -0.29713 Mabsadd L
.56105 .52827 2.37764 .77254 Mabsadd L
.56105 .52827 .56518 .7779 Mabsadd L
.56105 .52827 0 2.5 Mabsadd L closepath F
.58547 .55161 0 2.5 Mabsadd m
.58547 .55161 -0.56518 .7779 Mabsadd L
.58547 .55161 -2.37764 .77254 Mabsadd L
.58547 .55161 -0.91448 -0.29713 Mabsadd L
.58547 .55161 -1.46946 -2.02254 Mabsadd L
.58547 .55161 0 -0.96154 Mabsadd L
.58547 .55161 1.46946 -2.02254 Mabsadd L
.58547 .55161 .91448 -0.29713 Mabsadd L
.58547 .55161 2.37764 .77254 Mabsadd L
.58547 .55161 .56518 .7779 Mabsadd L
.58547 .55161 0 2.5 Mabsadd L closepath F
.60989 .57496 0 2.5 Mabsadd m
.60989 .57496 -0.56518 .7779 Mabsadd L
.60989 .57496 -2.37764 .77254 Mabsadd L
.60989 .57496 -0.91448 -0.29713 Mabsadd L
.60989 .57496 -1.46946 -2.02254 Mabsadd L
.60989 .57496 0 -0.96154 Mabsadd L
.60989 .57496 1.46946 -2.02254 Mabsadd L
.60989 .57496 .91448 -0.29713 Mabsadd L
.60989 .57496 2.37764 .77254 Mabsadd L
.60989 .57496 .56518 .7779 Mabsadd L
.60989 .57496 0 2.5 Mabsadd L closepath F
.63431 .59328 0 2.5 Mabsadd m
.63431 .59328 -0.56518 .7779 Mabsadd L
.63431 .59328 -2.37764 .77254 Mabsadd L
.63431 .59328 -0.91448 -0.29713 Mabsadd L
.63431 .59328 -1.46946 -2.02254 Mabsadd L
.63431 .59328 0 -0.96154 Mabsadd L
.63431 .59328 1.46946 -2.02254 Mabsadd L
.63431 .59328 .91448 -0.29713 Mabsadd L
.63431 .59328 2.37764 .77254 Mabsadd L
.63431 .59328 .56518 .7779 Mabsadd L
.63431 .59328 0 2.5 Mabsadd L closepath F
.65873 .59328 0 2.5 Mabsadd m
.65873 .59328 -0.56518 .7779 Mabsadd L
.65873 .59328 -2.37764 .77254 Mabsadd L
.65873 .59328 -0.91448 -0.29713 Mabsadd L
.65873 .59328 -1.46946 -2.02254 Mabsadd L
.65873 .59328 0 -0.96154 Mabsadd L
.65873 .59328 1.46946 -2.02254 Mabsadd L
.65873 .59328 .91448 -0.29713 Mabsadd L
.65873 .59328 2.37764 .77254 Mabsadd L
.65873 .59328 .56518 .7779 Mabsadd L
.65873 .59328 0 2.5 Mabsadd L closepath F
.68315 .59328 0 2.5 Mabsadd m
.68315 .59328 -0.56518 .7779 Mabsadd L
.68315 .59328 -2.37764 .77254 Mabsadd L
.68315 .59328 -0.91448 -0.29713 Mabsadd L
.68315 .59328 -1.46946 -2.02254 Mabsadd L
.68315 .59328 0 -0.96154 Mabsadd L
.68315 .59328 1.46946 -2.02254 Mabsadd L
.68315 .59328 .91448 -0.29713 Mabsadd L
.68315 .59328 2.37764 .77254 Mabsadd L
.68315 .59328 .56518 .7779 Mabsadd L
.68315 .59328 0 2.5 Mabsadd L closepath F
.70757 .59328 0 2.5 Mabsadd m
.70757 .59328 -0.56518 .7779 Mabsadd L
.70757 .59328 -2.37764 .77254 Mabsadd L
.70757 .59328 -0.91448 -0.29713 Mabsadd L
.70757 .59328 -1.46946 -2.02254 Mabsadd L
.70757 .59328 0 -0.96154 Mabsadd L
.70757 .59328 1.46946 -2.02254 Mabsadd L
.70757 .59328 .91448 -0.29713 Mabsadd L
.70757 .59328 2.37764 .77254 Mabsadd L
.70757 .59328 .56518 .7779 Mabsadd L
.70757 .59328 0 2.5 Mabsadd L closepath F
.73199 .59328 0 2.5 Mabsadd m
.73199 .59328 -0.56518 .7779 Mabsadd L
.73199 .59328 -2.37764 .77254 Mabsadd L
.73199 .59328 -0.91448 -0.29713 Mabsadd L
.73199 .59328 -1.46946 -2.02254 Mabsadd L
.73199 .59328 0 -0.96154 Mabsadd L
.73199 .59328 1.46946 -2.02254 Mabsadd L
.73199 .59328 .91448 -0.29713 Mabsadd L
.73199 .59328 2.37764 .77254 Mabsadd L
.73199 .59328 .56518 .7779 Mabsadd L
.73199 .59328 0 2.5 Mabsadd L closepath F
.75641 .59328 0 2.5 Mabsadd m
.75641 .59328 -0.56518 .7779 Mabsadd L
.75641 .59328 -2.37764 .77254 Mabsadd L
.75641 .59328 -0.91448 -0.29713 Mabsadd L
.75641 .59328 -1.46946 -2.02254 Mabsadd L
.75641 .59328 0 -0.96154 Mabsadd L
.75641 .59328 1.46946 -2.02254 Mabsadd L
.75641 .59328 .91448 -0.29713 Mabsadd L
.75641 .59328 2.37764 .77254 Mabsadd L
.75641 .59328 .56518 .7779 Mabsadd L
.75641 .59328 0 2.5 Mabsadd L closepath F
.78083 .59328 0 2.5 Mabsadd m
.78083 .59328 -0.56518 .7779 Mabsadd L
.78083 .59328 -2.37764 .77254 Mabsadd L
.78083 .59328 -0.91448 -0.29713 Mabsadd L
.78083 .59328 -1.46946 -2.02254 Mabsadd L
.78083 .59328 0 -0.96154 Mabsadd L
.78083 .59328 1.46946 -2.02254 Mabsadd L
.78083 .59328 .91448 -0.29713 Mabsadd L
.78083 .59328 2.37764 .77254 Mabsadd L
.78083 .59328 .56518 .7779 Mabsadd L
.78083 .59328 0 2.5 Mabsadd L closepath F
.80525 .59328 0 2.5 Mabsadd m
.80525 .59328 -0.56518 .7779 Mabsadd L
.80525 .59328 -2.37764 .77254 Mabsadd L
.80525 .59328 -0.91448 -0.29713 Mabsadd L
.80525 .59328 -1.46946 -2.02254 Mabsadd L
.80525 .59328 0 -0.96154 Mabsadd L
.80525 .59328 1.46946 -2.02254 Mabsadd L
.80525 .59328 .91448 -0.29713 Mabsadd L
.80525 .59328 2.37764 .77254 Mabsadd L
.80525 .59328 .56518 .7779 Mabsadd L
.80525 .59328 0 2.5 Mabsadd L closepath F
.82967 .59328 0 2.5 Mabsadd m
.82967 .59328 -0.56518 .7779 Mabsadd L
.82967 .59328 -2.37764 .77254 Mabsadd L
.82967 .59328 -0.91448 -0.29713 Mabsadd L
.82967 .59328 -1.46946 -2.02254 Mabsadd L
.82967 .59328 0 -0.96154 Mabsadd L
.82967 .59328 1.46946 -2.02254 Mabsadd L
.82967 .59328 .91448 -0.29713 Mabsadd L
.82967 .59328 2.37764 .77254 Mabsadd L
.82967 .59328 .56518 .7779 Mabsadd L
.82967 .59328 0 2.5 Mabsadd L closepath F
.85409 .59328 0 2.5 Mabsadd m
.85409 .59328 -0.56518 .7779 Mabsadd L
.85409 .59328 -2.37764 .77254 Mabsadd L
.85409 .59328 -0.91448 -0.29713 Mabsadd L
.85409 .59328 -1.46946 -2.02254 Mabsadd L
.85409 .59328 0 -0.96154 Mabsadd L
.85409 .59328 1.46946 -2.02254 Mabsadd L
.85409 .59328 .91448 -0.29713 Mabsadd L
.85409 .59328 2.37764 .77254 Mabsadd L
.85409 .59328 .56518 .7779 Mabsadd L
.85409 .59328 0 2.5 Mabsadd L closepath F
.87851 .59328 0 2.5 Mabsadd m
.87851 .59328 -0.56518 .7779 Mabsadd L
.87851 .59328 -2.37764 .77254 Mabsadd L
.87851 .59328 -0.91448 -0.29713 Mabsadd L
.87851 .59328 -1.46946 -2.02254 Mabsadd L
.87851 .59328 0 -0.96154 Mabsadd L
.87851 .59328 1.46946 -2.02254 Mabsadd L
.87851 .59328 .91448 -0.29713 Mabsadd L
.87851 .59328 2.37764 .77254 Mabsadd L
.87851 .59328 .56518 .7779 Mabsadd L
.87851 .59328 0 2.5 Mabsadd L closepath F
.90293 .59328 0 2.5 Mabsadd m
.90293 .59328 -0.56518 .7779 Mabsadd L
.90293 .59328 -2.37764 .77254 Mabsadd L
.90293 .59328 -0.91448 -0.29713 Mabsadd L
.90293 .59328 -1.46946 -2.02254 Mabsadd L
.90293 .59328 0 -0.96154 Mabsadd L
.90293 .59328 1.46946 -2.02254 Mabsadd L
.90293 .59328 .91448 -0.29713 Mabsadd L
.90293 .59328 2.37764 .77254 Mabsadd L
.90293 .59328 .56518 .7779 Mabsadd L
.90293 .59328 0 2.5 Mabsadd L closepath F
.92735 .59328 0 2.5 Mabsadd m
.92735 .59328 -0.56518 .7779 Mabsadd L
.92735 .59328 -2.37764 .77254 Mabsadd L
.92735 .59328 -0.91448 -0.29713 Mabsadd L
.92735 .59328 -1.46946 -2.02254 Mabsadd L
.92735 .59328 0 -0.96154 Mabsadd L
.92735 .59328 1.46946 -2.02254 Mabsadd L
.92735 .59328 .91448 -0.29713 Mabsadd L
.92735 .59328 2.37764 .77254 Mabsadd L
.92735 .59328 .56518 .7779 Mabsadd L
.92735 .59328 0 2.5 Mabsadd L closepath F
.95177 .59328 0 2.5 Mabsadd m
.95177 .59328 -0.56518 .7779 Mabsadd L
.95177 .59328 -2.37764 .77254 Mabsadd L
.95177 .59328 -0.91448 -0.29713 Mabsadd L
.95177 .59328 -1.46946 -2.02254 Mabsadd L
.95177 .59328 0 -0.96154 Mabsadd L
.95177 .59328 1.46946 -2.02254 Mabsadd L
.95177 .59328 .91448 -0.29713 Mabsadd L
.95177 .59328 2.37764 .77254 Mabsadd L
.95177 .59328 .56518 .7779 Mabsadd L
.95177 .59328 0 2.5 Mabsadd L closepath F
.97619 .59328 0 2.5 Mabsadd m
.97619 .59328 -0.56518 .7779 Mabsadd L
.97619 .59328 -2.37764 .77254 Mabsadd L
.97619 .59328 -0.91448 -0.29713 Mabsadd L
.97619 .59328 -1.46946 -2.02254 Mabsadd L
.97619 .59328 0 -0.96154 Mabsadd L
.97619 .59328 1.46946 -2.02254 Mabsadd L
.97619 .59328 .91448 -0.29713 Mabsadd L
.97619 .59328 2.37764 .77254 Mabsadd L
.97619 .59328 .56518 .7779 Mabsadd L
.97619 .59328 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01588 m
.04823 .01635 L
.07265 .0174 L
.09707 .01915 L
.12149 .01915 L
.14591 .02102 L
.17033 .02417 L
.19475 .0251 L
.21917 .03281 L
.24359 .03619 L
.26801 .04308 L
.29243 .04985 L
.31685 .05732 L
.34127 .06607 L
.36569 .0663 L
.39011 .06549 L
.41453 .06911 L
.43895 .06595 L
.46337 .05673 L
.48779 .04751 L
.51221 .03981 L
.53663 .03584 L
.56105 .0279 L
.58547 .02148 L
.60989 .01682 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01588 -2.5 2.5 Mabsadd m
.02381 .01588 2.5 2.5 Mabsadd L
.02381 .01588 2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 2.5 Mabsadd L closepath F
.04823 .01635 -2.5 2.5 Mabsadd m
.04823 .01635 2.5 2.5 Mabsadd L
.04823 .01635 2.5 -2.5 Mabsadd L
.04823 .01635 -2.5 -2.5 Mabsadd L
.04823 .01635 -2.5 2.5 Mabsadd L closepath F
.07265 .0174 -2.5 2.5 Mabsadd m
.07265 .0174 2.5 2.5 Mabsadd L
.07265 .0174 2.5 -2.5 Mabsadd L
.07265 .0174 -2.5 -2.5 Mabsadd L
.07265 .0174 -2.5 2.5 Mabsadd L closepath F
.09707 .01915 -2.5 2.5 Mabsadd m
.09707 .01915 2.5 2.5 Mabsadd L
.09707 .01915 2.5 -2.5 Mabsadd L
.09707 .01915 -2.5 -2.5 Mabsadd L
.09707 .01915 -2.5 2.5 Mabsadd L closepath F
.12149 .01915 -2.5 2.5 Mabsadd m
.12149 .01915 2.5 2.5 Mabsadd L
.12149 .01915 2.5 -2.5 Mabsadd L
.12149 .01915 -2.5 -2.5 Mabsadd L
.12149 .01915 -2.5 2.5 Mabsadd L closepath F
.14591 .02102 -2.5 2.5 Mabsadd m
.14591 .02102 2.5 2.5 Mabsadd L
.14591 .02102 2.5 -2.5 Mabsadd L
.14591 .02102 -2.5 -2.5 Mabsadd L
.14591 .02102 -2.5 2.5 Mabsadd L closepath F
.17033 .02417 -2.5 2.5 Mabsadd m
.17033 .02417 2.5 2.5 Mabsadd L
.17033 .02417 2.5 -2.5 Mabsadd L
.17033 .02417 -2.5 -2.5 Mabsadd L
.17033 .02417 -2.5 2.5 Mabsadd L closepath F
.19475 .0251 -2.5 2.5 Mabsadd m
.19475 .0251 2.5 2.5 Mabsadd L
.19475 .0251 2.5 -2.5 Mabsadd L
.19475 .0251 -2.5 -2.5 Mabsadd L
.19475 .0251 -2.5 2.5 Mabsadd L closepath F
.21917 .03281 -2.5 2.5 Mabsadd m
.21917 .03281 2.5 2.5 Mabsadd L
.21917 .03281 2.5 -2.5 Mabsadd L
.21917 .03281 -2.5 -2.5 Mabsadd L
.21917 .03281 -2.5 2.5 Mabsadd L closepath F
.24359 .03619 -2.5 2.5 Mabsadd m
.24359 .03619 2.5 2.5 Mabsadd L
.24359 .03619 2.5 -2.5 Mabsadd L
.24359 .03619 -2.5 -2.5 Mabsadd L
.24359 .03619 -2.5 2.5 Mabsadd L closepath F
.26801 .04308 -2.5 2.5 Mabsadd m
.26801 .04308 2.5 2.5 Mabsadd L
.26801 .04308 2.5 -2.5 Mabsadd L
.26801 .04308 -2.5 -2.5 Mabsadd L
.26801 .04308 -2.5 2.5 Mabsadd L closepath F
.29243 .04985 -2.5 2.5 Mabsadd m
.29243 .04985 2.5 2.5 Mabsadd L
.29243 .04985 2.5 -2.5 Mabsadd L
.29243 .04985 -2.5 -2.5 Mabsadd L
.29243 .04985 -2.5 2.5 Mabsadd L closepath F
.31685 .05732 -2.5 2.5 Mabsadd m
.31685 .05732 2.5 2.5 Mabsadd L
.31685 .05732 2.5 -2.5 Mabsadd L
.31685 .05732 -2.5 -2.5 Mabsadd L
.31685 .05732 -2.5 2.5 Mabsadd L closepath F
.34127 .06607 -2.5 2.5 Mabsadd m
.34127 .06607 2.5 2.5 Mabsadd L
.34127 .06607 2.5 -2.5 Mabsadd L
.34127 .06607 -2.5 -2.5 Mabsadd L
.34127 .06607 -2.5 2.5 Mabsadd L closepath F
.36569 .0663 -2.5 2.5 Mabsadd m
.36569 .0663 2.5 2.5 Mabsadd L
.36569 .0663 2.5 -2.5 Mabsadd L
.36569 .0663 -2.5 -2.5 Mabsadd L
.36569 .0663 -2.5 2.5 Mabsadd L closepath F
.39011 .06549 -2.5 2.5 Mabsadd m
.39011 .06549 2.5 2.5 Mabsadd L
.39011 .06549 2.5 -2.5 Mabsadd L
.39011 .06549 -2.5 -2.5 Mabsadd L
.39011 .06549 -2.5 2.5 Mabsadd L closepath F
.41453 .06911 -2.5 2.5 Mabsadd m
.41453 .06911 2.5 2.5 Mabsadd L
.41453 .06911 2.5 -2.5 Mabsadd L
.41453 .06911 -2.5 -2.5 Mabsadd L
.41453 .06911 -2.5 2.5 Mabsadd L closepath F
.43895 .06595 -2.5 2.5 Mabsadd m
.43895 .06595 2.5 2.5 Mabsadd L
.43895 .06595 2.5 -2.5 Mabsadd L
.43895 .06595 -2.5 -2.5 Mabsadd L
.43895 .06595 -2.5 2.5 Mabsadd L closepath F
.46337 .05673 -2.5 2.5 Mabsadd m
.46337 .05673 2.5 2.5 Mabsadd L
.46337 .05673 2.5 -2.5 Mabsadd L
.46337 .05673 -2.5 -2.5 Mabsadd L
.46337 .05673 -2.5 2.5 Mabsadd L closepath F
.48779 .04751 -2.5 2.5 Mabsadd m
.48779 .04751 2.5 2.5 Mabsadd L
.48779 .04751 2.5 -2.5 Mabsadd L
.48779 .04751 -2.5 -2.5 Mabsadd L
.48779 .04751 -2.5 2.5 Mabsadd L closepath F
.51221 .03981 -2.5 2.5 Mabsadd m
.51221 .03981 2.5 2.5 Mabsadd L
.51221 .03981 2.5 -2.5 Mabsadd L
.51221 .03981 -2.5 -2.5 Mabsadd L
.51221 .03981 -2.5 2.5 Mabsadd L closepath F
.53663 .03584 -2.5 2.5 Mabsadd m
.53663 .03584 2.5 2.5 Mabsadd L
.53663 .03584 2.5 -2.5 Mabsadd L
.53663 .03584 -2.5 -2.5 Mabsadd L
.53663 .03584 -2.5 2.5 Mabsadd L closepath F
.56105 .0279 -2.5 2.5 Mabsadd m
.56105 .0279 2.5 2.5 Mabsadd L
.56105 .0279 2.5 -2.5 Mabsadd L
.56105 .0279 -2.5 -2.5 Mabsadd L
.56105 .0279 -2.5 2.5 Mabsadd L closepath F
.58547 .02148 -2.5 2.5 Mabsadd m
.58547 .02148 2.5 2.5 Mabsadd L
.58547 .02148 2.5 -2.5 Mabsadd L
.58547 .02148 -2.5 -2.5 Mabsadd L
.58547 .02148 -2.5 2.5 Mabsadd L closepath F
.60989 .01682 -2.5 2.5 Mabsadd m
.60989 .01682 2.5 2.5 Mabsadd L
.60989 .01682 2.5 -2.5 Mabsadd L
.60989 .01682 -2.5 -2.5 Mabsadd L
.60989 .01682 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8004Ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50002ool70002ool>0003ool50004ool50005ool20006ool30005ool30006
ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003ool3000>ool00`00
ooooo`0>ool00`00ooooo`0;ool50003ool500000ooo000000060003ool50003ool50004ool50003
ool50003ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003
ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`H000;oo`L000;oo`D000?o
o`D000?oo`D000Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`8000?oo`P000?o
o`8000Ooo`03003ooooo01coo`H000;oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:go
o`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo1@000ooo1@001?oo1@0000?oo`000000
1@000_oo1P00BOoo00<00?ooool01?oo0P000ooo1P001_oo00<00?ooool05?oo1@000ooo1@000ooo
1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo
1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`0Lool50003ool5
0004ool50003ool50003ool6001Gool70002ool2000Eool60002ool5003ooolcool002Woo`03003o
oooo00_oo`03003ooooo01ooo`D000?oo`D000?oo`D00003ool0000000H0053oo`03003ooooo00?o
o`D001?oo`H000?oo`D00?oooc?oo`00:Ooo00<00?ooool0=Ooo1@000ooo1@001?oo1@000ooo1@00
D?oo00<00?ooool0100000?oo`0000001Ooo1`0000?oo`0000000`00oooo>ooo000Yool00`00oooo
o`0=ool3000fool50002ool6001Fool50004ool50003ool5003ooolkool002Woo`<000goo`8003Oo
o`D000?oo`D000?oo`D004koo`L00003ool0000000@00?oood?oo`00:Ooo00<00?ooool03?oo1000
=_oo1@000ooo1@000ooo1@00C_oo1@000_oo1`00oooo@ooo000Yool00`00ooooo`0>ool00`00ool0
000mool50003ool60015ool50002ool60004ool5003ooom3ool002Woo`03003ooooo05Koo`D00004
ool00000ool5000mool50003ool50005ool4003ooom3ool002Woo`03003ooooo01;oo`03003ooooo
047oo`D000?oo`H003_oo`L000koo`03003ooooo008000?oo`03003ooooo0?oooc_oo`00:Ooo00<0
0?ooool04ooo00<00?ooool0BOoo1@000ooo1@00;Ooo1P000_oo1@004ooo1@00oooo??oo000Yool0
0`00ooooo`1Oool50003ool5000]ool50003ool5000Dool4003ooollool002Woo`03003ooooo01Go
o`<004Ooo`D000?oo`D002goo`D001goo`@00?oooc_oo`00:Ooo0`005Ooo0P00D?oo1P000_oo1@00
0ooo1@001?oo1@002ooo1@000ooo1P008Ooo00<00?ooool0oooo>?oo000Yool00`00ooooo`0Dool5
001>ool50003ool50003ool50004ool50003ool50003ool50004ool5000Rool2003ooolhool002Wo
o`03003ooooo06ooo`d00004ool00000ool700000ooo000000030002ool6000]ool00`00ooooo`3o
ooleool002Woo`03003ooooo01[oo`03003ooooo05;oo`D000?oo`D000Coo`D000?oo`D000?oo`D0
02koo`<00?ooocCoo`00:Ooo00<00?ooool06_oo00<00?ooool0D_oo1@000ooo1@001?oo1@000ooo
1@000ooo1@00;_oo1000oooo<ooo000Yool00`00ooooo`28ool5000gool3003ooolcool002Woo`03
003ooooo01coo`800:Ooo`03003oo`0009coohP000goo`00:Ooo00<00?ooool07_oo0P00Z?oo00<0
0?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000Nool2002Yool2002Iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo01coo`D00:[oo`03003ooooo09Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Rool00`00ooooo`2Vool4002Eool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<coo`<009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool09?oo00<00?ooool0Y_oo00<00?oo0000U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo02Koo`800:Soo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`009_oo
0P00ZOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Uool4
002Yool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Woo`03
003ooooo0:Ooo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
dooo00<00?oo0000S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0/ool00`00
ooooo`2Uool3002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`03003o
oooo0:Coo`@008goo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0e?oo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0^ool2
002Vool00`00ooooo`2;ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@002goo`<00:Koo`03003ooooo
08[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0;Ooo1@00Y_oo00<00?ooool0ROoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`0aool00`00ooooo`2Uool00`00ooooo`28ool00`00
ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0=Woo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0<ooo0P00YOoo00<00?ooool0
Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Kool00`00ooooo`26ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Koo`03003ooooo0:?oo`03003ooooo08Go
o`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0=ooo
00<00?ooool0X_oo00<00?oo0000QOoo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool3000eool5002Sool20025ool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`03003ooooo0:3oo`<008Go
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0gOoo0`00Q?oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool0
0`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04
003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`0kool00`00ooooo`2Qool00`00ooooo`22ool00`00ooooo`0Fool5000Jool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool0
1000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<0
0?ooool0POoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03goo`03003ooooo0:3oo`03003o
oooo087oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;o
o`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?oo
ool0X?oo00<00?ooool0P?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`0oool2002Pool00`00ooooo`20ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<003goo`D00:3oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`12ool2002Oool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool0
0`00ooooo`2Mool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>Goo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo0P00Vooo1000
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30016ool5002Jool3001lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`03003oo`0009_oo`8007coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0B_oo00<00?ooool0V_oo00<00?ooool0N_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo04goo`03003ooooo09Soo`03003ooooo07Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1?ool00`00ool0002Gool00`00ooooo`1hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<004ooo`8009Woo`03003ooooo07Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0C_oo1@00Uooo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1@ool00`00ool0002Gool00`00ooooo`1gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0E?oo0P00UOoo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3/ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo05Ooo`03003ooooo09;oo`03003ooooo07Go
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0Eooo0`00Tooo00<00?ooool0M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4001Gool2002Cool2001eool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
05Koo`D009;oo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0k?oo1000M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0G?oo00<00?ooool0S_oo0P00MOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Lool00`00ooooo`2@
ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`03003o
oooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo0P00T?oo00<00?oo
ool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Pool3002=ool00`00oooo
o`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0063oo`8008ooo`03003ooooo073oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1000S_oo00<00?ooool0L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool00`00ooooo`2>ool00`00ooooo`1_
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06?oo`8008goo`03003ooooo06oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?ooool0K_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Vool00`00ooooo`2:ool00`00ooooo`1^ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003ooooo06goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo0`00ROoo00<00?ooool0KOoo00<00?ooool0
=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003
ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo0`00J?oo
0P00Rooo00<00?ooool0K?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Iooo1@00ROoo00<00?ooool0K?oo00<00?ooool01?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04
003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`1Yool00`00ool0002:ool00`00ooooo`1[ool00`00ooooo`0Fool5000Iool00`00
ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00
ooooo`0;ool002Woo`03003ooooo0?Goo`<006coo`03003ooooo01Soo`03003ooooo01Soo`05003o
ooooool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo
0P001?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`1]ool00`00ooooo`26ool2001/ool0
0`00ooooo`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;
ool002Woo`03003ooooo06koo`03003ooooo08Goo`8006coo`03003ooooo04koo`03003ooooo00ko
o`03003ooooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo00<00?ooool0J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool30025ool00`00ooooo`1Yool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<0077oo`8008Goo`03003ooooo06Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo1@00QOoo00<00?ooool0J?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo00<00?ooool0P_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3kool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Soo`03003ooooo083oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0NOoo0P00POoo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001iool20021ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07Soo`@0087oo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0N_oo00<00?ooool0P?oo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1mool00`00ooooo`1nool2001Tool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?koo`<006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Oooo00<00?ooool0Nooo1000Hooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`20ool00`00ooooo`1kool2001Tool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`21ool3001lool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0083o
o`8007goo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0P?oo1@00O?oo00<00?ooool0
H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`22ool01000ool00000Nooo00<00?ooool0H?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`27ool00`00oooo
o`1hool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Ooo`03
003ooooo07Woo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`29ool3
001gool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008[oo`03003ooooo
07Ooo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R?oo1@00
Mooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00
ooooo`1fool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo0P00
M_oo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool0
0`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`03003ooooo
07;oo`8005coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo0P00LOoo1000
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Bool2001bool3001Kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo093oo`D007;oo`8005_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Fool00`00ooooo`1`ool00`00ooooo`1Hool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0Kooo00<00?ooool0Eooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Iool00`00ooooo`1^ool00`00ooooo`1Gool00`00ooooo`0G
ool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo
000Yool00`00ooooo`2Jool3001^ool00`00ooooo`1Fool00`00ooooo`04oolY0007ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Wo
o`<009[oo`8006ooo`03003ooooo05Koo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004
ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Iool5001]ool00`00
ooooo`1Fool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo
06_oo`03003ooooo05Goo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool0
0`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo06_oo`03003ooooo05Goo`03003ooooo
03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<00?oo
ool0E?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00oooo
o`1Zool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`oo
o`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00JOoo
0P00E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Sool00`00ooooo`1Xool3001Cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D006Ooo`@005?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0YOoo00<00?ooool0I_oo0`00Dooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolAool00`00ooooo`1Aool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo06Koo`03003ooooo053oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0Cooo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Zool0
0`00ooooo`1Uool00`00ooooo`1?ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:_oo`80
06Koo`03003ooooo04koo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000ZOoo1000IOoo00<00?ooool0C_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ZOoo1@00I_oo00<00?ooool0COoo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooolFool00`00ooooo`1<ool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:ooo`80
06Coo`03003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0oooo5ooo00<00?ooool0Booo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooolHool2001;ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;;oo`03003ooooo06;oo`<004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/ooo0P00HOoo1000B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002bool4
001Qool3001:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo
06;oo`03003ooooo04Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<0
0?ooool0H?oo00<00?ooool0Aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2g
ool00`00ooooo`1Qool00`00ooooo`16oon8000=ool002Woo`03003ooooo0?oooagoo`03003ooooo
0=[oo`00:Ooo00<00?ooool0^Ooo0P00HOoo00<00?ooool0f_oo000Yool00`00ooooo`3ooolNool0
0`00ooooo`3Iool002Woo`03003ooooo0;_oo`80067oo`03003ooooo0=Soo`00:Ooo0`00^_oo1@00
H?oo0P00f?oo000Yool00`00ooooo`2lool00`00ooooo`1Pool3003Gool002Woo`03003ooooo0;ko
o`8005koo`@00=Ooo`00:Ooo00<00?ooool0oooo8?oo0`00eooo000Yool00`00ooooo`31ool00`00
ooooo`1Nool00`00ooooo`3Dool002Woo`03003ooooo0?ooobCoo`03003ooooo0=?oo`00:Ooo00<0
0?ooool0`ooo00<00?ooool0G_oo00<00?ooool0d_oo000Yool00`00ooooo`34ool2001Oool00`00
ooooo`3Aool002Woo`<00<;oo`D005ooo`03003ooooo0=3oo`00:Ooo00<00?ooool0a_oo00<00?oo
ool0G_oo0P00d?oo000Yool00`00ooooo`3ooolWool4003?ool002Woo`03003ooooo0<Woo`03003o
oooo05_oo`<00<ooo`00:Ooo00<00?ooool0bOoo00<00?ooool0G?oo00<00?oo0000c_oo000Yool0
0`00ooooo`3oool/ool00`00ooooo`3;ool002Woo`03003ooooo0<_oo`03003ooooo05koo`800<_o
o`00:Ooo00<00?ooool0c?oo0P00H?oo00<00?ooool0b?oo000Yool3003;ool4001Pool00`00ool0
0037ool002Woo`03003ooooo0<goo`03003ooooo063oo`800<Ooo`00:Ooo00<00?ooool0d?oo0P00
GOoo0`00aooo000Yool00`00ooooo`3ooolaool40035ool002Woo`03003ooooo0=?oo`03003ooooo
05koo`800<?oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0e?oo0P001ooo00<0
0?ooool01Ooo0P001_oo0P001ooo00<00?ooool01Ooo0P001_oo0P001_oo0P001ooo0P001_oo0P00
1_oo0P001ooo00<00?ooool00ooo10001_oo0P001ooo00<00?ooool0[Ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Dool40002ool0
0`00ool000020002ool00`00ooooo`050002ool50002ool200001Ooo00000000ool00P000_oo1@00
0_oo00<00?oo00000P000_oo00<00?ooool00`0000Coo`00ooooo`D000;oo`800005ool00000003o
o`020002ool50002ool50002ool00`00ool0000300001?oo003ooooo1@000_oo1@00[_oo000Aool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Bool50003
ool50003ool50004ool50003ool50003ool50004ool40004ool50003ool50004ool40004ool50003
ool50003ool>0003ool5002]ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?oooc[oo`03003ooooo00?oo`H000Coo`03003ooooo0:goo`003_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
oooo@Ooo0`000_oo1P00[_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooom2ool00`00ooooo`05ool2002^ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0?oood[oo`03003ooooo0:goo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-596.064, 0.120471, 25.2055}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5043, 4957}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000116256 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .13097 -24 -4.5 ]
[-0.01311 .13097 0 4.5 ]
[-0.01311 .24723 -24 -4.5 ]
[-0.01311 .24723 0 4.5 ]
[-0.01311 .36348 -24 -4.5 ]
[-0.01311 .36348 0 4.5 ]
[-0.01311 .47974 -24 -4.5 ]
[-0.01311 .47974 0 4.5 ]
[-0.01311 .59599 -24 -4.5 ]
[-0.01311 .59599 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .13097 m
.00564 .13097 L
s
[(1000)] -0.01311 .13097 1 0 Mshowa
-0.00061 .24723 m
.00564 .24723 L
s
[(2000)] -0.01311 .24723 1 0 Mshowa
-0.00061 .36348 m
.00564 .36348 L
s
[(3000)] -0.01311 .36348 1 0 Mshowa
-0.00061 .47974 m
.00564 .47974 L
s
[(4000)] -0.01311 .47974 1 0 Mshowa
-0.00061 .59599 m
.00564 .59599 L
s
[(5000)] -0.01311 .59599 1 0 Mshowa
.125 Mabswid
-0.00061 .03797 m
.00314 .03797 L
s
-0.00061 .06122 m
.00314 .06122 L
s
-0.00061 .08447 m
.00314 .08447 L
s
-0.00061 .10772 m
.00314 .10772 L
s
-0.00061 .15422 m
.00314 .15422 L
s
-0.00061 .17747 m
.00314 .17747 L
s
-0.00061 .20072 m
.00314 .20072 L
s
-0.00061 .22398 m
.00314 .22398 L
s
-0.00061 .27048 m
.00314 .27048 L
s
-0.00061 .29373 m
.00314 .29373 L
s
-0.00061 .31698 m
.00314 .31698 L
s
-0.00061 .34023 m
.00314 .34023 L
s
-0.00061 .38673 m
.00314 .38673 L
s
-0.00061 .40999 m
.00314 .40999 L
s
-0.00061 .43324 m
.00314 .43324 L
s
-0.00061 .45649 m
.00314 .45649 L
s
-0.00061 .50299 m
.00314 .50299 L
s
-0.00061 .52624 m
.00314 .52624 L
s
-0.00061 .54949 m
.00314 .54949 L
s
-0.00061 .57274 m
.00314 .57274 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01588 L
.41453 .01751 L
.43895 .02041 L
.46337 .02367 L
.48779 .02936 L
.51221 .03727 L
.53663 .04587 L
.56105 .05889 L
.58547 .07749 L
.60989 .10074 L
.63431 .12806 L
.65873 .16364 L
.68315 .2041 L
.70757 .25071 L
.73199 .30315 L
.75641 .35453 L
.78083 .40638 L
.80525 .46009 L
.82967 .50008 L
.85409 .53938 L
.87851 .5667 L
.90293 .58425 L
.92735 .59588 L
.95177 .60134 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01588 -1.875 0 Mabsadd m
.39011 .01588 0 2.5 Mabsadd L
.39011 .01588 1.875 0 Mabsadd L
.39011 .01588 0 -2.5 Mabsadd L
.39011 .01588 -1.875 0 Mabsadd L closepath F
.41453 .01751 -1.875 0 Mabsadd m
.41453 .01751 0 2.5 Mabsadd L
.41453 .01751 1.875 0 Mabsadd L
.41453 .01751 0 -2.5 Mabsadd L
.41453 .01751 -1.875 0 Mabsadd L closepath F
.43895 .02041 -1.875 0 Mabsadd m
.43895 .02041 0 2.5 Mabsadd L
.43895 .02041 1.875 0 Mabsadd L
.43895 .02041 0 -2.5 Mabsadd L
.43895 .02041 -1.875 0 Mabsadd L closepath F
.46337 .02367 -1.875 0 Mabsadd m
.46337 .02367 0 2.5 Mabsadd L
.46337 .02367 1.875 0 Mabsadd L
.46337 .02367 0 -2.5 Mabsadd L
.46337 .02367 -1.875 0 Mabsadd L closepath F
.48779 .02936 -1.875 0 Mabsadd m
.48779 .02936 0 2.5 Mabsadd L
.48779 .02936 1.875 0 Mabsadd L
.48779 .02936 0 -2.5 Mabsadd L
.48779 .02936 -1.875 0 Mabsadd L closepath F
.51221 .03727 -1.875 0 Mabsadd m
.51221 .03727 0 2.5 Mabsadd L
.51221 .03727 1.875 0 Mabsadd L
.51221 .03727 0 -2.5 Mabsadd L
.51221 .03727 -1.875 0 Mabsadd L closepath F
.53663 .04587 -1.875 0 Mabsadd m
.53663 .04587 0 2.5 Mabsadd L
.53663 .04587 1.875 0 Mabsadd L
.53663 .04587 0 -2.5 Mabsadd L
.53663 .04587 -1.875 0 Mabsadd L closepath F
.56105 .05889 -1.875 0 Mabsadd m
.56105 .05889 0 2.5 Mabsadd L
.56105 .05889 1.875 0 Mabsadd L
.56105 .05889 0 -2.5 Mabsadd L
.56105 .05889 -1.875 0 Mabsadd L closepath F
.58547 .07749 -1.875 0 Mabsadd m
.58547 .07749 0 2.5 Mabsadd L
.58547 .07749 1.875 0 Mabsadd L
.58547 .07749 0 -2.5 Mabsadd L
.58547 .07749 -1.875 0 Mabsadd L closepath F
.60989 .10074 -1.875 0 Mabsadd m
.60989 .10074 0 2.5 Mabsadd L
.60989 .10074 1.875 0 Mabsadd L
.60989 .10074 0 -2.5 Mabsadd L
.60989 .10074 -1.875 0 Mabsadd L closepath F
.63431 .12806 -1.875 0 Mabsadd m
.63431 .12806 0 2.5 Mabsadd L
.63431 .12806 1.875 0 Mabsadd L
.63431 .12806 0 -2.5 Mabsadd L
.63431 .12806 -1.875 0 Mabsadd L closepath F
.65873 .16364 -1.875 0 Mabsadd m
.65873 .16364 0 2.5 Mabsadd L
.65873 .16364 1.875 0 Mabsadd L
.65873 .16364 0 -2.5 Mabsadd L
.65873 .16364 -1.875 0 Mabsadd L closepath F
.68315 .2041 -1.875 0 Mabsadd m
.68315 .2041 0 2.5 Mabsadd L
.68315 .2041 1.875 0 Mabsadd L
.68315 .2041 0 -2.5 Mabsadd L
.68315 .2041 -1.875 0 Mabsadd L closepath F
.70757 .25071 -1.875 0 Mabsadd m
.70757 .25071 0 2.5 Mabsadd L
.70757 .25071 1.875 0 Mabsadd L
.70757 .25071 0 -2.5 Mabsadd L
.70757 .25071 -1.875 0 Mabsadd L closepath F
.73199 .30315 -1.875 0 Mabsadd m
.73199 .30315 0 2.5 Mabsadd L
.73199 .30315 1.875 0 Mabsadd L
.73199 .30315 0 -2.5 Mabsadd L
.73199 .30315 -1.875 0 Mabsadd L closepath F
.75641 .35453 -1.875 0 Mabsadd m
.75641 .35453 0 2.5 Mabsadd L
.75641 .35453 1.875 0 Mabsadd L
.75641 .35453 0 -2.5 Mabsadd L
.75641 .35453 -1.875 0 Mabsadd L closepath F
.78083 .40638 -1.875 0 Mabsadd m
.78083 .40638 0 2.5 Mabsadd L
.78083 .40638 1.875 0 Mabsadd L
.78083 .40638 0 -2.5 Mabsadd L
.78083 .40638 -1.875 0 Mabsadd L closepath F
.80525 .46009 -1.875 0 Mabsadd m
.80525 .46009 0 2.5 Mabsadd L
.80525 .46009 1.875 0 Mabsadd L
.80525 .46009 0 -2.5 Mabsadd L
.80525 .46009 -1.875 0 Mabsadd L closepath F
.82967 .50008 -1.875 0 Mabsadd m
.82967 .50008 0 2.5 Mabsadd L
.82967 .50008 1.875 0 Mabsadd L
.82967 .50008 0 -2.5 Mabsadd L
.82967 .50008 -1.875 0 Mabsadd L closepath F
.85409 .53938 -1.875 0 Mabsadd m
.85409 .53938 0 2.5 Mabsadd L
.85409 .53938 1.875 0 Mabsadd L
.85409 .53938 0 -2.5 Mabsadd L
.85409 .53938 -1.875 0 Mabsadd L closepath F
.87851 .5667 -1.875 0 Mabsadd m
.87851 .5667 0 2.5 Mabsadd L
.87851 .5667 1.875 0 Mabsadd L
.87851 .5667 0 -2.5 Mabsadd L
.87851 .5667 -1.875 0 Mabsadd L closepath F
.90293 .58425 -1.875 0 Mabsadd m
.90293 .58425 0 2.5 Mabsadd L
.90293 .58425 1.875 0 Mabsadd L
.90293 .58425 0 -2.5 Mabsadd L
.90293 .58425 -1.875 0 Mabsadd L closepath F
.92735 .59588 -1.875 0 Mabsadd m
.92735 .59588 0 2.5 Mabsadd L
.92735 .59588 1.875 0 Mabsadd L
.92735 .59588 0 -2.5 Mabsadd L
.92735 .59588 -1.875 0 Mabsadd L closepath F
.95177 .60134 -1.875 0 Mabsadd m
.95177 .60134 0 2.5 Mabsadd L
.95177 .60134 1.875 0 Mabsadd L
.95177 .60134 0 -2.5 Mabsadd L
.95177 .60134 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03797 L
.07265 .06122 L
.09707 .08447 L
.12149 .10772 L
.14591 .13097 L
.17033 .15422 L
.19475 .17747 L
.21917 .20072 L
.24359 .22398 L
.26801 .24723 L
.29243 .27048 L
.31685 .29373 L
.34127 .31698 L
.36569 .34023 L
.39011 .36348 L
.41453 .38673 L
.43895 .40999 L
.46337 .43324 L
.48779 .45649 L
.51221 .47974 L
.53663 .50299 L
.56105 .52624 L
.58547 .54949 L
.60989 .57274 L
.63431 .58867 L
.65873 .58867 L
.68315 .58867 L
.70757 .58867 L
.73199 .58867 L
.75641 .58867 L
.78083 .58867 L
.80525 .58867 L
.82967 .58867 L
.85409 .58867 L
.87851 .58867 L
.90293 .58867 L
.92735 .58867 L
.95177 .58867 L
.97619 .58867 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03797 0 2.5 Mabsadd m
.04823 .03797 -0.56518 .7779 Mabsadd L
.04823 .03797 -2.37764 .77254 Mabsadd L
.04823 .03797 -0.91448 -0.29713 Mabsadd L
.04823 .03797 -1.46946 -2.02254 Mabsadd L
.04823 .03797 0 -0.96154 Mabsadd L
.04823 .03797 1.46946 -2.02254 Mabsadd L
.04823 .03797 .91448 -0.29713 Mabsadd L
.04823 .03797 2.37764 .77254 Mabsadd L
.04823 .03797 .56518 .7779 Mabsadd L
.04823 .03797 0 2.5 Mabsadd L closepath F
.07265 .06122 0 2.5 Mabsadd m
.07265 .06122 -0.56518 .7779 Mabsadd L
.07265 .06122 -2.37764 .77254 Mabsadd L
.07265 .06122 -0.91448 -0.29713 Mabsadd L
.07265 .06122 -1.46946 -2.02254 Mabsadd L
.07265 .06122 0 -0.96154 Mabsadd L
.07265 .06122 1.46946 -2.02254 Mabsadd L
.07265 .06122 .91448 -0.29713 Mabsadd L
.07265 .06122 2.37764 .77254 Mabsadd L
.07265 .06122 .56518 .7779 Mabsadd L
.07265 .06122 0 2.5 Mabsadd L closepath F
.09707 .08447 0 2.5 Mabsadd m
.09707 .08447 -0.56518 .7779 Mabsadd L
.09707 .08447 -2.37764 .77254 Mabsadd L
.09707 .08447 -0.91448 -0.29713 Mabsadd L
.09707 .08447 -1.46946 -2.02254 Mabsadd L
.09707 .08447 0 -0.96154 Mabsadd L
.09707 .08447 1.46946 -2.02254 Mabsadd L
.09707 .08447 .91448 -0.29713 Mabsadd L
.09707 .08447 2.37764 .77254 Mabsadd L
.09707 .08447 .56518 .7779 Mabsadd L
.09707 .08447 0 2.5 Mabsadd L closepath F
.12149 .10772 0 2.5 Mabsadd m
.12149 .10772 -0.56518 .7779 Mabsadd L
.12149 .10772 -2.37764 .77254 Mabsadd L
.12149 .10772 -0.91448 -0.29713 Mabsadd L
.12149 .10772 -1.46946 -2.02254 Mabsadd L
.12149 .10772 0 -0.96154 Mabsadd L
.12149 .10772 1.46946 -2.02254 Mabsadd L
.12149 .10772 .91448 -0.29713 Mabsadd L
.12149 .10772 2.37764 .77254 Mabsadd L
.12149 .10772 .56518 .7779 Mabsadd L
.12149 .10772 0 2.5 Mabsadd L closepath F
.14591 .13097 0 2.5 Mabsadd m
.14591 .13097 -0.56518 .7779 Mabsadd L
.14591 .13097 -2.37764 .77254 Mabsadd L
.14591 .13097 -0.91448 -0.29713 Mabsadd L
.14591 .13097 -1.46946 -2.02254 Mabsadd L
.14591 .13097 0 -0.96154 Mabsadd L
.14591 .13097 1.46946 -2.02254 Mabsadd L
.14591 .13097 .91448 -0.29713 Mabsadd L
.14591 .13097 2.37764 .77254 Mabsadd L
.14591 .13097 .56518 .7779 Mabsadd L
.14591 .13097 0 2.5 Mabsadd L closepath F
.17033 .15422 0 2.5 Mabsadd m
.17033 .15422 -0.56518 .7779 Mabsadd L
.17033 .15422 -2.37764 .77254 Mabsadd L
.17033 .15422 -0.91448 -0.29713 Mabsadd L
.17033 .15422 -1.46946 -2.02254 Mabsadd L
.17033 .15422 0 -0.96154 Mabsadd L
.17033 .15422 1.46946 -2.02254 Mabsadd L
.17033 .15422 .91448 -0.29713 Mabsadd L
.17033 .15422 2.37764 .77254 Mabsadd L
.17033 .15422 .56518 .7779 Mabsadd L
.17033 .15422 0 2.5 Mabsadd L closepath F
.19475 .17747 0 2.5 Mabsadd m
.19475 .17747 -0.56518 .7779 Mabsadd L
.19475 .17747 -2.37764 .77254 Mabsadd L
.19475 .17747 -0.91448 -0.29713 Mabsadd L
.19475 .17747 -1.46946 -2.02254 Mabsadd L
.19475 .17747 0 -0.96154 Mabsadd L
.19475 .17747 1.46946 -2.02254 Mabsadd L
.19475 .17747 .91448 -0.29713 Mabsadd L
.19475 .17747 2.37764 .77254 Mabsadd L
.19475 .17747 .56518 .7779 Mabsadd L
.19475 .17747 0 2.5 Mabsadd L closepath F
.21917 .20072 0 2.5 Mabsadd m
.21917 .20072 -0.56518 .7779 Mabsadd L
.21917 .20072 -2.37764 .77254 Mabsadd L
.21917 .20072 -0.91448 -0.29713 Mabsadd L
.21917 .20072 -1.46946 -2.02254 Mabsadd L
.21917 .20072 0 -0.96154 Mabsadd L
.21917 .20072 1.46946 -2.02254 Mabsadd L
.21917 .20072 .91448 -0.29713 Mabsadd L
.21917 .20072 2.37764 .77254 Mabsadd L
.21917 .20072 .56518 .7779 Mabsadd L
.21917 .20072 0 2.5 Mabsadd L closepath F
.24359 .22398 0 2.5 Mabsadd m
.24359 .22398 -0.56518 .7779 Mabsadd L
.24359 .22398 -2.37764 .77254 Mabsadd L
.24359 .22398 -0.91448 -0.29713 Mabsadd L
.24359 .22398 -1.46946 -2.02254 Mabsadd L
.24359 .22398 0 -0.96154 Mabsadd L
.24359 .22398 1.46946 -2.02254 Mabsadd L
.24359 .22398 .91448 -0.29713 Mabsadd L
.24359 .22398 2.37764 .77254 Mabsadd L
.24359 .22398 .56518 .7779 Mabsadd L
.24359 .22398 0 2.5 Mabsadd L closepath F
.26801 .24723 0 2.5 Mabsadd m
.26801 .24723 -0.56518 .7779 Mabsadd L
.26801 .24723 -2.37764 .77254 Mabsadd L
.26801 .24723 -0.91448 -0.29713 Mabsadd L
.26801 .24723 -1.46946 -2.02254 Mabsadd L
.26801 .24723 0 -0.96154 Mabsadd L
.26801 .24723 1.46946 -2.02254 Mabsadd L
.26801 .24723 .91448 -0.29713 Mabsadd L
.26801 .24723 2.37764 .77254 Mabsadd L
.26801 .24723 .56518 .7779 Mabsadd L
.26801 .24723 0 2.5 Mabsadd L closepath F
.29243 .27048 0 2.5 Mabsadd m
.29243 .27048 -0.56518 .7779 Mabsadd L
.29243 .27048 -2.37764 .77254 Mabsadd L
.29243 .27048 -0.91448 -0.29713 Mabsadd L
.29243 .27048 -1.46946 -2.02254 Mabsadd L
.29243 .27048 0 -0.96154 Mabsadd L
.29243 .27048 1.46946 -2.02254 Mabsadd L
.29243 .27048 .91448 -0.29713 Mabsadd L
.29243 .27048 2.37764 .77254 Mabsadd L
.29243 .27048 .56518 .7779 Mabsadd L
.29243 .27048 0 2.5 Mabsadd L closepath F
.31685 .29373 0 2.5 Mabsadd m
.31685 .29373 -0.56518 .7779 Mabsadd L
.31685 .29373 -2.37764 .77254 Mabsadd L
.31685 .29373 -0.91448 -0.29713 Mabsadd L
.31685 .29373 -1.46946 -2.02254 Mabsadd L
.31685 .29373 0 -0.96154 Mabsadd L
.31685 .29373 1.46946 -2.02254 Mabsadd L
.31685 .29373 .91448 -0.29713 Mabsadd L
.31685 .29373 2.37764 .77254 Mabsadd L
.31685 .29373 .56518 .7779 Mabsadd L
.31685 .29373 0 2.5 Mabsadd L closepath F
.34127 .31698 0 2.5 Mabsadd m
.34127 .31698 -0.56518 .7779 Mabsadd L
.34127 .31698 -2.37764 .77254 Mabsadd L
.34127 .31698 -0.91448 -0.29713 Mabsadd L
.34127 .31698 -1.46946 -2.02254 Mabsadd L
.34127 .31698 0 -0.96154 Mabsadd L
.34127 .31698 1.46946 -2.02254 Mabsadd L
.34127 .31698 .91448 -0.29713 Mabsadd L
.34127 .31698 2.37764 .77254 Mabsadd L
.34127 .31698 .56518 .7779 Mabsadd L
.34127 .31698 0 2.5 Mabsadd L closepath F
.36569 .34023 0 2.5 Mabsadd m
.36569 .34023 -0.56518 .7779 Mabsadd L
.36569 .34023 -2.37764 .77254 Mabsadd L
.36569 .34023 -0.91448 -0.29713 Mabsadd L
.36569 .34023 -1.46946 -2.02254 Mabsadd L
.36569 .34023 0 -0.96154 Mabsadd L
.36569 .34023 1.46946 -2.02254 Mabsadd L
.36569 .34023 .91448 -0.29713 Mabsadd L
.36569 .34023 2.37764 .77254 Mabsadd L
.36569 .34023 .56518 .7779 Mabsadd L
.36569 .34023 0 2.5 Mabsadd L closepath F
.39011 .36348 0 2.5 Mabsadd m
.39011 .36348 -0.56518 .7779 Mabsadd L
.39011 .36348 -2.37764 .77254 Mabsadd L
.39011 .36348 -0.91448 -0.29713 Mabsadd L
.39011 .36348 -1.46946 -2.02254 Mabsadd L
.39011 .36348 0 -0.96154 Mabsadd L
.39011 .36348 1.46946 -2.02254 Mabsadd L
.39011 .36348 .91448 -0.29713 Mabsadd L
.39011 .36348 2.37764 .77254 Mabsadd L
.39011 .36348 .56518 .7779 Mabsadd L
.39011 .36348 0 2.5 Mabsadd L closepath F
.41453 .38673 0 2.5 Mabsadd m
.41453 .38673 -0.56518 .7779 Mabsadd L
.41453 .38673 -2.37764 .77254 Mabsadd L
.41453 .38673 -0.91448 -0.29713 Mabsadd L
.41453 .38673 -1.46946 -2.02254 Mabsadd L
.41453 .38673 0 -0.96154 Mabsadd L
.41453 .38673 1.46946 -2.02254 Mabsadd L
.41453 .38673 .91448 -0.29713 Mabsadd L
.41453 .38673 2.37764 .77254 Mabsadd L
.41453 .38673 .56518 .7779 Mabsadd L
.41453 .38673 0 2.5 Mabsadd L closepath F
.43895 .40999 0 2.5 Mabsadd m
.43895 .40999 -0.56518 .7779 Mabsadd L
.43895 .40999 -2.37764 .77254 Mabsadd L
.43895 .40999 -0.91448 -0.29713 Mabsadd L
.43895 .40999 -1.46946 -2.02254 Mabsadd L
.43895 .40999 0 -0.96154 Mabsadd L
.43895 .40999 1.46946 -2.02254 Mabsadd L
.43895 .40999 .91448 -0.29713 Mabsadd L
.43895 .40999 2.37764 .77254 Mabsadd L
.43895 .40999 .56518 .7779 Mabsadd L
.43895 .40999 0 2.5 Mabsadd L closepath F
.46337 .43324 0 2.5 Mabsadd m
.46337 .43324 -0.56518 .7779 Mabsadd L
.46337 .43324 -2.37764 .77254 Mabsadd L
.46337 .43324 -0.91448 -0.29713 Mabsadd L
.46337 .43324 -1.46946 -2.02254 Mabsadd L
.46337 .43324 0 -0.96154 Mabsadd L
.46337 .43324 1.46946 -2.02254 Mabsadd L
.46337 .43324 .91448 -0.29713 Mabsadd L
.46337 .43324 2.37764 .77254 Mabsadd L
.46337 .43324 .56518 .7779 Mabsadd L
.46337 .43324 0 2.5 Mabsadd L closepath F
.48779 .45649 0 2.5 Mabsadd m
.48779 .45649 -0.56518 .7779 Mabsadd L
.48779 .45649 -2.37764 .77254 Mabsadd L
.48779 .45649 -0.91448 -0.29713 Mabsadd L
.48779 .45649 -1.46946 -2.02254 Mabsadd L
.48779 .45649 0 -0.96154 Mabsadd L
.48779 .45649 1.46946 -2.02254 Mabsadd L
.48779 .45649 .91448 -0.29713 Mabsadd L
.48779 .45649 2.37764 .77254 Mabsadd L
.48779 .45649 .56518 .7779 Mabsadd L
.48779 .45649 0 2.5 Mabsadd L closepath F
.51221 .47974 0 2.5 Mabsadd m
.51221 .47974 -0.56518 .7779 Mabsadd L
.51221 .47974 -2.37764 .77254 Mabsadd L
.51221 .47974 -0.91448 -0.29713 Mabsadd L
.51221 .47974 -1.46946 -2.02254 Mabsadd L
.51221 .47974 0 -0.96154 Mabsadd L
.51221 .47974 1.46946 -2.02254 Mabsadd L
.51221 .47974 .91448 -0.29713 Mabsadd L
.51221 .47974 2.37764 .77254 Mabsadd L
.51221 .47974 .56518 .7779 Mabsadd L
.51221 .47974 0 2.5 Mabsadd L closepath F
.53663 .50299 0 2.5 Mabsadd m
.53663 .50299 -0.56518 .7779 Mabsadd L
.53663 .50299 -2.37764 .77254 Mabsadd L
.53663 .50299 -0.91448 -0.29713 Mabsadd L
.53663 .50299 -1.46946 -2.02254 Mabsadd L
.53663 .50299 0 -0.96154 Mabsadd L
.53663 .50299 1.46946 -2.02254 Mabsadd L
.53663 .50299 .91448 -0.29713 Mabsadd L
.53663 .50299 2.37764 .77254 Mabsadd L
.53663 .50299 .56518 .7779 Mabsadd L
.53663 .50299 0 2.5 Mabsadd L closepath F
.56105 .52624 0 2.5 Mabsadd m
.56105 .52624 -0.56518 .7779 Mabsadd L
.56105 .52624 -2.37764 .77254 Mabsadd L
.56105 .52624 -0.91448 -0.29713 Mabsadd L
.56105 .52624 -1.46946 -2.02254 Mabsadd L
.56105 .52624 0 -0.96154 Mabsadd L
.56105 .52624 1.46946 -2.02254 Mabsadd L
.56105 .52624 .91448 -0.29713 Mabsadd L
.56105 .52624 2.37764 .77254 Mabsadd L
.56105 .52624 .56518 .7779 Mabsadd L
.56105 .52624 0 2.5 Mabsadd L closepath F
.58547 .54949 0 2.5 Mabsadd m
.58547 .54949 -0.56518 .7779 Mabsadd L
.58547 .54949 -2.37764 .77254 Mabsadd L
.58547 .54949 -0.91448 -0.29713 Mabsadd L
.58547 .54949 -1.46946 -2.02254 Mabsadd L
.58547 .54949 0 -0.96154 Mabsadd L
.58547 .54949 1.46946 -2.02254 Mabsadd L
.58547 .54949 .91448 -0.29713 Mabsadd L
.58547 .54949 2.37764 .77254 Mabsadd L
.58547 .54949 .56518 .7779 Mabsadd L
.58547 .54949 0 2.5 Mabsadd L closepath F
.60989 .57274 0 2.5 Mabsadd m
.60989 .57274 -0.56518 .7779 Mabsadd L
.60989 .57274 -2.37764 .77254 Mabsadd L
.60989 .57274 -0.91448 -0.29713 Mabsadd L
.60989 .57274 -1.46946 -2.02254 Mabsadd L
.60989 .57274 0 -0.96154 Mabsadd L
.60989 .57274 1.46946 -2.02254 Mabsadd L
.60989 .57274 .91448 -0.29713 Mabsadd L
.60989 .57274 2.37764 .77254 Mabsadd L
.60989 .57274 .56518 .7779 Mabsadd L
.60989 .57274 0 2.5 Mabsadd L closepath F
.63431 .58867 0 2.5 Mabsadd m
.63431 .58867 -0.56518 .7779 Mabsadd L
.63431 .58867 -2.37764 .77254 Mabsadd L
.63431 .58867 -0.91448 -0.29713 Mabsadd L
.63431 .58867 -1.46946 -2.02254 Mabsadd L
.63431 .58867 0 -0.96154 Mabsadd L
.63431 .58867 1.46946 -2.02254 Mabsadd L
.63431 .58867 .91448 -0.29713 Mabsadd L
.63431 .58867 2.37764 .77254 Mabsadd L
.63431 .58867 .56518 .7779 Mabsadd L
.63431 .58867 0 2.5 Mabsadd L closepath F
.65873 .58867 0 2.5 Mabsadd m
.65873 .58867 -0.56518 .7779 Mabsadd L
.65873 .58867 -2.37764 .77254 Mabsadd L
.65873 .58867 -0.91448 -0.29713 Mabsadd L
.65873 .58867 -1.46946 -2.02254 Mabsadd L
.65873 .58867 0 -0.96154 Mabsadd L
.65873 .58867 1.46946 -2.02254 Mabsadd L
.65873 .58867 .91448 -0.29713 Mabsadd L
.65873 .58867 2.37764 .77254 Mabsadd L
.65873 .58867 .56518 .7779 Mabsadd L
.65873 .58867 0 2.5 Mabsadd L closepath F
.68315 .58867 0 2.5 Mabsadd m
.68315 .58867 -0.56518 .7779 Mabsadd L
.68315 .58867 -2.37764 .77254 Mabsadd L
.68315 .58867 -0.91448 -0.29713 Mabsadd L
.68315 .58867 -1.46946 -2.02254 Mabsadd L
.68315 .58867 0 -0.96154 Mabsadd L
.68315 .58867 1.46946 -2.02254 Mabsadd L
.68315 .58867 .91448 -0.29713 Mabsadd L
.68315 .58867 2.37764 .77254 Mabsadd L
.68315 .58867 .56518 .7779 Mabsadd L
.68315 .58867 0 2.5 Mabsadd L closepath F
.70757 .58867 0 2.5 Mabsadd m
.70757 .58867 -0.56518 .7779 Mabsadd L
.70757 .58867 -2.37764 .77254 Mabsadd L
.70757 .58867 -0.91448 -0.29713 Mabsadd L
.70757 .58867 -1.46946 -2.02254 Mabsadd L
.70757 .58867 0 -0.96154 Mabsadd L
.70757 .58867 1.46946 -2.02254 Mabsadd L
.70757 .58867 .91448 -0.29713 Mabsadd L
.70757 .58867 2.37764 .77254 Mabsadd L
.70757 .58867 .56518 .7779 Mabsadd L
.70757 .58867 0 2.5 Mabsadd L closepath F
.73199 .58867 0 2.5 Mabsadd m
.73199 .58867 -0.56518 .7779 Mabsadd L
.73199 .58867 -2.37764 .77254 Mabsadd L
.73199 .58867 -0.91448 -0.29713 Mabsadd L
.73199 .58867 -1.46946 -2.02254 Mabsadd L
.73199 .58867 0 -0.96154 Mabsadd L
.73199 .58867 1.46946 -2.02254 Mabsadd L
.73199 .58867 .91448 -0.29713 Mabsadd L
.73199 .58867 2.37764 .77254 Mabsadd L
.73199 .58867 .56518 .7779 Mabsadd L
.73199 .58867 0 2.5 Mabsadd L closepath F
.75641 .58867 0 2.5 Mabsadd m
.75641 .58867 -0.56518 .7779 Mabsadd L
.75641 .58867 -2.37764 .77254 Mabsadd L
.75641 .58867 -0.91448 -0.29713 Mabsadd L
.75641 .58867 -1.46946 -2.02254 Mabsadd L
.75641 .58867 0 -0.96154 Mabsadd L
.75641 .58867 1.46946 -2.02254 Mabsadd L
.75641 .58867 .91448 -0.29713 Mabsadd L
.75641 .58867 2.37764 .77254 Mabsadd L
.75641 .58867 .56518 .7779 Mabsadd L
.75641 .58867 0 2.5 Mabsadd L closepath F
.78083 .58867 0 2.5 Mabsadd m
.78083 .58867 -0.56518 .7779 Mabsadd L
.78083 .58867 -2.37764 .77254 Mabsadd L
.78083 .58867 -0.91448 -0.29713 Mabsadd L
.78083 .58867 -1.46946 -2.02254 Mabsadd L
.78083 .58867 0 -0.96154 Mabsadd L
.78083 .58867 1.46946 -2.02254 Mabsadd L
.78083 .58867 .91448 -0.29713 Mabsadd L
.78083 .58867 2.37764 .77254 Mabsadd L
.78083 .58867 .56518 .7779 Mabsadd L
.78083 .58867 0 2.5 Mabsadd L closepath F
.80525 .58867 0 2.5 Mabsadd m
.80525 .58867 -0.56518 .7779 Mabsadd L
.80525 .58867 -2.37764 .77254 Mabsadd L
.80525 .58867 -0.91448 -0.29713 Mabsadd L
.80525 .58867 -1.46946 -2.02254 Mabsadd L
.80525 .58867 0 -0.96154 Mabsadd L
.80525 .58867 1.46946 -2.02254 Mabsadd L
.80525 .58867 .91448 -0.29713 Mabsadd L
.80525 .58867 2.37764 .77254 Mabsadd L
.80525 .58867 .56518 .7779 Mabsadd L
.80525 .58867 0 2.5 Mabsadd L closepath F
.82967 .58867 0 2.5 Mabsadd m
.82967 .58867 -0.56518 .7779 Mabsadd L
.82967 .58867 -2.37764 .77254 Mabsadd L
.82967 .58867 -0.91448 -0.29713 Mabsadd L
.82967 .58867 -1.46946 -2.02254 Mabsadd L
.82967 .58867 0 -0.96154 Mabsadd L
.82967 .58867 1.46946 -2.02254 Mabsadd L
.82967 .58867 .91448 -0.29713 Mabsadd L
.82967 .58867 2.37764 .77254 Mabsadd L
.82967 .58867 .56518 .7779 Mabsadd L
.82967 .58867 0 2.5 Mabsadd L closepath F
.85409 .58867 0 2.5 Mabsadd m
.85409 .58867 -0.56518 .7779 Mabsadd L
.85409 .58867 -2.37764 .77254 Mabsadd L
.85409 .58867 -0.91448 -0.29713 Mabsadd L
.85409 .58867 -1.46946 -2.02254 Mabsadd L
.85409 .58867 0 -0.96154 Mabsadd L
.85409 .58867 1.46946 -2.02254 Mabsadd L
.85409 .58867 .91448 -0.29713 Mabsadd L
.85409 .58867 2.37764 .77254 Mabsadd L
.85409 .58867 .56518 .7779 Mabsadd L
.85409 .58867 0 2.5 Mabsadd L closepath F
.87851 .58867 0 2.5 Mabsadd m
.87851 .58867 -0.56518 .7779 Mabsadd L
.87851 .58867 -2.37764 .77254 Mabsadd L
.87851 .58867 -0.91448 -0.29713 Mabsadd L
.87851 .58867 -1.46946 -2.02254 Mabsadd L
.87851 .58867 0 -0.96154 Mabsadd L
.87851 .58867 1.46946 -2.02254 Mabsadd L
.87851 .58867 .91448 -0.29713 Mabsadd L
.87851 .58867 2.37764 .77254 Mabsadd L
.87851 .58867 .56518 .7779 Mabsadd L
.87851 .58867 0 2.5 Mabsadd L closepath F
.90293 .58867 0 2.5 Mabsadd m
.90293 .58867 -0.56518 .7779 Mabsadd L
.90293 .58867 -2.37764 .77254 Mabsadd L
.90293 .58867 -0.91448 -0.29713 Mabsadd L
.90293 .58867 -1.46946 -2.02254 Mabsadd L
.90293 .58867 0 -0.96154 Mabsadd L
.90293 .58867 1.46946 -2.02254 Mabsadd L
.90293 .58867 .91448 -0.29713 Mabsadd L
.90293 .58867 2.37764 .77254 Mabsadd L
.90293 .58867 .56518 .7779 Mabsadd L
.90293 .58867 0 2.5 Mabsadd L closepath F
.92735 .58867 0 2.5 Mabsadd m
.92735 .58867 -0.56518 .7779 Mabsadd L
.92735 .58867 -2.37764 .77254 Mabsadd L
.92735 .58867 -0.91448 -0.29713 Mabsadd L
.92735 .58867 -1.46946 -2.02254 Mabsadd L
.92735 .58867 0 -0.96154 Mabsadd L
.92735 .58867 1.46946 -2.02254 Mabsadd L
.92735 .58867 .91448 -0.29713 Mabsadd L
.92735 .58867 2.37764 .77254 Mabsadd L
.92735 .58867 .56518 .7779 Mabsadd L
.92735 .58867 0 2.5 Mabsadd L closepath F
.95177 .58867 0 2.5 Mabsadd m
.95177 .58867 -0.56518 .7779 Mabsadd L
.95177 .58867 -2.37764 .77254 Mabsadd L
.95177 .58867 -0.91448 -0.29713 Mabsadd L
.95177 .58867 -1.46946 -2.02254 Mabsadd L
.95177 .58867 0 -0.96154 Mabsadd L
.95177 .58867 1.46946 -2.02254 Mabsadd L
.95177 .58867 .91448 -0.29713 Mabsadd L
.95177 .58867 2.37764 .77254 Mabsadd L
.95177 .58867 .56518 .7779 Mabsadd L
.95177 .58867 0 2.5 Mabsadd L closepath F
.97619 .58867 0 2.5 Mabsadd m
.97619 .58867 -0.56518 .7779 Mabsadd L
.97619 .58867 -2.37764 .77254 Mabsadd L
.97619 .58867 -0.91448 -0.29713 Mabsadd L
.97619 .58867 -1.46946 -2.02254 Mabsadd L
.97619 .58867 0 -0.96154 Mabsadd L
.97619 .58867 1.46946 -2.02254 Mabsadd L
.97619 .58867 .91448 -0.29713 Mabsadd L
.97619 .58867 2.37764 .77254 Mabsadd L
.97619 .58867 .56518 .7779 Mabsadd L
.97619 .58867 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01588 m
.04823 .01634 L
.07265 .01762 L
.09707 .01797 L
.12149 .02041 L
.14591 .02262 L
.17033 .02332 L
.19475 .02774 L
.21917 .03332 L
.24359 .03797 L
.26801 .04204 L
.29243 .05029 L
.31685 .05517 L
.34127 .06133 L
.36569 .06715 L
.39011 .0661 L
.41453 .06657 L
.43895 .06843 L
.46337 .05471 L
.48779 .05401 L
.51221 .04204 L
.53663 .03227 L
.56105 .02634 L
.58547 .02018 L
.60989 .01669 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01588 -2.5 2.5 Mabsadd m
.02381 .01588 2.5 2.5 Mabsadd L
.02381 .01588 2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 2.5 Mabsadd L closepath F
.04823 .01634 -2.5 2.5 Mabsadd m
.04823 .01634 2.5 2.5 Mabsadd L
.04823 .01634 2.5 -2.5 Mabsadd L
.04823 .01634 -2.5 -2.5 Mabsadd L
.04823 .01634 -2.5 2.5 Mabsadd L closepath F
.07265 .01762 -2.5 2.5 Mabsadd m
.07265 .01762 2.5 2.5 Mabsadd L
.07265 .01762 2.5 -2.5 Mabsadd L
.07265 .01762 -2.5 -2.5 Mabsadd L
.07265 .01762 -2.5 2.5 Mabsadd L closepath F
.09707 .01797 -2.5 2.5 Mabsadd m
.09707 .01797 2.5 2.5 Mabsadd L
.09707 .01797 2.5 -2.5 Mabsadd L
.09707 .01797 -2.5 -2.5 Mabsadd L
.09707 .01797 -2.5 2.5 Mabsadd L closepath F
.12149 .02041 -2.5 2.5 Mabsadd m
.12149 .02041 2.5 2.5 Mabsadd L
.12149 .02041 2.5 -2.5 Mabsadd L
.12149 .02041 -2.5 -2.5 Mabsadd L
.12149 .02041 -2.5 2.5 Mabsadd L closepath F
.14591 .02262 -2.5 2.5 Mabsadd m
.14591 .02262 2.5 2.5 Mabsadd L
.14591 .02262 2.5 -2.5 Mabsadd L
.14591 .02262 -2.5 -2.5 Mabsadd L
.14591 .02262 -2.5 2.5 Mabsadd L closepath F
.17033 .02332 -2.5 2.5 Mabsadd m
.17033 .02332 2.5 2.5 Mabsadd L
.17033 .02332 2.5 -2.5 Mabsadd L
.17033 .02332 -2.5 -2.5 Mabsadd L
.17033 .02332 -2.5 2.5 Mabsadd L closepath F
.19475 .02774 -2.5 2.5 Mabsadd m
.19475 .02774 2.5 2.5 Mabsadd L
.19475 .02774 2.5 -2.5 Mabsadd L
.19475 .02774 -2.5 -2.5 Mabsadd L
.19475 .02774 -2.5 2.5 Mabsadd L closepath F
.21917 .03332 -2.5 2.5 Mabsadd m
.21917 .03332 2.5 2.5 Mabsadd L
.21917 .03332 2.5 -2.5 Mabsadd L
.21917 .03332 -2.5 -2.5 Mabsadd L
.21917 .03332 -2.5 2.5 Mabsadd L closepath F
.24359 .03797 -2.5 2.5 Mabsadd m
.24359 .03797 2.5 2.5 Mabsadd L
.24359 .03797 2.5 -2.5 Mabsadd L
.24359 .03797 -2.5 -2.5 Mabsadd L
.24359 .03797 -2.5 2.5 Mabsadd L closepath F
.26801 .04204 -2.5 2.5 Mabsadd m
.26801 .04204 2.5 2.5 Mabsadd L
.26801 .04204 2.5 -2.5 Mabsadd L
.26801 .04204 -2.5 -2.5 Mabsadd L
.26801 .04204 -2.5 2.5 Mabsadd L closepath F
.29243 .05029 -2.5 2.5 Mabsadd m
.29243 .05029 2.5 2.5 Mabsadd L
.29243 .05029 2.5 -2.5 Mabsadd L
.29243 .05029 -2.5 -2.5 Mabsadd L
.29243 .05029 -2.5 2.5 Mabsadd L closepath F
.31685 .05517 -2.5 2.5 Mabsadd m
.31685 .05517 2.5 2.5 Mabsadd L
.31685 .05517 2.5 -2.5 Mabsadd L
.31685 .05517 -2.5 -2.5 Mabsadd L
.31685 .05517 -2.5 2.5 Mabsadd L closepath F
.34127 .06133 -2.5 2.5 Mabsadd m
.34127 .06133 2.5 2.5 Mabsadd L
.34127 .06133 2.5 -2.5 Mabsadd L
.34127 .06133 -2.5 -2.5 Mabsadd L
.34127 .06133 -2.5 2.5 Mabsadd L closepath F
.36569 .06715 -2.5 2.5 Mabsadd m
.36569 .06715 2.5 2.5 Mabsadd L
.36569 .06715 2.5 -2.5 Mabsadd L
.36569 .06715 -2.5 -2.5 Mabsadd L
.36569 .06715 -2.5 2.5 Mabsadd L closepath F
.39011 .0661 -2.5 2.5 Mabsadd m
.39011 .0661 2.5 2.5 Mabsadd L
.39011 .0661 2.5 -2.5 Mabsadd L
.39011 .0661 -2.5 -2.5 Mabsadd L
.39011 .0661 -2.5 2.5 Mabsadd L closepath F
.41453 .06657 -2.5 2.5 Mabsadd m
.41453 .06657 2.5 2.5 Mabsadd L
.41453 .06657 2.5 -2.5 Mabsadd L
.41453 .06657 -2.5 -2.5 Mabsadd L
.41453 .06657 -2.5 2.5 Mabsadd L closepath F
.43895 .06843 -2.5 2.5 Mabsadd m
.43895 .06843 2.5 2.5 Mabsadd L
.43895 .06843 2.5 -2.5 Mabsadd L
.43895 .06843 -2.5 -2.5 Mabsadd L
.43895 .06843 -2.5 2.5 Mabsadd L closepath F
.46337 .05471 -2.5 2.5 Mabsadd m
.46337 .05471 2.5 2.5 Mabsadd L
.46337 .05471 2.5 -2.5 Mabsadd L
.46337 .05471 -2.5 -2.5 Mabsadd L
.46337 .05471 -2.5 2.5 Mabsadd L closepath F
.48779 .05401 -2.5 2.5 Mabsadd m
.48779 .05401 2.5 2.5 Mabsadd L
.48779 .05401 2.5 -2.5 Mabsadd L
.48779 .05401 -2.5 -2.5 Mabsadd L
.48779 .05401 -2.5 2.5 Mabsadd L closepath F
.51221 .04204 -2.5 2.5 Mabsadd m
.51221 .04204 2.5 2.5 Mabsadd L
.51221 .04204 2.5 -2.5 Mabsadd L
.51221 .04204 -2.5 -2.5 Mabsadd L
.51221 .04204 -2.5 2.5 Mabsadd L closepath F
.53663 .03227 -2.5 2.5 Mabsadd m
.53663 .03227 2.5 2.5 Mabsadd L
.53663 .03227 2.5 -2.5 Mabsadd L
.53663 .03227 -2.5 -2.5 Mabsadd L
.53663 .03227 -2.5 2.5 Mabsadd L closepath F
.56105 .02634 -2.5 2.5 Mabsadd m
.56105 .02634 2.5 2.5 Mabsadd L
.56105 .02634 2.5 -2.5 Mabsadd L
.56105 .02634 -2.5 -2.5 Mabsadd L
.56105 .02634 -2.5 2.5 Mabsadd L closepath F
.58547 .02018 -2.5 2.5 Mabsadd m
.58547 .02018 2.5 2.5 Mabsadd L
.58547 .02018 2.5 -2.5 Mabsadd L
.58547 .02018 -2.5 -2.5 Mabsadd L
.58547 .02018 -2.5 2.5 Mabsadd L closepath F
.60989 .01669 -2.5 2.5 Mabsadd m
.60989 .01669 2.5 2.5 Mabsadd L
.60989 .01669 2.5 -2.5 Mabsadd L
.60989 .01669 -2.5 -2.5 Mabsadd L
.60989 .01669 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000Coo`8000Ooo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8004Ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50002ool70002ool?0002ool50004ool50005ool20006ool30005ool30006
ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003ool2000?ool00`00
ooooo`0>ool00`00ooooo`0;ool50003ool800000ooo000000030003ool50003ool50004ool50003
ool50003ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003
ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?oo`L000;oo`D000?o
o`D000Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`8000?o
o`P000?oo`8000Ooo`03003ooooo01coo`H000;oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?o
o`D00:goo`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo1@000ooo1@001?oo1@0000?o
o`0000001@000ooo1@00BOoo00<00?ooool01?oo0`000_oo1P007Ooo1@000ooo1@000ooo1@001?oo
1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@001?oo
1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`0Dool50003ool50003ool5
0004ool50003ool50002ool6001Aool00`00ooooo`04ool70002ool00`00ooooo`0Dool50003ool5
003ooolcool002Woo`03003ooooo00_oo`03003ooooo01Koo`D000Coo`D000?oo`D000?oo`H000?o
o`D0053oo`03003ooooo00?oo`@000goo`D00003ool0000000D00?oooc_oo`00:Ooo00<00?ooool0
=Ooo1@000ooo1@0000?oo`0000001P000ooo1@00D?oo1@001?oo00<00?ooool00ooo1P000_oo1@00
oooo>ooo000Yool00`00ooooo`0=ool3000]ool50004ool50002ool6001@ool00`00ooooo`02ool6
0003ool60003ool5003ooolkool002Woo`<000goo`8003Ooo`D000?oo`D000?oo`D004koo`D000Co
o`D00?oood?oo`00:Ooo00<00?ooool03?oo1000=_oo1@000ooo1@000ooo1@00C_oo1`000_oo1@00
oooo@ooo000Yool00`00ooooo`0@ool00`00ooooo`0kool50003ool6001=ool50002ool6003ooom4
ool002Woo`03003ooooo05Koo`D00004ool00000ool50015ool50004ool4003ooom4ool002Woo`03
003ooooo01;oo`03003ooooo047oo`D000?oo`H000?oo`D002goo`D000?oo`D000?oo`D000Goo`@0
0?oood?oo`00:Ooo00<00?ooool04ooo00<00?ooool0BOoo1@000ooo1@00;Ooo1@000ooo1@004Ooo
0P00oooo@Ooo000Yool00`00ooooo`1Oool50003ool50003ool5000Uool=000Cool4003ooolmool0
02Woo`03003ooooo01Goo`<004Ooo`D000?oo`H000;oo`D002Coo`H000?oo`D001Coo`@00?ooocco
o`00:Ooo0`005Ooo0P00D?oo1@000ooo1@000ooo1@001?oo1@000ooo1@002ooo1P000ooo1@005Ooo
1000oooo>ooo000Yool00`00ooooo`0Dool5001Fool500000ooo000000050004ool50003ool50003
ool5000Wool01000ooooo`00oooo>_oo000Yool00`00ooooo`1_ool50003ool500001?oo00000?oo
3@000_oo1P00:ooo0P00oooo>?oo000Yool00`00ooooo`0Jool00`00ooooo`1Jool50004ool50003
ool50003ool5000]ool00`00ooooo`3oooleool002Woo`03003ooooo01[oo`03003ooooo05[oo`D0
00Coo`D000?oo`D000?oo`D002koo`<00?ooocCoo`00:Ooo00<00?ooool0T?oo1@00;_oo1000oooo
<ooo000Yool00`00ooooo`0Mool00`00ooooo`2Tool3002Moon8000=ool002Woo`03003ooooo01ko
o`800:Goo`03003oo`0009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`007Ooo1000Yooo
00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Lool5002Xool0
0`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo
09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo00<00?ooool0Y_oo00<0
0?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool2002Fool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Coo`03003ooooo0:Coo`@009Goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0`00UOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Vool2002Uool00`00ool0002Dool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<002Goo`@00:Koo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool09ooo00<00?ooool0Y_oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0Yool2002Vool00`00ooooo`2@ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0;?oo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0/ool00`00ooooo`2Tool00`00ool0002>ool00`00ooooo`24ool00`00oooo
o`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0=Coo`<008goo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0;_oo0P00Xooo1000SOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool4000/ool5002Rool3002=ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02ooo`03003o
o`000:Coo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0eooo00<00?oo
ool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo03?oo`800:Co
o`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?oo
ool0R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0fool00`00ooooo`2Qool0
0`00ooooo`27ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03
003ooooo03Ooo`03003ooooo0:7oo`03003ooooo08Koo`03003ooooo06Koo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00=Ooo1@00X_oo00<00?ooool0
QOoo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?o
o`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool2
00001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0iool0
0`00ooooo`2Pool00`00ool00025ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`8008Goo`03003ooooo00Coo`80
00?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool0
00Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<00?ooool0W_oo0`00QOoo00<00?ooool05_oo
1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Wo
o`03003ooooo0=goo`<008Coo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo1000
0ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P00
00?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00oooo
o`2Oool00`00ooooo`22ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool0
0`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
03koo`<009ooo`03003ooooo087oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`80
01Koo`03003ooooo00_oo`00:Ooo0`00?ooo0P00Wooo00<00?ooool0POoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0mool5002Oool00`00ooooo`20ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0>;oo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0@ooo00<00?ooool0W?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04Goo`03003ooooo09coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0AOoo00<00?ooool0W?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`17ool3002Kool00`00ooooo`1lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<004Ooo`8009coo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0A_oo1@00VOoo1000O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`18ool00`00ool0002Jool3001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04_oo`03003ooooo09Soo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
iooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1=ool00`00
ooooo`2Hool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>So
o`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo0`00Uooo
00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001@ool00`00ooooo`2Fool0
0`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D009Ooo`03
003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo00<00?oo0000
Uooo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00
ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`8009Goo`03003o
oooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?ooool0MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00oooo
o`1Gool00`00ooooo`2Bool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Oo
o`<009?oo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000Eooo0P00Tooo0P00MOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1Fool5002Aool4001dool00`00ooooo`24ool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>goo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05coo`03003o
oooo08ooo`8007Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0G?oo00<00?ooool0T?oo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05koo`80093oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0H?oo0`00S_oo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3001Pool2002?ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05ooo`@008ooo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0HOoo00<00?oo0000S_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Tool00`00ooooo`2;ool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0I_oo00<00?ooool0R_oo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06Soo`<008Woo`03003ooooo06goo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool002Woo`<006Soo`8008_oo`03003ooooo06coo`03003ooooo
01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`D008Woo`03003ooooo06coo`03
003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo
00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo
0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0R?oo
00<00?ooool0Jooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3eool3
001/ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0K_oo00<00?ooool0QOoo0P00K?oo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3fool2001/ool0
0`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03
003ooooo073oo`03003ooooo08Coo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0LOoo0P00QOoo00<00?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3001aool20025ool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06ooo`D008Goo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool0
0`00ooooo`22ool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Koo`03003ooooo087oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0nooo00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1h
ool00`00ooooo`20ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Woo`80087oo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00NOoo
0`00P?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool4
0021ool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?goo`03
003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0
O_oo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool3001Sool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`8007coo`@006?oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0o_oo0P00I?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0POoo0P00OOoo00<00?ooool0HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool4001oool5001kool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08;o
o`03003ooooo07coo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q?oo0P00
Nooo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0ooo00<00?ooool0
Gooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`27ool00`00ooooo`1hool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Ooo`03003ooooo07Woo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2:ool00`00ooooo`1gool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<008Soo`D007Ooo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0S?oo00<00?ooool0M_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08ooo`03003ooooo07Coo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Sooo00<00?ooool0M?oo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3oool7ool2001Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo097oo`<0077oo`@005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00T_oo
0P00L_oo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2@ool5001bool2
001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo077oo`03
003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2_oo00<00?oo
ool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool2001aool00`00oooo
o`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0K_oo00<00?oo
ool0Eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool3001^ool00`00oooo
o`1Fool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0
>?oo00<00?ooool02ooo000Yool3002Jool2001_ool00`00ooooo`1Fool00`00ooooo`04oolY0007
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00oooo
o`0;ool002Woo`03003ooooo09Woo`D006goo`03003ooooo05Koo`03003ooooo01Ooo`<001[oo`04
003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00oooo
o`2Kool00`00ooooo`1^ool00`00ooooo`1Eool00`00ooooo`0Hool00`00ooooo`0Iool01000oooo
o`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo09koo`03003ooooo06_oo`03003ooooo05Goo`03003ooooo03Coo`04003ooooo0003
ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003ooooo
05Coo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
X?oo00<00?ooool0J_oo00<00?ooool0E?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Qool00`00ooooo`1Zool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`8006Woo`03003ooooo05?oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00Xooo00<00?ooool0J?oo0P00E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Qool5001Wool4001Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:?oo`04003oo`00001Wool3001Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?oooa3oo`8005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<0
0?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`1W
ool00`00ooooo`1?ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0Z_oo0`00I_oo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000=
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Zool2001Vool0
0`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Yool5001Vool00`00ooooo`1=
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0:goo`03003ooooo06Goo`03003ooooo04coo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2`ool00`00ooooo`1S
ool00`00ooooo`1;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaSoo`03
003ooooo04[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0
H_oo0P00Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool4001Pool4001:
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?oo`8006;oo`<004[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo1000H_oo0P00B_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2dool00`00ooooo`1Sool00`00ooooo`17ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Ooo`03003ooooo063oo`03003ooooo04Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo7?oo00<00?ooool0A_ooR0003Ooo000Yool0
0`00ooooo`2jool00`00ooooo`1Oool00`00ooooo`3Jool002Woo`03003ooooo0;[oo`03003ooooo
05ooo`03003ooooo0=[oo`00:Ooo00<00?ooool0^ooo0`00Gooo00<00?ooool0fOoo000Yool3002k
ool3001Pool00`00ooooo`3Hool002Woo`03003ooooo0;[oo`D005ooo`03003ooooo0=Soo`00:Ooo
00<00?ooool0_ooo00<00?ooool0GOoo00<00?ooool0eooo000Yool00`00ooooo`2oool00`00oooo
o`1Mool2003Hool002Woo`03003ooooo0?oooaooo`@00=Ooo`00:Ooo00<00?ooool0`Ooo0P00G?oo
0`00eooo000Yool00`00ooooo`3ooolQool00`00ool0003Fool002Woo`03003ooooo0<Coo`8005co
o`03003ooooo0=Coo`00:Ooo0`00a?oo0P00GOoo00<00?ooool0dooo000Yool00`00ooooo`32ool5
001Mool00`00ooooo`3Bool002Woo`03003ooooo0<Koo`8005goo`03003ooooo0=7oo`00:Ooo00<0
0?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00ooooo`39ool00`00ooooo`1Jool00`00ool0
003@ool002Woo`03003ooooo0?ooobSoo`<00<ooo`00:Ooo00<00?ooool0booo00<00?ooool0F?oo
1000cooo000Yool00`00ooooo`3<ool2001Iool4003>ool002Woo`<00<coo`<005coo`03003ooooo
0<_oo`00:Ooo00<00?ooool0booo1@00G?oo0P00booo000Yool00`00ooooo`3Aool00`00ooooo`1J
ool01000ooooo`00aooo000Yool00`00ooooo`3Aool00`00ooooo`1Kool30037ool002Woo`03003o
oooo0=Coo`<000Koo`8000Koo`8000Koo`<000Koo`8000Koo`8000Koo`<000Goo`<000Koo`8000Ko
o`8000Koo`<000Goo`<000Koo`8000Koo`<000Koo`800:koo`00:Ooo00<00?ooool0e?oo0P0000?o
o`0000000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00oooo
o`800003ool0000000;oo`8000;oo`800003ool0000000;oo`D000;oo`03003oo`00008000;oo`03
003ooooo00<00004ool00?ooool50002ool200000ooo00000002ool20002ool50002ool00`00ool0
00020002ool00`00ooooo`020002ool00`00ooooo`03002_ool000koo`<000Coo`8000Coo`8000Co
o`8000Koo`03003ooooo0=?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`@000Co
o`D000?oo`D000Coo`@000Coo`D000?oo`D00003ool0000000D000Coo`D000?oo`D00:goo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
eOoo00<00?ooool05_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool0
3_oo00<00?ooool01Ooo00<00?ooool02ooo1@001_oo00<00?ooool01Ooo00<00?ooool0[Ooo000A
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003ooolg
ool60003ool2002gool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooocWoo`8000?oo`P000Coo`03003ooooo0:goo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo@Ooo0`000_oo
1P00[_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooom2ool00`00ooooo`05ool2002^ool000koo`@000?oo`8000Coo`8000Coo`80
00Koo`03003ooooo0?oood[oo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-598.427, 0.120471, 25.3054}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5063, 4937}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000116995 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .13171 -24 -4.5 ]
[-0.01311 .13171 0 4.5 ]
[-0.01311 .24871 -24 -4.5 ]
[-0.01311 .24871 0 4.5 ]
[-0.01311 .3657 -24 -4.5 ]
[-0.01311 .3657 0 4.5 ]
[-0.01311 .4827 -24 -4.5 ]
[-0.01311 .4827 0 4.5 ]
[-0.01311 .59969 -24 -4.5 ]
[-0.01311 .59969 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .13171 m
.00564 .13171 L
s
[(1000)] -0.01311 .13171 1 0 Mshowa
-0.00061 .24871 m
.00564 .24871 L
s
[(2000)] -0.01311 .24871 1 0 Mshowa
-0.00061 .3657 m
.00564 .3657 L
s
[(3000)] -0.01311 .3657 1 0 Mshowa
-0.00061 .4827 m
.00564 .4827 L
s
[(4000)] -0.01311 .4827 1 0 Mshowa
-0.00061 .59969 m
.00564 .59969 L
s
[(5000)] -0.01311 .59969 1 0 Mshowa
.125 Mabswid
-0.00061 .03811 m
.00314 .03811 L
s
-0.00061 .06151 m
.00314 .06151 L
s
-0.00061 .08491 m
.00314 .08491 L
s
-0.00061 .10831 m
.00314 .10831 L
s
-0.00061 .15511 m
.00314 .15511 L
s
-0.00061 .17851 m
.00314 .17851 L
s
-0.00061 .20191 m
.00314 .20191 L
s
-0.00061 .22531 m
.00314 .22531 L
s
-0.00061 .2721 m
.00314 .2721 L
s
-0.00061 .2955 m
.00314 .2955 L
s
-0.00061 .3189 m
.00314 .3189 L
s
-0.00061 .3423 m
.00314 .3423 L
s
-0.00061 .3891 m
.00314 .3891 L
s
-0.00061 .4125 m
.00314 .4125 L
s
-0.00061 .4359 m
.00314 .4359 L
s
-0.00061 .4593 m
.00314 .4593 L
s
-0.00061 .5061 m
.00314 .5061 L
s
-0.00061 .52949 m
.00314 .52949 L
s
-0.00061 .55289 m
.00314 .55289 L
s
-0.00061 .57629 m
.00314 .57629 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01589 L
.41453 .01764 L
.43895 .01998 L
.46337 .02314 L
.48779 .0277 L
.51221 .03367 L
.53663 .04256 L
.56105 .05508 L
.58547 .07157 L
.60989 .09451 L
.63431 .12106 L
.65873 .15452 L
.68315 .19617 L
.70757 .24531 L
.73199 .30053 L
.75641 .35517 L
.78083 .40993 L
.80525 .46012 L
.82967 .50376 L
.85409 .53698 L
.87851 .56331 L
.90293 .58097 L
.92735 .59291 L
.95177 .60098 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01589 -1.875 0 Mabsadd m
.39011 .01589 0 2.5 Mabsadd L
.39011 .01589 1.875 0 Mabsadd L
.39011 .01589 0 -2.5 Mabsadd L
.39011 .01589 -1.875 0 Mabsadd L closepath F
.41453 .01764 -1.875 0 Mabsadd m
.41453 .01764 0 2.5 Mabsadd L
.41453 .01764 1.875 0 Mabsadd L
.41453 .01764 0 -2.5 Mabsadd L
.41453 .01764 -1.875 0 Mabsadd L closepath F
.43895 .01998 -1.875 0 Mabsadd m
.43895 .01998 0 2.5 Mabsadd L
.43895 .01998 1.875 0 Mabsadd L
.43895 .01998 0 -2.5 Mabsadd L
.43895 .01998 -1.875 0 Mabsadd L closepath F
.46337 .02314 -1.875 0 Mabsadd m
.46337 .02314 0 2.5 Mabsadd L
.46337 .02314 1.875 0 Mabsadd L
.46337 .02314 0 -2.5 Mabsadd L
.46337 .02314 -1.875 0 Mabsadd L closepath F
.48779 .0277 -1.875 0 Mabsadd m
.48779 .0277 0 2.5 Mabsadd L
.48779 .0277 1.875 0 Mabsadd L
.48779 .0277 0 -2.5 Mabsadd L
.48779 .0277 -1.875 0 Mabsadd L closepath F
.51221 .03367 -1.875 0 Mabsadd m
.51221 .03367 0 2.5 Mabsadd L
.51221 .03367 1.875 0 Mabsadd L
.51221 .03367 0 -2.5 Mabsadd L
.51221 .03367 -1.875 0 Mabsadd L closepath F
.53663 .04256 -1.875 0 Mabsadd m
.53663 .04256 0 2.5 Mabsadd L
.53663 .04256 1.875 0 Mabsadd L
.53663 .04256 0 -2.5 Mabsadd L
.53663 .04256 -1.875 0 Mabsadd L closepath F
.56105 .05508 -1.875 0 Mabsadd m
.56105 .05508 0 2.5 Mabsadd L
.56105 .05508 1.875 0 Mabsadd L
.56105 .05508 0 -2.5 Mabsadd L
.56105 .05508 -1.875 0 Mabsadd L closepath F
.58547 .07157 -1.875 0 Mabsadd m
.58547 .07157 0 2.5 Mabsadd L
.58547 .07157 1.875 0 Mabsadd L
.58547 .07157 0 -2.5 Mabsadd L
.58547 .07157 -1.875 0 Mabsadd L closepath F
.60989 .09451 -1.875 0 Mabsadd m
.60989 .09451 0 2.5 Mabsadd L
.60989 .09451 1.875 0 Mabsadd L
.60989 .09451 0 -2.5 Mabsadd L
.60989 .09451 -1.875 0 Mabsadd L closepath F
.63431 .12106 -1.875 0 Mabsadd m
.63431 .12106 0 2.5 Mabsadd L
.63431 .12106 1.875 0 Mabsadd L
.63431 .12106 0 -2.5 Mabsadd L
.63431 .12106 -1.875 0 Mabsadd L closepath F
.65873 .15452 -1.875 0 Mabsadd m
.65873 .15452 0 2.5 Mabsadd L
.65873 .15452 1.875 0 Mabsadd L
.65873 .15452 0 -2.5 Mabsadd L
.65873 .15452 -1.875 0 Mabsadd L closepath F
.68315 .19617 -1.875 0 Mabsadd m
.68315 .19617 0 2.5 Mabsadd L
.68315 .19617 1.875 0 Mabsadd L
.68315 .19617 0 -2.5 Mabsadd L
.68315 .19617 -1.875 0 Mabsadd L closepath F
.70757 .24531 -1.875 0 Mabsadd m
.70757 .24531 0 2.5 Mabsadd L
.70757 .24531 1.875 0 Mabsadd L
.70757 .24531 0 -2.5 Mabsadd L
.70757 .24531 -1.875 0 Mabsadd L closepath F
.73199 .30053 -1.875 0 Mabsadd m
.73199 .30053 0 2.5 Mabsadd L
.73199 .30053 1.875 0 Mabsadd L
.73199 .30053 0 -2.5 Mabsadd L
.73199 .30053 -1.875 0 Mabsadd L closepath F
.75641 .35517 -1.875 0 Mabsadd m
.75641 .35517 0 2.5 Mabsadd L
.75641 .35517 1.875 0 Mabsadd L
.75641 .35517 0 -2.5 Mabsadd L
.75641 .35517 -1.875 0 Mabsadd L closepath F
.78083 .40993 -1.875 0 Mabsadd m
.78083 .40993 0 2.5 Mabsadd L
.78083 .40993 1.875 0 Mabsadd L
.78083 .40993 0 -2.5 Mabsadd L
.78083 .40993 -1.875 0 Mabsadd L closepath F
.80525 .46012 -1.875 0 Mabsadd m
.80525 .46012 0 2.5 Mabsadd L
.80525 .46012 1.875 0 Mabsadd L
.80525 .46012 0 -2.5 Mabsadd L
.80525 .46012 -1.875 0 Mabsadd L closepath F
.82967 .50376 -1.875 0 Mabsadd m
.82967 .50376 0 2.5 Mabsadd L
.82967 .50376 1.875 0 Mabsadd L
.82967 .50376 0 -2.5 Mabsadd L
.82967 .50376 -1.875 0 Mabsadd L closepath F
.85409 .53698 -1.875 0 Mabsadd m
.85409 .53698 0 2.5 Mabsadd L
.85409 .53698 1.875 0 Mabsadd L
.85409 .53698 0 -2.5 Mabsadd L
.85409 .53698 -1.875 0 Mabsadd L closepath F
.87851 .56331 -1.875 0 Mabsadd m
.87851 .56331 0 2.5 Mabsadd L
.87851 .56331 1.875 0 Mabsadd L
.87851 .56331 0 -2.5 Mabsadd L
.87851 .56331 -1.875 0 Mabsadd L closepath F
.90293 .58097 -1.875 0 Mabsadd m
.90293 .58097 0 2.5 Mabsadd L
.90293 .58097 1.875 0 Mabsadd L
.90293 .58097 0 -2.5 Mabsadd L
.90293 .58097 -1.875 0 Mabsadd L closepath F
.92735 .59291 -1.875 0 Mabsadd m
.92735 .59291 0 2.5 Mabsadd L
.92735 .59291 1.875 0 Mabsadd L
.92735 .59291 0 -2.5 Mabsadd L
.92735 .59291 -1.875 0 Mabsadd L closepath F
.95177 .60098 -1.875 0 Mabsadd m
.95177 .60098 0 2.5 Mabsadd L
.95177 .60098 1.875 0 Mabsadd L
.95177 .60098 0 -2.5 Mabsadd L
.95177 .60098 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03811 L
.07265 .06151 L
.09707 .08491 L
.12149 .10831 L
.14591 .13171 L
.17033 .15511 L
.19475 .17851 L
.21917 .20191 L
.24359 .22531 L
.26801 .24871 L
.29243 .2721 L
.31685 .2955 L
.34127 .3189 L
.36569 .3423 L
.39011 .3657 L
.41453 .3891 L
.43895 .4125 L
.46337 .4359 L
.48779 .4593 L
.51221 .4827 L
.53663 .5061 L
.56105 .52949 L
.58547 .55289 L
.60989 .57629 L
.63431 .59607 L
.65873 .59607 L
.68315 .59607 L
.70757 .59607 L
.73199 .59607 L
.75641 .59607 L
.78083 .59607 L
.80525 .59607 L
.82967 .59607 L
.85409 .59607 L
.87851 .59607 L
.90293 .59607 L
.92735 .59607 L
.95177 .59607 L
.97619 .59607 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03811 0 2.5 Mabsadd m
.04823 .03811 -0.56518 .7779 Mabsadd L
.04823 .03811 -2.37764 .77254 Mabsadd L
.04823 .03811 -0.91448 -0.29713 Mabsadd L
.04823 .03811 -1.46946 -2.02254 Mabsadd L
.04823 .03811 0 -0.96154 Mabsadd L
.04823 .03811 1.46946 -2.02254 Mabsadd L
.04823 .03811 .91448 -0.29713 Mabsadd L
.04823 .03811 2.37764 .77254 Mabsadd L
.04823 .03811 .56518 .7779 Mabsadd L
.04823 .03811 0 2.5 Mabsadd L closepath F
.07265 .06151 0 2.5 Mabsadd m
.07265 .06151 -0.56518 .7779 Mabsadd L
.07265 .06151 -2.37764 .77254 Mabsadd L
.07265 .06151 -0.91448 -0.29713 Mabsadd L
.07265 .06151 -1.46946 -2.02254 Mabsadd L
.07265 .06151 0 -0.96154 Mabsadd L
.07265 .06151 1.46946 -2.02254 Mabsadd L
.07265 .06151 .91448 -0.29713 Mabsadd L
.07265 .06151 2.37764 .77254 Mabsadd L
.07265 .06151 .56518 .7779 Mabsadd L
.07265 .06151 0 2.5 Mabsadd L closepath F
.09707 .08491 0 2.5 Mabsadd m
.09707 .08491 -0.56518 .7779 Mabsadd L
.09707 .08491 -2.37764 .77254 Mabsadd L
.09707 .08491 -0.91448 -0.29713 Mabsadd L
.09707 .08491 -1.46946 -2.02254 Mabsadd L
.09707 .08491 0 -0.96154 Mabsadd L
.09707 .08491 1.46946 -2.02254 Mabsadd L
.09707 .08491 .91448 -0.29713 Mabsadd L
.09707 .08491 2.37764 .77254 Mabsadd L
.09707 .08491 .56518 .7779 Mabsadd L
.09707 .08491 0 2.5 Mabsadd L closepath F
.12149 .10831 0 2.5 Mabsadd m
.12149 .10831 -0.56518 .7779 Mabsadd L
.12149 .10831 -2.37764 .77254 Mabsadd L
.12149 .10831 -0.91448 -0.29713 Mabsadd L
.12149 .10831 -1.46946 -2.02254 Mabsadd L
.12149 .10831 0 -0.96154 Mabsadd L
.12149 .10831 1.46946 -2.02254 Mabsadd L
.12149 .10831 .91448 -0.29713 Mabsadd L
.12149 .10831 2.37764 .77254 Mabsadd L
.12149 .10831 .56518 .7779 Mabsadd L
.12149 .10831 0 2.5 Mabsadd L closepath F
.14591 .13171 0 2.5 Mabsadd m
.14591 .13171 -0.56518 .7779 Mabsadd L
.14591 .13171 -2.37764 .77254 Mabsadd L
.14591 .13171 -0.91448 -0.29713 Mabsadd L
.14591 .13171 -1.46946 -2.02254 Mabsadd L
.14591 .13171 0 -0.96154 Mabsadd L
.14591 .13171 1.46946 -2.02254 Mabsadd L
.14591 .13171 .91448 -0.29713 Mabsadd L
.14591 .13171 2.37764 .77254 Mabsadd L
.14591 .13171 .56518 .7779 Mabsadd L
.14591 .13171 0 2.5 Mabsadd L closepath F
.17033 .15511 0 2.5 Mabsadd m
.17033 .15511 -0.56518 .7779 Mabsadd L
.17033 .15511 -2.37764 .77254 Mabsadd L
.17033 .15511 -0.91448 -0.29713 Mabsadd L
.17033 .15511 -1.46946 -2.02254 Mabsadd L
.17033 .15511 0 -0.96154 Mabsadd L
.17033 .15511 1.46946 -2.02254 Mabsadd L
.17033 .15511 .91448 -0.29713 Mabsadd L
.17033 .15511 2.37764 .77254 Mabsadd L
.17033 .15511 .56518 .7779 Mabsadd L
.17033 .15511 0 2.5 Mabsadd L closepath F
.19475 .17851 0 2.5 Mabsadd m
.19475 .17851 -0.56518 .7779 Mabsadd L
.19475 .17851 -2.37764 .77254 Mabsadd L
.19475 .17851 -0.91448 -0.29713 Mabsadd L
.19475 .17851 -1.46946 -2.02254 Mabsadd L
.19475 .17851 0 -0.96154 Mabsadd L
.19475 .17851 1.46946 -2.02254 Mabsadd L
.19475 .17851 .91448 -0.29713 Mabsadd L
.19475 .17851 2.37764 .77254 Mabsadd L
.19475 .17851 .56518 .7779 Mabsadd L
.19475 .17851 0 2.5 Mabsadd L closepath F
.21917 .20191 0 2.5 Mabsadd m
.21917 .20191 -0.56518 .7779 Mabsadd L
.21917 .20191 -2.37764 .77254 Mabsadd L
.21917 .20191 -0.91448 -0.29713 Mabsadd L
.21917 .20191 -1.46946 -2.02254 Mabsadd L
.21917 .20191 0 -0.96154 Mabsadd L
.21917 .20191 1.46946 -2.02254 Mabsadd L
.21917 .20191 .91448 -0.29713 Mabsadd L
.21917 .20191 2.37764 .77254 Mabsadd L
.21917 .20191 .56518 .7779 Mabsadd L
.21917 .20191 0 2.5 Mabsadd L closepath F
.24359 .22531 0 2.5 Mabsadd m
.24359 .22531 -0.56518 .7779 Mabsadd L
.24359 .22531 -2.37764 .77254 Mabsadd L
.24359 .22531 -0.91448 -0.29713 Mabsadd L
.24359 .22531 -1.46946 -2.02254 Mabsadd L
.24359 .22531 0 -0.96154 Mabsadd L
.24359 .22531 1.46946 -2.02254 Mabsadd L
.24359 .22531 .91448 -0.29713 Mabsadd L
.24359 .22531 2.37764 .77254 Mabsadd L
.24359 .22531 .56518 .7779 Mabsadd L
.24359 .22531 0 2.5 Mabsadd L closepath F
.26801 .24871 0 2.5 Mabsadd m
.26801 .24871 -0.56518 .7779 Mabsadd L
.26801 .24871 -2.37764 .77254 Mabsadd L
.26801 .24871 -0.91448 -0.29713 Mabsadd L
.26801 .24871 -1.46946 -2.02254 Mabsadd L
.26801 .24871 0 -0.96154 Mabsadd L
.26801 .24871 1.46946 -2.02254 Mabsadd L
.26801 .24871 .91448 -0.29713 Mabsadd L
.26801 .24871 2.37764 .77254 Mabsadd L
.26801 .24871 .56518 .7779 Mabsadd L
.26801 .24871 0 2.5 Mabsadd L closepath F
.29243 .2721 0 2.5 Mabsadd m
.29243 .2721 -0.56518 .7779 Mabsadd L
.29243 .2721 -2.37764 .77254 Mabsadd L
.29243 .2721 -0.91448 -0.29713 Mabsadd L
.29243 .2721 -1.46946 -2.02254 Mabsadd L
.29243 .2721 0 -0.96154 Mabsadd L
.29243 .2721 1.46946 -2.02254 Mabsadd L
.29243 .2721 .91448 -0.29713 Mabsadd L
.29243 .2721 2.37764 .77254 Mabsadd L
.29243 .2721 .56518 .7779 Mabsadd L
.29243 .2721 0 2.5 Mabsadd L closepath F
.31685 .2955 0 2.5 Mabsadd m
.31685 .2955 -0.56518 .7779 Mabsadd L
.31685 .2955 -2.37764 .77254 Mabsadd L
.31685 .2955 -0.91448 -0.29713 Mabsadd L
.31685 .2955 -1.46946 -2.02254 Mabsadd L
.31685 .2955 0 -0.96154 Mabsadd L
.31685 .2955 1.46946 -2.02254 Mabsadd L
.31685 .2955 .91448 -0.29713 Mabsadd L
.31685 .2955 2.37764 .77254 Mabsadd L
.31685 .2955 .56518 .7779 Mabsadd L
.31685 .2955 0 2.5 Mabsadd L closepath F
.34127 .3189 0 2.5 Mabsadd m
.34127 .3189 -0.56518 .7779 Mabsadd L
.34127 .3189 -2.37764 .77254 Mabsadd L
.34127 .3189 -0.91448 -0.29713 Mabsadd L
.34127 .3189 -1.46946 -2.02254 Mabsadd L
.34127 .3189 0 -0.96154 Mabsadd L
.34127 .3189 1.46946 -2.02254 Mabsadd L
.34127 .3189 .91448 -0.29713 Mabsadd L
.34127 .3189 2.37764 .77254 Mabsadd L
.34127 .3189 .56518 .7779 Mabsadd L
.34127 .3189 0 2.5 Mabsadd L closepath F
.36569 .3423 0 2.5 Mabsadd m
.36569 .3423 -0.56518 .7779 Mabsadd L
.36569 .3423 -2.37764 .77254 Mabsadd L
.36569 .3423 -0.91448 -0.29713 Mabsadd L
.36569 .3423 -1.46946 -2.02254 Mabsadd L
.36569 .3423 0 -0.96154 Mabsadd L
.36569 .3423 1.46946 -2.02254 Mabsadd L
.36569 .3423 .91448 -0.29713 Mabsadd L
.36569 .3423 2.37764 .77254 Mabsadd L
.36569 .3423 .56518 .7779 Mabsadd L
.36569 .3423 0 2.5 Mabsadd L closepath F
.39011 .3657 0 2.5 Mabsadd m
.39011 .3657 -0.56518 .7779 Mabsadd L
.39011 .3657 -2.37764 .77254 Mabsadd L
.39011 .3657 -0.91448 -0.29713 Mabsadd L
.39011 .3657 -1.46946 -2.02254 Mabsadd L
.39011 .3657 0 -0.96154 Mabsadd L
.39011 .3657 1.46946 -2.02254 Mabsadd L
.39011 .3657 .91448 -0.29713 Mabsadd L
.39011 .3657 2.37764 .77254 Mabsadd L
.39011 .3657 .56518 .7779 Mabsadd L
.39011 .3657 0 2.5 Mabsadd L closepath F
.41453 .3891 0 2.5 Mabsadd m
.41453 .3891 -0.56518 .7779 Mabsadd L
.41453 .3891 -2.37764 .77254 Mabsadd L
.41453 .3891 -0.91448 -0.29713 Mabsadd L
.41453 .3891 -1.46946 -2.02254 Mabsadd L
.41453 .3891 0 -0.96154 Mabsadd L
.41453 .3891 1.46946 -2.02254 Mabsadd L
.41453 .3891 .91448 -0.29713 Mabsadd L
.41453 .3891 2.37764 .77254 Mabsadd L
.41453 .3891 .56518 .7779 Mabsadd L
.41453 .3891 0 2.5 Mabsadd L closepath F
.43895 .4125 0 2.5 Mabsadd m
.43895 .4125 -0.56518 .7779 Mabsadd L
.43895 .4125 -2.37764 .77254 Mabsadd L
.43895 .4125 -0.91448 -0.29713 Mabsadd L
.43895 .4125 -1.46946 -2.02254 Mabsadd L
.43895 .4125 0 -0.96154 Mabsadd L
.43895 .4125 1.46946 -2.02254 Mabsadd L
.43895 .4125 .91448 -0.29713 Mabsadd L
.43895 .4125 2.37764 .77254 Mabsadd L
.43895 .4125 .56518 .7779 Mabsadd L
.43895 .4125 0 2.5 Mabsadd L closepath F
.46337 .4359 0 2.5 Mabsadd m
.46337 .4359 -0.56518 .7779 Mabsadd L
.46337 .4359 -2.37764 .77254 Mabsadd L
.46337 .4359 -0.91448 -0.29713 Mabsadd L
.46337 .4359 -1.46946 -2.02254 Mabsadd L
.46337 .4359 0 -0.96154 Mabsadd L
.46337 .4359 1.46946 -2.02254 Mabsadd L
.46337 .4359 .91448 -0.29713 Mabsadd L
.46337 .4359 2.37764 .77254 Mabsadd L
.46337 .4359 .56518 .7779 Mabsadd L
.46337 .4359 0 2.5 Mabsadd L closepath F
.48779 .4593 0 2.5 Mabsadd m
.48779 .4593 -0.56518 .7779 Mabsadd L
.48779 .4593 -2.37764 .77254 Mabsadd L
.48779 .4593 -0.91448 -0.29713 Mabsadd L
.48779 .4593 -1.46946 -2.02254 Mabsadd L
.48779 .4593 0 -0.96154 Mabsadd L
.48779 .4593 1.46946 -2.02254 Mabsadd L
.48779 .4593 .91448 -0.29713 Mabsadd L
.48779 .4593 2.37764 .77254 Mabsadd L
.48779 .4593 .56518 .7779 Mabsadd L
.48779 .4593 0 2.5 Mabsadd L closepath F
.51221 .4827 0 2.5 Mabsadd m
.51221 .4827 -0.56518 .7779 Mabsadd L
.51221 .4827 -2.37764 .77254 Mabsadd L
.51221 .4827 -0.91448 -0.29713 Mabsadd L
.51221 .4827 -1.46946 -2.02254 Mabsadd L
.51221 .4827 0 -0.96154 Mabsadd L
.51221 .4827 1.46946 -2.02254 Mabsadd L
.51221 .4827 .91448 -0.29713 Mabsadd L
.51221 .4827 2.37764 .77254 Mabsadd L
.51221 .4827 .56518 .7779 Mabsadd L
.51221 .4827 0 2.5 Mabsadd L closepath F
.53663 .5061 0 2.5 Mabsadd m
.53663 .5061 -0.56518 .7779 Mabsadd L
.53663 .5061 -2.37764 .77254 Mabsadd L
.53663 .5061 -0.91448 -0.29713 Mabsadd L
.53663 .5061 -1.46946 -2.02254 Mabsadd L
.53663 .5061 0 -0.96154 Mabsadd L
.53663 .5061 1.46946 -2.02254 Mabsadd L
.53663 .5061 .91448 -0.29713 Mabsadd L
.53663 .5061 2.37764 .77254 Mabsadd L
.53663 .5061 .56518 .7779 Mabsadd L
.53663 .5061 0 2.5 Mabsadd L closepath F
.56105 .52949 0 2.5 Mabsadd m
.56105 .52949 -0.56518 .7779 Mabsadd L
.56105 .52949 -2.37764 .77254 Mabsadd L
.56105 .52949 -0.91448 -0.29713 Mabsadd L
.56105 .52949 -1.46946 -2.02254 Mabsadd L
.56105 .52949 0 -0.96154 Mabsadd L
.56105 .52949 1.46946 -2.02254 Mabsadd L
.56105 .52949 .91448 -0.29713 Mabsadd L
.56105 .52949 2.37764 .77254 Mabsadd L
.56105 .52949 .56518 .7779 Mabsadd L
.56105 .52949 0 2.5 Mabsadd L closepath F
.58547 .55289 0 2.5 Mabsadd m
.58547 .55289 -0.56518 .7779 Mabsadd L
.58547 .55289 -2.37764 .77254 Mabsadd L
.58547 .55289 -0.91448 -0.29713 Mabsadd L
.58547 .55289 -1.46946 -2.02254 Mabsadd L
.58547 .55289 0 -0.96154 Mabsadd L
.58547 .55289 1.46946 -2.02254 Mabsadd L
.58547 .55289 .91448 -0.29713 Mabsadd L
.58547 .55289 2.37764 .77254 Mabsadd L
.58547 .55289 .56518 .7779 Mabsadd L
.58547 .55289 0 2.5 Mabsadd L closepath F
.60989 .57629 0 2.5 Mabsadd m
.60989 .57629 -0.56518 .7779 Mabsadd L
.60989 .57629 -2.37764 .77254 Mabsadd L
.60989 .57629 -0.91448 -0.29713 Mabsadd L
.60989 .57629 -1.46946 -2.02254 Mabsadd L
.60989 .57629 0 -0.96154 Mabsadd L
.60989 .57629 1.46946 -2.02254 Mabsadd L
.60989 .57629 .91448 -0.29713 Mabsadd L
.60989 .57629 2.37764 .77254 Mabsadd L
.60989 .57629 .56518 .7779 Mabsadd L
.60989 .57629 0 2.5 Mabsadd L closepath F
.63431 .59607 0 2.5 Mabsadd m
.63431 .59607 -0.56518 .7779 Mabsadd L
.63431 .59607 -2.37764 .77254 Mabsadd L
.63431 .59607 -0.91448 -0.29713 Mabsadd L
.63431 .59607 -1.46946 -2.02254 Mabsadd L
.63431 .59607 0 -0.96154 Mabsadd L
.63431 .59607 1.46946 -2.02254 Mabsadd L
.63431 .59607 .91448 -0.29713 Mabsadd L
.63431 .59607 2.37764 .77254 Mabsadd L
.63431 .59607 .56518 .7779 Mabsadd L
.63431 .59607 0 2.5 Mabsadd L closepath F
.65873 .59607 0 2.5 Mabsadd m
.65873 .59607 -0.56518 .7779 Mabsadd L
.65873 .59607 -2.37764 .77254 Mabsadd L
.65873 .59607 -0.91448 -0.29713 Mabsadd L
.65873 .59607 -1.46946 -2.02254 Mabsadd L
.65873 .59607 0 -0.96154 Mabsadd L
.65873 .59607 1.46946 -2.02254 Mabsadd L
.65873 .59607 .91448 -0.29713 Mabsadd L
.65873 .59607 2.37764 .77254 Mabsadd L
.65873 .59607 .56518 .7779 Mabsadd L
.65873 .59607 0 2.5 Mabsadd L closepath F
.68315 .59607 0 2.5 Mabsadd m
.68315 .59607 -0.56518 .7779 Mabsadd L
.68315 .59607 -2.37764 .77254 Mabsadd L
.68315 .59607 -0.91448 -0.29713 Mabsadd L
.68315 .59607 -1.46946 -2.02254 Mabsadd L
.68315 .59607 0 -0.96154 Mabsadd L
.68315 .59607 1.46946 -2.02254 Mabsadd L
.68315 .59607 .91448 -0.29713 Mabsadd L
.68315 .59607 2.37764 .77254 Mabsadd L
.68315 .59607 .56518 .7779 Mabsadd L
.68315 .59607 0 2.5 Mabsadd L closepath F
.70757 .59607 0 2.5 Mabsadd m
.70757 .59607 -0.56518 .7779 Mabsadd L
.70757 .59607 -2.37764 .77254 Mabsadd L
.70757 .59607 -0.91448 -0.29713 Mabsadd L
.70757 .59607 -1.46946 -2.02254 Mabsadd L
.70757 .59607 0 -0.96154 Mabsadd L
.70757 .59607 1.46946 -2.02254 Mabsadd L
.70757 .59607 .91448 -0.29713 Mabsadd L
.70757 .59607 2.37764 .77254 Mabsadd L
.70757 .59607 .56518 .7779 Mabsadd L
.70757 .59607 0 2.5 Mabsadd L closepath F
.73199 .59607 0 2.5 Mabsadd m
.73199 .59607 -0.56518 .7779 Mabsadd L
.73199 .59607 -2.37764 .77254 Mabsadd L
.73199 .59607 -0.91448 -0.29713 Mabsadd L
.73199 .59607 -1.46946 -2.02254 Mabsadd L
.73199 .59607 0 -0.96154 Mabsadd L
.73199 .59607 1.46946 -2.02254 Mabsadd L
.73199 .59607 .91448 -0.29713 Mabsadd L
.73199 .59607 2.37764 .77254 Mabsadd L
.73199 .59607 .56518 .7779 Mabsadd L
.73199 .59607 0 2.5 Mabsadd L closepath F
.75641 .59607 0 2.5 Mabsadd m
.75641 .59607 -0.56518 .7779 Mabsadd L
.75641 .59607 -2.37764 .77254 Mabsadd L
.75641 .59607 -0.91448 -0.29713 Mabsadd L
.75641 .59607 -1.46946 -2.02254 Mabsadd L
.75641 .59607 0 -0.96154 Mabsadd L
.75641 .59607 1.46946 -2.02254 Mabsadd L
.75641 .59607 .91448 -0.29713 Mabsadd L
.75641 .59607 2.37764 .77254 Mabsadd L
.75641 .59607 .56518 .7779 Mabsadd L
.75641 .59607 0 2.5 Mabsadd L closepath F
.78083 .59607 0 2.5 Mabsadd m
.78083 .59607 -0.56518 .7779 Mabsadd L
.78083 .59607 -2.37764 .77254 Mabsadd L
.78083 .59607 -0.91448 -0.29713 Mabsadd L
.78083 .59607 -1.46946 -2.02254 Mabsadd L
.78083 .59607 0 -0.96154 Mabsadd L
.78083 .59607 1.46946 -2.02254 Mabsadd L
.78083 .59607 .91448 -0.29713 Mabsadd L
.78083 .59607 2.37764 .77254 Mabsadd L
.78083 .59607 .56518 .7779 Mabsadd L
.78083 .59607 0 2.5 Mabsadd L closepath F
.80525 .59607 0 2.5 Mabsadd m
.80525 .59607 -0.56518 .7779 Mabsadd L
.80525 .59607 -2.37764 .77254 Mabsadd L
.80525 .59607 -0.91448 -0.29713 Mabsadd L
.80525 .59607 -1.46946 -2.02254 Mabsadd L
.80525 .59607 0 -0.96154 Mabsadd L
.80525 .59607 1.46946 -2.02254 Mabsadd L
.80525 .59607 .91448 -0.29713 Mabsadd L
.80525 .59607 2.37764 .77254 Mabsadd L
.80525 .59607 .56518 .7779 Mabsadd L
.80525 .59607 0 2.5 Mabsadd L closepath F
.82967 .59607 0 2.5 Mabsadd m
.82967 .59607 -0.56518 .7779 Mabsadd L
.82967 .59607 -2.37764 .77254 Mabsadd L
.82967 .59607 -0.91448 -0.29713 Mabsadd L
.82967 .59607 -1.46946 -2.02254 Mabsadd L
.82967 .59607 0 -0.96154 Mabsadd L
.82967 .59607 1.46946 -2.02254 Mabsadd L
.82967 .59607 .91448 -0.29713 Mabsadd L
.82967 .59607 2.37764 .77254 Mabsadd L
.82967 .59607 .56518 .7779 Mabsadd L
.82967 .59607 0 2.5 Mabsadd L closepath F
.85409 .59607 0 2.5 Mabsadd m
.85409 .59607 -0.56518 .7779 Mabsadd L
.85409 .59607 -2.37764 .77254 Mabsadd L
.85409 .59607 -0.91448 -0.29713 Mabsadd L
.85409 .59607 -1.46946 -2.02254 Mabsadd L
.85409 .59607 0 -0.96154 Mabsadd L
.85409 .59607 1.46946 -2.02254 Mabsadd L
.85409 .59607 .91448 -0.29713 Mabsadd L
.85409 .59607 2.37764 .77254 Mabsadd L
.85409 .59607 .56518 .7779 Mabsadd L
.85409 .59607 0 2.5 Mabsadd L closepath F
.87851 .59607 0 2.5 Mabsadd m
.87851 .59607 -0.56518 .7779 Mabsadd L
.87851 .59607 -2.37764 .77254 Mabsadd L
.87851 .59607 -0.91448 -0.29713 Mabsadd L
.87851 .59607 -1.46946 -2.02254 Mabsadd L
.87851 .59607 0 -0.96154 Mabsadd L
.87851 .59607 1.46946 -2.02254 Mabsadd L
.87851 .59607 .91448 -0.29713 Mabsadd L
.87851 .59607 2.37764 .77254 Mabsadd L
.87851 .59607 .56518 .7779 Mabsadd L
.87851 .59607 0 2.5 Mabsadd L closepath F
.90293 .59607 0 2.5 Mabsadd m
.90293 .59607 -0.56518 .7779 Mabsadd L
.90293 .59607 -2.37764 .77254 Mabsadd L
.90293 .59607 -0.91448 -0.29713 Mabsadd L
.90293 .59607 -1.46946 -2.02254 Mabsadd L
.90293 .59607 0 -0.96154 Mabsadd L
.90293 .59607 1.46946 -2.02254 Mabsadd L
.90293 .59607 .91448 -0.29713 Mabsadd L
.90293 .59607 2.37764 .77254 Mabsadd L
.90293 .59607 .56518 .7779 Mabsadd L
.90293 .59607 0 2.5 Mabsadd L closepath F
.92735 .59607 0 2.5 Mabsadd m
.92735 .59607 -0.56518 .7779 Mabsadd L
.92735 .59607 -2.37764 .77254 Mabsadd L
.92735 .59607 -0.91448 -0.29713 Mabsadd L
.92735 .59607 -1.46946 -2.02254 Mabsadd L
.92735 .59607 0 -0.96154 Mabsadd L
.92735 .59607 1.46946 -2.02254 Mabsadd L
.92735 .59607 .91448 -0.29713 Mabsadd L
.92735 .59607 2.37764 .77254 Mabsadd L
.92735 .59607 .56518 .7779 Mabsadd L
.92735 .59607 0 2.5 Mabsadd L closepath F
.95177 .59607 0 2.5 Mabsadd m
.95177 .59607 -0.56518 .7779 Mabsadd L
.95177 .59607 -2.37764 .77254 Mabsadd L
.95177 .59607 -0.91448 -0.29713 Mabsadd L
.95177 .59607 -1.46946 -2.02254 Mabsadd L
.95177 .59607 0 -0.96154 Mabsadd L
.95177 .59607 1.46946 -2.02254 Mabsadd L
.95177 .59607 .91448 -0.29713 Mabsadd L
.95177 .59607 2.37764 .77254 Mabsadd L
.95177 .59607 .56518 .7779 Mabsadd L
.95177 .59607 0 2.5 Mabsadd L closepath F
.97619 .59607 0 2.5 Mabsadd m
.97619 .59607 -0.56518 .7779 Mabsadd L
.97619 .59607 -2.37764 .77254 Mabsadd L
.97619 .59607 -0.91448 -0.29713 Mabsadd L
.97619 .59607 -1.46946 -2.02254 Mabsadd L
.97619 .59607 0 -0.96154 Mabsadd L
.97619 .59607 1.46946 -2.02254 Mabsadd L
.97619 .59607 .91448 -0.29713 Mabsadd L
.97619 .59607 2.37764 .77254 Mabsadd L
.97619 .59607 .56518 .7779 Mabsadd L
.97619 .59607 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01589 m
.04823 .01647 L
.07265 .01706 L
.09707 .01787 L
.12149 .01928 L
.14591 .02068 L
.17033 .02361 L
.19475 .02723 L
.21917 .03121 L
.24359 .03765 L
.26801 .04127 L
.29243 .04818 L
.31685 .05637 L
.34127 .06385 L
.36569 .06994 L
.39011 .06935 L
.41453 .06947 L
.43895 .06491 L
.46337 .05835 L
.48779 .04794 L
.51221 .04104 L
.53663 .03238 L
.56105 .02665 L
.58547 .02279 L
.60989 .01706 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01589 -2.5 2.5 Mabsadd m
.02381 .01589 2.5 2.5 Mabsadd L
.02381 .01589 2.5 -2.5 Mabsadd L
.02381 .01589 -2.5 -2.5 Mabsadd L
.02381 .01589 -2.5 2.5 Mabsadd L closepath F
.04823 .01647 -2.5 2.5 Mabsadd m
.04823 .01647 2.5 2.5 Mabsadd L
.04823 .01647 2.5 -2.5 Mabsadd L
.04823 .01647 -2.5 -2.5 Mabsadd L
.04823 .01647 -2.5 2.5 Mabsadd L closepath F
.07265 .01706 -2.5 2.5 Mabsadd m
.07265 .01706 2.5 2.5 Mabsadd L
.07265 .01706 2.5 -2.5 Mabsadd L
.07265 .01706 -2.5 -2.5 Mabsadd L
.07265 .01706 -2.5 2.5 Mabsadd L closepath F
.09707 .01787 -2.5 2.5 Mabsadd m
.09707 .01787 2.5 2.5 Mabsadd L
.09707 .01787 2.5 -2.5 Mabsadd L
.09707 .01787 -2.5 -2.5 Mabsadd L
.09707 .01787 -2.5 2.5 Mabsadd L closepath F
.12149 .01928 -2.5 2.5 Mabsadd m
.12149 .01928 2.5 2.5 Mabsadd L
.12149 .01928 2.5 -2.5 Mabsadd L
.12149 .01928 -2.5 -2.5 Mabsadd L
.12149 .01928 -2.5 2.5 Mabsadd L closepath F
.14591 .02068 -2.5 2.5 Mabsadd m
.14591 .02068 2.5 2.5 Mabsadd L
.14591 .02068 2.5 -2.5 Mabsadd L
.14591 .02068 -2.5 -2.5 Mabsadd L
.14591 .02068 -2.5 2.5 Mabsadd L closepath F
.17033 .02361 -2.5 2.5 Mabsadd m
.17033 .02361 2.5 2.5 Mabsadd L
.17033 .02361 2.5 -2.5 Mabsadd L
.17033 .02361 -2.5 -2.5 Mabsadd L
.17033 .02361 -2.5 2.5 Mabsadd L closepath F
.19475 .02723 -2.5 2.5 Mabsadd m
.19475 .02723 2.5 2.5 Mabsadd L
.19475 .02723 2.5 -2.5 Mabsadd L
.19475 .02723 -2.5 -2.5 Mabsadd L
.19475 .02723 -2.5 2.5 Mabsadd L closepath F
.21917 .03121 -2.5 2.5 Mabsadd m
.21917 .03121 2.5 2.5 Mabsadd L
.21917 .03121 2.5 -2.5 Mabsadd L
.21917 .03121 -2.5 -2.5 Mabsadd L
.21917 .03121 -2.5 2.5 Mabsadd L closepath F
.24359 .03765 -2.5 2.5 Mabsadd m
.24359 .03765 2.5 2.5 Mabsadd L
.24359 .03765 2.5 -2.5 Mabsadd L
.24359 .03765 -2.5 -2.5 Mabsadd L
.24359 .03765 -2.5 2.5 Mabsadd L closepath F
.26801 .04127 -2.5 2.5 Mabsadd m
.26801 .04127 2.5 2.5 Mabsadd L
.26801 .04127 2.5 -2.5 Mabsadd L
.26801 .04127 -2.5 -2.5 Mabsadd L
.26801 .04127 -2.5 2.5 Mabsadd L closepath F
.29243 .04818 -2.5 2.5 Mabsadd m
.29243 .04818 2.5 2.5 Mabsadd L
.29243 .04818 2.5 -2.5 Mabsadd L
.29243 .04818 -2.5 -2.5 Mabsadd L
.29243 .04818 -2.5 2.5 Mabsadd L closepath F
.31685 .05637 -2.5 2.5 Mabsadd m
.31685 .05637 2.5 2.5 Mabsadd L
.31685 .05637 2.5 -2.5 Mabsadd L
.31685 .05637 -2.5 -2.5 Mabsadd L
.31685 .05637 -2.5 2.5 Mabsadd L closepath F
.34127 .06385 -2.5 2.5 Mabsadd m
.34127 .06385 2.5 2.5 Mabsadd L
.34127 .06385 2.5 -2.5 Mabsadd L
.34127 .06385 -2.5 -2.5 Mabsadd L
.34127 .06385 -2.5 2.5 Mabsadd L closepath F
.36569 .06994 -2.5 2.5 Mabsadd m
.36569 .06994 2.5 2.5 Mabsadd L
.36569 .06994 2.5 -2.5 Mabsadd L
.36569 .06994 -2.5 -2.5 Mabsadd L
.36569 .06994 -2.5 2.5 Mabsadd L closepath F
.39011 .06935 -2.5 2.5 Mabsadd m
.39011 .06935 2.5 2.5 Mabsadd L
.39011 .06935 2.5 -2.5 Mabsadd L
.39011 .06935 -2.5 -2.5 Mabsadd L
.39011 .06935 -2.5 2.5 Mabsadd L closepath F
.41453 .06947 -2.5 2.5 Mabsadd m
.41453 .06947 2.5 2.5 Mabsadd L
.41453 .06947 2.5 -2.5 Mabsadd L
.41453 .06947 -2.5 -2.5 Mabsadd L
.41453 .06947 -2.5 2.5 Mabsadd L closepath F
.43895 .06491 -2.5 2.5 Mabsadd m
.43895 .06491 2.5 2.5 Mabsadd L
.43895 .06491 2.5 -2.5 Mabsadd L
.43895 .06491 -2.5 -2.5 Mabsadd L
.43895 .06491 -2.5 2.5 Mabsadd L closepath F
.46337 .05835 -2.5 2.5 Mabsadd m
.46337 .05835 2.5 2.5 Mabsadd L
.46337 .05835 2.5 -2.5 Mabsadd L
.46337 .05835 -2.5 -2.5 Mabsadd L
.46337 .05835 -2.5 2.5 Mabsadd L closepath F
.48779 .04794 -2.5 2.5 Mabsadd m
.48779 .04794 2.5 2.5 Mabsadd L
.48779 .04794 2.5 -2.5 Mabsadd L
.48779 .04794 -2.5 -2.5 Mabsadd L
.48779 .04794 -2.5 2.5 Mabsadd L closepath F
.51221 .04104 -2.5 2.5 Mabsadd m
.51221 .04104 2.5 2.5 Mabsadd L
.51221 .04104 2.5 -2.5 Mabsadd L
.51221 .04104 -2.5 -2.5 Mabsadd L
.51221 .04104 -2.5 2.5 Mabsadd L closepath F
.53663 .03238 -2.5 2.5 Mabsadd m
.53663 .03238 2.5 2.5 Mabsadd L
.53663 .03238 2.5 -2.5 Mabsadd L
.53663 .03238 -2.5 -2.5 Mabsadd L
.53663 .03238 -2.5 2.5 Mabsadd L closepath F
.56105 .02665 -2.5 2.5 Mabsadd m
.56105 .02665 2.5 2.5 Mabsadd L
.56105 .02665 2.5 -2.5 Mabsadd L
.56105 .02665 -2.5 -2.5 Mabsadd L
.56105 .02665 -2.5 2.5 Mabsadd L closepath F
.58547 .02279 -2.5 2.5 Mabsadd m
.58547 .02279 2.5 2.5 Mabsadd L
.58547 .02279 2.5 -2.5 Mabsadd L
.58547 .02279 -2.5 -2.5 Mabsadd L
.58547 .02279 -2.5 2.5 Mabsadd L closepath F
.60989 .01706 -2.5 2.5 Mabsadd m
.60989 .01706 2.5 2.5 Mabsadd L
.60989 .01706 2.5 -2.5 Mabsadd L
.60989 .01706 -2.5 -2.5 Mabsadd L
.60989 .01706 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8004Ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50002ool70002ool?0002ool50004ool50005ool20006ool30005ool30006
ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003ool30006ool00`00
ooooo`05ool00`00ooooo`0>ool00`00ooooo`0;ool50003ool500000ooo000000060003ool50003
ool50004ool50003ool50003ool50004ool50003ool50003ool50003ool50004ool50003ool50003
ool50004ool50003ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?o
o`L000;oo`D000?oo`D000Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Goo`8000?oo`P000?oo`<000Koo`03003ooooo01coo`L00003ool0000000<000Coo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?o
o`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo
1@000ooo1@001?oo1@0000?oo`0000001@000ooo1@00BOoo00<00?ooool01?oo0P000ooo20001?oo
00<00?ooool05?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo
1@001?oo1@000ooo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo
000Yool00`00ooooo`0Lool50003ool50004ool50003ool50002ool70003ool5001?ool20003ool6
000Eool60002ool5003ooolcool002Woo`03003ooooo00_oo`03003ooooo01ooo`D000?oo`D000?o
o`D00003ool0000000H005Soo`D000Coo`03003ooooo00?oo`D00003ool0000000D000?oo`D00?oo
oc?oo`00:Ooo00<00?ooool0=Ooo1@000ooo1@001?oo1@000ooo1@00D?oo00<00?ooool00_oo1P00
1?oo1P000_oo1@00oooo>ooo000Yool00`00ooooo`0=ool3000]ool50004ool50002ool6001Gool4
0003ool60003ool5003ooolkool002Woo`<000goo`8003Ooo`D000?oo`D000?oo`D004koo`L000;o
o`D00?oood?oo`00:Ooo00<00?ooool03?oo1000?_oo1@000ooo1@00C_oo1@000_oo1`00oooo@ooo
000Yool00`00ooooo`0>ool00`00ool0000mool50003ool70002ool5000mool50003ool50004ool4
003ooom4ool002Woo`03003ooooo05Koo`D000;oo`L003goo`D000?oo`D000Goo`@00?oood?oo`00
:Ooo00<00?ooool04_oo00<00?ooool0@Ooo1@001?oo1P00??oo1@000ooo1@002Ooo0P000ooo00<0
0?ooool0oooo>ooo000Yool00`00ooooo`0Cool00`00ooooo`19ool50003ool5000]ool50002ool6
000Cool5003ooollool002Woo`03003ooooo05ooo`D000?oo`D002goo`L00003ool0000000<001Co
o`@00?oooccoo`00:Ooo00<00?ooool05Ooo0`00Cooo1P000_oo1@009Ooo1@007Ooo1000oooo>ooo
000Yool3000Eool2001@ool50003ool5000Lool50003ool6000Qool2003oooliool002Woo`03003o
oooo01Coo`D004koo`D000?oo`L00003ool0000000<000Coo`D000?oo`D000?oo`D000Coo`D002?o
o`800?ooocOoo`00:Ooo00<00?ooool0Kooo1@000_oo1P001?oo1@000ooo1@000_oo1P00;_oo0`00
oooo=?oo000Yool00`00ooooo`0Jool00`00ooooo`1Bool50003ool500001?oo00000?oo3@000ooo
1@00;_oo1000oooo<ooo000Yool00`00ooooo`0Jool00`00ooooo`1Jool50004ool50003ool50003
ool5000_ool3003ooolcool002Woo`03003ooooo07Ooo`D000Coo`D000?oo`D003Soo`03003oo`00
0?oooc;oo`00:Ooo00<00?ooool07?oo0P00Z_oo00<00?ooool0VOooR0003Ooo000Yool00`00oooo
o`0Nool2002Yool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<001koo`80
0:[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool07?oo1@00
Z_oo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool2002F
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02;oo`03003ooooo0:Koo`@009Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0`00UOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0Tool00`00ooooo`2Vool00`00ool0002Dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02Coo`03003ooooo0:Woo`03003ooooo097oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09_oo0P00ZOoo00<00?ooool0T?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3000Vool2002Yool00`00ooooo`2@ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo02Goo`@00:Woo`03003ooooo08ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool2002>ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo02coo`03003ooooo0:Coo`@008goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0;?oo00<00?ooool0YOoo0`00SOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3Eool2002=ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo02koo`<00:Koo`03003ooooo08[oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo1000;Ooo0P00Z?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`0]ool5002Wool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo037oo`03
003ooooo0:Goo`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0f_oo00<00?ooool0Qooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`0cool2002Vool00`00ooooo`26ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=_oo00<00?ooool0Xooo00<00?oo0000QOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`0gool2002Tool20025ool00`00ooooo`1Vool00`00ooooo`0>
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<003Ooo`03003ooooo0:;o
o`<008Goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool3
0003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003o
oooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=Ooo1@00Xooo0`00Q?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00ooooo`04ool20003
ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`0;ool002Woo`03003ooooo03_oo`03003ooooo0:;oo`03003ooooo087oo`03003ooooo
01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo
000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`0Fool5000Jool01P00oooooooo003o
o`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?o
o`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
?Ooo00<00?ooool0XOoo00<00?ooool0P?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<0
0?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Y
ool00`00ooooo`0nool00`00ooooo`2Pool00`00ooooo`20ool00`00ooooo`12ool2000?ool00`00
ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo03ooo`800:7oo`03003o
oooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00?_oo1000XOoo00<00?ooool0O_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5002Qool00`00ooooo`1nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;oo`03003ooooo09ooo`03003ooooo
07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool0W_oo00<0
0?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool2001mool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo09goo`<007coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo1000O?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`17ool2002Lool2001mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<004Koo`D009coo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0B?oo00<00?oo0000W?oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1:ool00`00ooooo`2Kool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0C?oo0P00Vooo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Yool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04ooo`03003ooooo09Soo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Cooo0P00VOoo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001>
ool5002Hool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo053o
o`03003oo`0009Soo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0k?oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool0
0`00ooooo`2Eool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05Coo`03003ooooo09Koo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0kOoo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`1Gool00`00ooooo`2Bool4001dool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo05Soo`8009?oo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000EOoo1@00Tooo0P00M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo05coo`03003ooooo097oo`03003ooooo077oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo05coo`03003ooooo097oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0lOoo00<00?ooool0L?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool2002Aool00`00ooooo`1`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0P00T?oo00<00?ooool0Kooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001Oool4002?ool00`00ooooo`1_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo067oo`03003ooooo08ooo`03003ooooo06koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Hooo0P00S_oo00<00?ooool0K_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06Koo`03003ooooo08_oo`03003ooooo06goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3eool00`00ooooo`1/ool00`00ooooo`0eool00`00ooooo`03ool200001?oo
003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo
0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool2002;ool00`00ooooo`1/
ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00
ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool3001Wool5002:ool00`00ooooo`1[
ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00
ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo
00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06Woo`03003oo`00
08Woo`<006coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004
ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo0P00
K?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Co
o`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Wo
o`03003ooooo06goo`03003ooooo08Koo`8006coo`03003ooooo03?oo`800003ool0000002Ooo`03
003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0
Q_oo00<00?ooool0J_oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo073oo`03003ooooo08Goo`03003ooooo06Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00LOoo0P00Q_oo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1_ool50025ool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1eool00`00ooooo`23ool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Mooo0P00Pooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1iool20021ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
07Woo`8008;oo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
N?oo1000POoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1j
ool00`00ooooo`21ool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07coo`80083oo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo
0`00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`1kool4
001Sool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo07ooo`03003ooooo07coo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo087o
o`<007coo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000P?oo0P00OOoo00<00?ooool0
HOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`20ool5001lool00`00ooooo`1Pool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo08;oo`03003oo`0007coo`03003ooooo063oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo08Coo`03003ooooo07_oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo
00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0ooo00<00?ooool0Gooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`1iool00`00oooo
o`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo0`00Mooo00<00?ooool0G_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002:ool00`00ooooo`1gool00`00ooooo`1Mool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`D007Ooo`03003ooooo05goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0M_oo00<00?ooool0
G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`8007Koo`03003ooooo05_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool00`00ooooo`1bool2001Lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo097oo`<0077oo`@005_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00T_oo0P00L_oo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2@ool5001bool2001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`Woo`03003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
U_oo00<00?ooool0L?oo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`_oo`03003ooooo05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo
0P00L?oo00<00?ooool0Eooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo0`00K_oo00<00?ooool0
E_oo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool3002Jool2001_ool00`00ooooo`1Fool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0VOoo1@00K_oo00<00?ooool0EOoo00<00?ooool06?oo00<00?ooool06Ooo
00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Kool00`00ool0001^ool00`00ooooo`1Eool00`00ooooo`0dool01000
ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00
ooooo`1/ool00`00ooooo`1Dool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`koo`03003ooooo05Coo`03003ooooo04Soo`8003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0Jooo00<00?ooool0Dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:;oo`<006Woo`8005Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00Xooo00<00?ooool0Iooo1000Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Qool5001Xool3001Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?o
o`03003oo`0006Woo`8005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
4_oo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Wool2001X
ool00`00ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooa?oo`03
003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0Z_oo00<00?ooool0I_oo00<00?ooool0C_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`2Zool3001Vool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;
ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00:[oo`80
06Ooo`03003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Woo`D006Koo`03003o
oooo04goo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2_ool00`00ooooo`1Tool00`00ooooo`1;ool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:ooo`03003o
oooo06Coo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
6?oo00<00?ooool0B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00
ooooo`1Rool2001;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;?oo`<0063o
o`@004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00/ooo0P00H_oo0`00B_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool4001Rool2001:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Coo`03003ooooo06?oo`03003ooooo04Ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0HOoo00<00?ooool0A_ooR000
3Ooo000Yool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0;Woo`03003ooooo
063oo`03003ooooo0=[oo`00:Ooo00<00?ooool0oooo7_oo00<00?ooool0fOoo000Yool00`00oooo
o`2kool3001Oool00`00ooooo`3Iool002Woo`<00;_oo`80067oo`03003ooooo0=Soo`00:Ooo00<0
0?ooool0^_oo1@00H?oo0P00f?oo000Yool00`00ooooo`2lool01000ool00000Gooo0`00eooo000Y
ool00`00ooooo`3ooolOool4003Gool002Woo`03003ooooo0<7oo`03003ooooo05_oo`<00=Ooo`00
:Ooo00<00?ooool0`Ooo00<00?ooool0G_oo00<00?ooool0e?oo000Yool00`00ooooo`3ooolTool0
0`00ooooo`3Cool002Woo`03003ooooo0<?oo`<005koo`03003ooooo0=;oo`00:Ooo0`00a?oo0P00
G_oo00<00?ooool0d_oo000Yool00`00ooooo`32ool5001Nool00`00ooooo`3Aool002Woo`03003o
oooo0?ooobOoo`03003oo`000=3oo`00:Ooo00<00?ooool0oooo:?oo0`00cooo000Yool00`00oooo
o`38ool2001Lool4003?ool002Woo`03003ooooo0?ooobSoo`@00<koo`00:Ooo00<00?ooool0booo
00<00?ooool0GOoo00<00?ooool0booo000Yool00`00ooooo`3<ool2001Nool2003;ool002Woo`<0
0<coo`80063oo`04003ooooo0037ool002Woo`03003ooooo0<_oo`@0063oo`<00<Ooo`00:Ooo00<0
0?ooool0oooo<?oo0`00aooo000Yool00`00ooooo`3@ool00`00ooooo`1Mool40035ool002Woo`03
003ooooo0?ooocGoo`8000?oo`03003ooooo0;goo`00:Ooo00<00?ooool0dooo00<00?ooool0H?oo
1@00__oo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3Dool20007ool00`00oooo
o`05ool20006ool20007ool00`00ooooo`05ool20006ool20006ool20007ool20006ool20006ool2
0007ool00`00ooooo`04ool40005ool20007ool00`00ooooo`2]ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=?oo`D00003ool00000
00L00003ool0000000@000;oo`H00003ool00?oo00H000;oo`D000;oo`H00004ool00000ool60002
ool50002ool00`00ool0000300001?oo003ooooo1@000_oo1P0000?oo`0000003P000_oo1P00[Ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003D
ool00`00ooooo`0Fool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`05ool00`00ooooo`0>
ool00`00ooooo`05ool00`00ooooo`0Dool60004ool00`00ooooo`2]ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oood7oo`<000;oo`H00:ko
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo@_oo00<00?ooool01Ooo0P00[_oo000>ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooom:ool00`00ooooo`2]ool000koo`@0
00?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-594.647, 0.120471, 25.1456}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5031, 4969}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000115277 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .12999 -24 -4.5 ]
[-0.01311 .12999 0 4.5 ]
[-0.01311 .24527 -24 -4.5 ]
[-0.01311 .24527 0 4.5 ]
[-0.01311 .36055 -24 -4.5 ]
[-0.01311 .36055 0 4.5 ]
[-0.01311 .47582 -24 -4.5 ]
[-0.01311 .47582 0 4.5 ]
[-0.01311 .5911 -24 -4.5 ]
[-0.01311 .5911 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .12999 m
.00564 .12999 L
s
[(1000)] -0.01311 .12999 1 0 Mshowa
-0.00061 .24527 m
.00564 .24527 L
s
[(2000)] -0.01311 .24527 1 0 Mshowa
-0.00061 .36055 m
.00564 .36055 L
s
[(3000)] -0.01311 .36055 1 0 Mshowa
-0.00061 .47582 m
.00564 .47582 L
s
[(4000)] -0.01311 .47582 1 0 Mshowa
-0.00061 .5911 m
.00564 .5911 L
s
[(5000)] -0.01311 .5911 1 0 Mshowa
.125 Mabswid
-0.00061 .03777 m
.00314 .03777 L
s
-0.00061 .06083 m
.00314 .06083 L
s
-0.00061 .08388 m
.00314 .08388 L
s
-0.00061 .10694 m
.00314 .10694 L
s
-0.00061 .15305 m
.00314 .15305 L
s
-0.00061 .1761 m
.00314 .1761 L
s
-0.00061 .19916 m
.00314 .19916 L
s
-0.00061 .22221 m
.00314 .22221 L
s
-0.00061 .26832 m
.00314 .26832 L
s
-0.00061 .29138 m
.00314 .29138 L
s
-0.00061 .31444 m
.00314 .31444 L
s
-0.00061 .33749 m
.00314 .33749 L
s
-0.00061 .3836 m
.00314 .3836 L
s
-0.00061 .40666 m
.00314 .40666 L
s
-0.00061 .42971 m
.00314 .42971 L
s
-0.00061 .45277 m
.00314 .45277 L
s
-0.00061 .49888 m
.00314 .49888 L
s
-0.00061 .52193 m
.00314 .52193 L
s
-0.00061 .54499 m
.00314 .54499 L
s
-0.00061 .56804 m
.00314 .56804 L
s
-0.00061 .61415 m
.00314 .61415 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01587 L
.41453 .01737 L
.43895 .01921 L
.46337 .02302 L
.48779 .0282 L
.51221 .03558 L
.53663 .04699 L
.56105 .06256 L
.58547 .08042 L
.60989 .10671 L
.63431 .13587 L
.65873 .17483 L
.68315 .2206 L
.70757 .27098 L
.73199 .3225 L
.75641 .37668 L
.78083 .42683 L
.80525 .47363 L
.82967 .51513 L
.85409 .54706 L
.87851 .57046 L
.90293 .58695 L
.92735 .59663 L
.95177 .60194 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01587 -1.875 0 Mabsadd m
.39011 .01587 0 2.5 Mabsadd L
.39011 .01587 1.875 0 Mabsadd L
.39011 .01587 0 -2.5 Mabsadd L
.39011 .01587 -1.875 0 Mabsadd L closepath F
.41453 .01737 -1.875 0 Mabsadd m
.41453 .01737 0 2.5 Mabsadd L
.41453 .01737 1.875 0 Mabsadd L
.41453 .01737 0 -2.5 Mabsadd L
.41453 .01737 -1.875 0 Mabsadd L closepath F
.43895 .01921 -1.875 0 Mabsadd m
.43895 .01921 0 2.5 Mabsadd L
.43895 .01921 1.875 0 Mabsadd L
.43895 .01921 0 -2.5 Mabsadd L
.43895 .01921 -1.875 0 Mabsadd L closepath F
.46337 .02302 -1.875 0 Mabsadd m
.46337 .02302 0 2.5 Mabsadd L
.46337 .02302 1.875 0 Mabsadd L
.46337 .02302 0 -2.5 Mabsadd L
.46337 .02302 -1.875 0 Mabsadd L closepath F
.48779 .0282 -1.875 0 Mabsadd m
.48779 .0282 0 2.5 Mabsadd L
.48779 .0282 1.875 0 Mabsadd L
.48779 .0282 0 -2.5 Mabsadd L
.48779 .0282 -1.875 0 Mabsadd L closepath F
.51221 .03558 -1.875 0 Mabsadd m
.51221 .03558 0 2.5 Mabsadd L
.51221 .03558 1.875 0 Mabsadd L
.51221 .03558 0 -2.5 Mabsadd L
.51221 .03558 -1.875 0 Mabsadd L closepath F
.53663 .04699 -1.875 0 Mabsadd m
.53663 .04699 0 2.5 Mabsadd L
.53663 .04699 1.875 0 Mabsadd L
.53663 .04699 0 -2.5 Mabsadd L
.53663 .04699 -1.875 0 Mabsadd L closepath F
.56105 .06256 -1.875 0 Mabsadd m
.56105 .06256 0 2.5 Mabsadd L
.56105 .06256 1.875 0 Mabsadd L
.56105 .06256 0 -2.5 Mabsadd L
.56105 .06256 -1.875 0 Mabsadd L closepath F
.58547 .08042 -1.875 0 Mabsadd m
.58547 .08042 0 2.5 Mabsadd L
.58547 .08042 1.875 0 Mabsadd L
.58547 .08042 0 -2.5 Mabsadd L
.58547 .08042 -1.875 0 Mabsadd L closepath F
.60989 .10671 -1.875 0 Mabsadd m
.60989 .10671 0 2.5 Mabsadd L
.60989 .10671 1.875 0 Mabsadd L
.60989 .10671 0 -2.5 Mabsadd L
.60989 .10671 -1.875 0 Mabsadd L closepath F
.63431 .13587 -1.875 0 Mabsadd m
.63431 .13587 0 2.5 Mabsadd L
.63431 .13587 1.875 0 Mabsadd L
.63431 .13587 0 -2.5 Mabsadd L
.63431 .13587 -1.875 0 Mabsadd L closepath F
.65873 .17483 -1.875 0 Mabsadd m
.65873 .17483 0 2.5 Mabsadd L
.65873 .17483 1.875 0 Mabsadd L
.65873 .17483 0 -2.5 Mabsadd L
.65873 .17483 -1.875 0 Mabsadd L closepath F
.68315 .2206 -1.875 0 Mabsadd m
.68315 .2206 0 2.5 Mabsadd L
.68315 .2206 1.875 0 Mabsadd L
.68315 .2206 0 -2.5 Mabsadd L
.68315 .2206 -1.875 0 Mabsadd L closepath F
.70757 .27098 -1.875 0 Mabsadd m
.70757 .27098 0 2.5 Mabsadd L
.70757 .27098 1.875 0 Mabsadd L
.70757 .27098 0 -2.5 Mabsadd L
.70757 .27098 -1.875 0 Mabsadd L closepath F
.73199 .3225 -1.875 0 Mabsadd m
.73199 .3225 0 2.5 Mabsadd L
.73199 .3225 1.875 0 Mabsadd L
.73199 .3225 0 -2.5 Mabsadd L
.73199 .3225 -1.875 0 Mabsadd L closepath F
.75641 .37668 -1.875 0 Mabsadd m
.75641 .37668 0 2.5 Mabsadd L
.75641 .37668 1.875 0 Mabsadd L
.75641 .37668 0 -2.5 Mabsadd L
.75641 .37668 -1.875 0 Mabsadd L closepath F
.78083 .42683 -1.875 0 Mabsadd m
.78083 .42683 0 2.5 Mabsadd L
.78083 .42683 1.875 0 Mabsadd L
.78083 .42683 0 -2.5 Mabsadd L
.78083 .42683 -1.875 0 Mabsadd L closepath F
.80525 .47363 -1.875 0 Mabsadd m
.80525 .47363 0 2.5 Mabsadd L
.80525 .47363 1.875 0 Mabsadd L
.80525 .47363 0 -2.5 Mabsadd L
.80525 .47363 -1.875 0 Mabsadd L closepath F
.82967 .51513 -1.875 0 Mabsadd m
.82967 .51513 0 2.5 Mabsadd L
.82967 .51513 1.875 0 Mabsadd L
.82967 .51513 0 -2.5 Mabsadd L
.82967 .51513 -1.875 0 Mabsadd L closepath F
.85409 .54706 -1.875 0 Mabsadd m
.85409 .54706 0 2.5 Mabsadd L
.85409 .54706 1.875 0 Mabsadd L
.85409 .54706 0 -2.5 Mabsadd L
.85409 .54706 -1.875 0 Mabsadd L closepath F
.87851 .57046 -1.875 0 Mabsadd m
.87851 .57046 0 2.5 Mabsadd L
.87851 .57046 1.875 0 Mabsadd L
.87851 .57046 0 -2.5 Mabsadd L
.87851 .57046 -1.875 0 Mabsadd L closepath F
.90293 .58695 -1.875 0 Mabsadd m
.90293 .58695 0 2.5 Mabsadd L
.90293 .58695 1.875 0 Mabsadd L
.90293 .58695 0 -2.5 Mabsadd L
.90293 .58695 -1.875 0 Mabsadd L closepath F
.92735 .59663 -1.875 0 Mabsadd m
.92735 .59663 0 2.5 Mabsadd L
.92735 .59663 1.875 0 Mabsadd L
.92735 .59663 0 -2.5 Mabsadd L
.92735 .59663 -1.875 0 Mabsadd L closepath F
.95177 .60194 -1.875 0 Mabsadd m
.95177 .60194 0 2.5 Mabsadd L
.95177 .60194 1.875 0 Mabsadd L
.95177 .60194 0 -2.5 Mabsadd L
.95177 .60194 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03777 L
.07265 .06083 L
.09707 .08388 L
.12149 .10694 L
.14591 .12999 L
.17033 .15305 L
.19475 .1761 L
.21917 .19916 L
.24359 .22221 L
.26801 .24527 L
.29243 .26832 L
.31685 .29138 L
.34127 .31444 L
.36569 .33749 L
.39011 .36055 L
.41453 .3836 L
.43895 .40666 L
.46337 .42971 L
.48779 .45277 L
.51221 .47582 L
.53663 .49888 L
.56105 .52193 L
.58547 .54499 L
.60989 .56804 L
.63431 .57888 L
.65873 .57888 L
.68315 .57888 L
.70757 .57888 L
.73199 .57888 L
.75641 .57888 L
.78083 .57888 L
.80525 .57888 L
.82967 .57888 L
.85409 .57888 L
.87851 .57888 L
.90293 .57888 L
.92735 .57888 L
.95177 .57888 L
.97619 .57888 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03777 0 2.5 Mabsadd m
.04823 .03777 -0.56518 .7779 Mabsadd L
.04823 .03777 -2.37764 .77254 Mabsadd L
.04823 .03777 -0.91448 -0.29713 Mabsadd L
.04823 .03777 -1.46946 -2.02254 Mabsadd L
.04823 .03777 0 -0.96154 Mabsadd L
.04823 .03777 1.46946 -2.02254 Mabsadd L
.04823 .03777 .91448 -0.29713 Mabsadd L
.04823 .03777 2.37764 .77254 Mabsadd L
.04823 .03777 .56518 .7779 Mabsadd L
.04823 .03777 0 2.5 Mabsadd L closepath F
.07265 .06083 0 2.5 Mabsadd m
.07265 .06083 -0.56518 .7779 Mabsadd L
.07265 .06083 -2.37764 .77254 Mabsadd L
.07265 .06083 -0.91448 -0.29713 Mabsadd L
.07265 .06083 -1.46946 -2.02254 Mabsadd L
.07265 .06083 0 -0.96154 Mabsadd L
.07265 .06083 1.46946 -2.02254 Mabsadd L
.07265 .06083 .91448 -0.29713 Mabsadd L
.07265 .06083 2.37764 .77254 Mabsadd L
.07265 .06083 .56518 .7779 Mabsadd L
.07265 .06083 0 2.5 Mabsadd L closepath F
.09707 .08388 0 2.5 Mabsadd m
.09707 .08388 -0.56518 .7779 Mabsadd L
.09707 .08388 -2.37764 .77254 Mabsadd L
.09707 .08388 -0.91448 -0.29713 Mabsadd L
.09707 .08388 -1.46946 -2.02254 Mabsadd L
.09707 .08388 0 -0.96154 Mabsadd L
.09707 .08388 1.46946 -2.02254 Mabsadd L
.09707 .08388 .91448 -0.29713 Mabsadd L
.09707 .08388 2.37764 .77254 Mabsadd L
.09707 .08388 .56518 .7779 Mabsadd L
.09707 .08388 0 2.5 Mabsadd L closepath F
.12149 .10694 0 2.5 Mabsadd m
.12149 .10694 -0.56518 .7779 Mabsadd L
.12149 .10694 -2.37764 .77254 Mabsadd L
.12149 .10694 -0.91448 -0.29713 Mabsadd L
.12149 .10694 -1.46946 -2.02254 Mabsadd L
.12149 .10694 0 -0.96154 Mabsadd L
.12149 .10694 1.46946 -2.02254 Mabsadd L
.12149 .10694 .91448 -0.29713 Mabsadd L
.12149 .10694 2.37764 .77254 Mabsadd L
.12149 .10694 .56518 .7779 Mabsadd L
.12149 .10694 0 2.5 Mabsadd L closepath F
.14591 .12999 0 2.5 Mabsadd m
.14591 .12999 -0.56518 .7779 Mabsadd L
.14591 .12999 -2.37764 .77254 Mabsadd L
.14591 .12999 -0.91448 -0.29713 Mabsadd L
.14591 .12999 -1.46946 -2.02254 Mabsadd L
.14591 .12999 0 -0.96154 Mabsadd L
.14591 .12999 1.46946 -2.02254 Mabsadd L
.14591 .12999 .91448 -0.29713 Mabsadd L
.14591 .12999 2.37764 .77254 Mabsadd L
.14591 .12999 .56518 .7779 Mabsadd L
.14591 .12999 0 2.5 Mabsadd L closepath F
.17033 .15305 0 2.5 Mabsadd m
.17033 .15305 -0.56518 .7779 Mabsadd L
.17033 .15305 -2.37764 .77254 Mabsadd L
.17033 .15305 -0.91448 -0.29713 Mabsadd L
.17033 .15305 -1.46946 -2.02254 Mabsadd L
.17033 .15305 0 -0.96154 Mabsadd L
.17033 .15305 1.46946 -2.02254 Mabsadd L
.17033 .15305 .91448 -0.29713 Mabsadd L
.17033 .15305 2.37764 .77254 Mabsadd L
.17033 .15305 .56518 .7779 Mabsadd L
.17033 .15305 0 2.5 Mabsadd L closepath F
.19475 .1761 0 2.5 Mabsadd m
.19475 .1761 -0.56518 .7779 Mabsadd L
.19475 .1761 -2.37764 .77254 Mabsadd L
.19475 .1761 -0.91448 -0.29713 Mabsadd L
.19475 .1761 -1.46946 -2.02254 Mabsadd L
.19475 .1761 0 -0.96154 Mabsadd L
.19475 .1761 1.46946 -2.02254 Mabsadd L
.19475 .1761 .91448 -0.29713 Mabsadd L
.19475 .1761 2.37764 .77254 Mabsadd L
.19475 .1761 .56518 .7779 Mabsadd L
.19475 .1761 0 2.5 Mabsadd L closepath F
.21917 .19916 0 2.5 Mabsadd m
.21917 .19916 -0.56518 .7779 Mabsadd L
.21917 .19916 -2.37764 .77254 Mabsadd L
.21917 .19916 -0.91448 -0.29713 Mabsadd L
.21917 .19916 -1.46946 -2.02254 Mabsadd L
.21917 .19916 0 -0.96154 Mabsadd L
.21917 .19916 1.46946 -2.02254 Mabsadd L
.21917 .19916 .91448 -0.29713 Mabsadd L
.21917 .19916 2.37764 .77254 Mabsadd L
.21917 .19916 .56518 .7779 Mabsadd L
.21917 .19916 0 2.5 Mabsadd L closepath F
.24359 .22221 0 2.5 Mabsadd m
.24359 .22221 -0.56518 .7779 Mabsadd L
.24359 .22221 -2.37764 .77254 Mabsadd L
.24359 .22221 -0.91448 -0.29713 Mabsadd L
.24359 .22221 -1.46946 -2.02254 Mabsadd L
.24359 .22221 0 -0.96154 Mabsadd L
.24359 .22221 1.46946 -2.02254 Mabsadd L
.24359 .22221 .91448 -0.29713 Mabsadd L
.24359 .22221 2.37764 .77254 Mabsadd L
.24359 .22221 .56518 .7779 Mabsadd L
.24359 .22221 0 2.5 Mabsadd L closepath F
.26801 .24527 0 2.5 Mabsadd m
.26801 .24527 -0.56518 .7779 Mabsadd L
.26801 .24527 -2.37764 .77254 Mabsadd L
.26801 .24527 -0.91448 -0.29713 Mabsadd L
.26801 .24527 -1.46946 -2.02254 Mabsadd L
.26801 .24527 0 -0.96154 Mabsadd L
.26801 .24527 1.46946 -2.02254 Mabsadd L
.26801 .24527 .91448 -0.29713 Mabsadd L
.26801 .24527 2.37764 .77254 Mabsadd L
.26801 .24527 .56518 .7779 Mabsadd L
.26801 .24527 0 2.5 Mabsadd L closepath F
.29243 .26832 0 2.5 Mabsadd m
.29243 .26832 -0.56518 .7779 Mabsadd L
.29243 .26832 -2.37764 .77254 Mabsadd L
.29243 .26832 -0.91448 -0.29713 Mabsadd L
.29243 .26832 -1.46946 -2.02254 Mabsadd L
.29243 .26832 0 -0.96154 Mabsadd L
.29243 .26832 1.46946 -2.02254 Mabsadd L
.29243 .26832 .91448 -0.29713 Mabsadd L
.29243 .26832 2.37764 .77254 Mabsadd L
.29243 .26832 .56518 .7779 Mabsadd L
.29243 .26832 0 2.5 Mabsadd L closepath F
.31685 .29138 0 2.5 Mabsadd m
.31685 .29138 -0.56518 .7779 Mabsadd L
.31685 .29138 -2.37764 .77254 Mabsadd L
.31685 .29138 -0.91448 -0.29713 Mabsadd L
.31685 .29138 -1.46946 -2.02254 Mabsadd L
.31685 .29138 0 -0.96154 Mabsadd L
.31685 .29138 1.46946 -2.02254 Mabsadd L
.31685 .29138 .91448 -0.29713 Mabsadd L
.31685 .29138 2.37764 .77254 Mabsadd L
.31685 .29138 .56518 .7779 Mabsadd L
.31685 .29138 0 2.5 Mabsadd L closepath F
.34127 .31444 0 2.5 Mabsadd m
.34127 .31444 -0.56518 .7779 Mabsadd L
.34127 .31444 -2.37764 .77254 Mabsadd L
.34127 .31444 -0.91448 -0.29713 Mabsadd L
.34127 .31444 -1.46946 -2.02254 Mabsadd L
.34127 .31444 0 -0.96154 Mabsadd L
.34127 .31444 1.46946 -2.02254 Mabsadd L
.34127 .31444 .91448 -0.29713 Mabsadd L
.34127 .31444 2.37764 .77254 Mabsadd L
.34127 .31444 .56518 .7779 Mabsadd L
.34127 .31444 0 2.5 Mabsadd L closepath F
.36569 .33749 0 2.5 Mabsadd m
.36569 .33749 -0.56518 .7779 Mabsadd L
.36569 .33749 -2.37764 .77254 Mabsadd L
.36569 .33749 -0.91448 -0.29713 Mabsadd L
.36569 .33749 -1.46946 -2.02254 Mabsadd L
.36569 .33749 0 -0.96154 Mabsadd L
.36569 .33749 1.46946 -2.02254 Mabsadd L
.36569 .33749 .91448 -0.29713 Mabsadd L
.36569 .33749 2.37764 .77254 Mabsadd L
.36569 .33749 .56518 .7779 Mabsadd L
.36569 .33749 0 2.5 Mabsadd L closepath F
.39011 .36055 0 2.5 Mabsadd m
.39011 .36055 -0.56518 .7779 Mabsadd L
.39011 .36055 -2.37764 .77254 Mabsadd L
.39011 .36055 -0.91448 -0.29713 Mabsadd L
.39011 .36055 -1.46946 -2.02254 Mabsadd L
.39011 .36055 0 -0.96154 Mabsadd L
.39011 .36055 1.46946 -2.02254 Mabsadd L
.39011 .36055 .91448 -0.29713 Mabsadd L
.39011 .36055 2.37764 .77254 Mabsadd L
.39011 .36055 .56518 .7779 Mabsadd L
.39011 .36055 0 2.5 Mabsadd L closepath F
.41453 .3836 0 2.5 Mabsadd m
.41453 .3836 -0.56518 .7779 Mabsadd L
.41453 .3836 -2.37764 .77254 Mabsadd L
.41453 .3836 -0.91448 -0.29713 Mabsadd L
.41453 .3836 -1.46946 -2.02254 Mabsadd L
.41453 .3836 0 -0.96154 Mabsadd L
.41453 .3836 1.46946 -2.02254 Mabsadd L
.41453 .3836 .91448 -0.29713 Mabsadd L
.41453 .3836 2.37764 .77254 Mabsadd L
.41453 .3836 .56518 .7779 Mabsadd L
.41453 .3836 0 2.5 Mabsadd L closepath F
.43895 .40666 0 2.5 Mabsadd m
.43895 .40666 -0.56518 .7779 Mabsadd L
.43895 .40666 -2.37764 .77254 Mabsadd L
.43895 .40666 -0.91448 -0.29713 Mabsadd L
.43895 .40666 -1.46946 -2.02254 Mabsadd L
.43895 .40666 0 -0.96154 Mabsadd L
.43895 .40666 1.46946 -2.02254 Mabsadd L
.43895 .40666 .91448 -0.29713 Mabsadd L
.43895 .40666 2.37764 .77254 Mabsadd L
.43895 .40666 .56518 .7779 Mabsadd L
.43895 .40666 0 2.5 Mabsadd L closepath F
.46337 .42971 0 2.5 Mabsadd m
.46337 .42971 -0.56518 .7779 Mabsadd L
.46337 .42971 -2.37764 .77254 Mabsadd L
.46337 .42971 -0.91448 -0.29713 Mabsadd L
.46337 .42971 -1.46946 -2.02254 Mabsadd L
.46337 .42971 0 -0.96154 Mabsadd L
.46337 .42971 1.46946 -2.02254 Mabsadd L
.46337 .42971 .91448 -0.29713 Mabsadd L
.46337 .42971 2.37764 .77254 Mabsadd L
.46337 .42971 .56518 .7779 Mabsadd L
.46337 .42971 0 2.5 Mabsadd L closepath F
.48779 .45277 0 2.5 Mabsadd m
.48779 .45277 -0.56518 .7779 Mabsadd L
.48779 .45277 -2.37764 .77254 Mabsadd L
.48779 .45277 -0.91448 -0.29713 Mabsadd L
.48779 .45277 -1.46946 -2.02254 Mabsadd L
.48779 .45277 0 -0.96154 Mabsadd L
.48779 .45277 1.46946 -2.02254 Mabsadd L
.48779 .45277 .91448 -0.29713 Mabsadd L
.48779 .45277 2.37764 .77254 Mabsadd L
.48779 .45277 .56518 .7779 Mabsadd L
.48779 .45277 0 2.5 Mabsadd L closepath F
.51221 .47582 0 2.5 Mabsadd m
.51221 .47582 -0.56518 .7779 Mabsadd L
.51221 .47582 -2.37764 .77254 Mabsadd L
.51221 .47582 -0.91448 -0.29713 Mabsadd L
.51221 .47582 -1.46946 -2.02254 Mabsadd L
.51221 .47582 0 -0.96154 Mabsadd L
.51221 .47582 1.46946 -2.02254 Mabsadd L
.51221 .47582 .91448 -0.29713 Mabsadd L
.51221 .47582 2.37764 .77254 Mabsadd L
.51221 .47582 .56518 .7779 Mabsadd L
.51221 .47582 0 2.5 Mabsadd L closepath F
.53663 .49888 0 2.5 Mabsadd m
.53663 .49888 -0.56518 .7779 Mabsadd L
.53663 .49888 -2.37764 .77254 Mabsadd L
.53663 .49888 -0.91448 -0.29713 Mabsadd L
.53663 .49888 -1.46946 -2.02254 Mabsadd L
.53663 .49888 0 -0.96154 Mabsadd L
.53663 .49888 1.46946 -2.02254 Mabsadd L
.53663 .49888 .91448 -0.29713 Mabsadd L
.53663 .49888 2.37764 .77254 Mabsadd L
.53663 .49888 .56518 .7779 Mabsadd L
.53663 .49888 0 2.5 Mabsadd L closepath F
.56105 .52193 0 2.5 Mabsadd m
.56105 .52193 -0.56518 .7779 Mabsadd L
.56105 .52193 -2.37764 .77254 Mabsadd L
.56105 .52193 -0.91448 -0.29713 Mabsadd L
.56105 .52193 -1.46946 -2.02254 Mabsadd L
.56105 .52193 0 -0.96154 Mabsadd L
.56105 .52193 1.46946 -2.02254 Mabsadd L
.56105 .52193 .91448 -0.29713 Mabsadd L
.56105 .52193 2.37764 .77254 Mabsadd L
.56105 .52193 .56518 .7779 Mabsadd L
.56105 .52193 0 2.5 Mabsadd L closepath F
.58547 .54499 0 2.5 Mabsadd m
.58547 .54499 -0.56518 .7779 Mabsadd L
.58547 .54499 -2.37764 .77254 Mabsadd L
.58547 .54499 -0.91448 -0.29713 Mabsadd L
.58547 .54499 -1.46946 -2.02254 Mabsadd L
.58547 .54499 0 -0.96154 Mabsadd L
.58547 .54499 1.46946 -2.02254 Mabsadd L
.58547 .54499 .91448 -0.29713 Mabsadd L
.58547 .54499 2.37764 .77254 Mabsadd L
.58547 .54499 .56518 .7779 Mabsadd L
.58547 .54499 0 2.5 Mabsadd L closepath F
.60989 .56804 0 2.5 Mabsadd m
.60989 .56804 -0.56518 .7779 Mabsadd L
.60989 .56804 -2.37764 .77254 Mabsadd L
.60989 .56804 -0.91448 -0.29713 Mabsadd L
.60989 .56804 -1.46946 -2.02254 Mabsadd L
.60989 .56804 0 -0.96154 Mabsadd L
.60989 .56804 1.46946 -2.02254 Mabsadd L
.60989 .56804 .91448 -0.29713 Mabsadd L
.60989 .56804 2.37764 .77254 Mabsadd L
.60989 .56804 .56518 .7779 Mabsadd L
.60989 .56804 0 2.5 Mabsadd L closepath F
.63431 .57888 0 2.5 Mabsadd m
.63431 .57888 -0.56518 .7779 Mabsadd L
.63431 .57888 -2.37764 .77254 Mabsadd L
.63431 .57888 -0.91448 -0.29713 Mabsadd L
.63431 .57888 -1.46946 -2.02254 Mabsadd L
.63431 .57888 0 -0.96154 Mabsadd L
.63431 .57888 1.46946 -2.02254 Mabsadd L
.63431 .57888 .91448 -0.29713 Mabsadd L
.63431 .57888 2.37764 .77254 Mabsadd L
.63431 .57888 .56518 .7779 Mabsadd L
.63431 .57888 0 2.5 Mabsadd L closepath F
.65873 .57888 0 2.5 Mabsadd m
.65873 .57888 -0.56518 .7779 Mabsadd L
.65873 .57888 -2.37764 .77254 Mabsadd L
.65873 .57888 -0.91448 -0.29713 Mabsadd L
.65873 .57888 -1.46946 -2.02254 Mabsadd L
.65873 .57888 0 -0.96154 Mabsadd L
.65873 .57888 1.46946 -2.02254 Mabsadd L
.65873 .57888 .91448 -0.29713 Mabsadd L
.65873 .57888 2.37764 .77254 Mabsadd L
.65873 .57888 .56518 .7779 Mabsadd L
.65873 .57888 0 2.5 Mabsadd L closepath F
.68315 .57888 0 2.5 Mabsadd m
.68315 .57888 -0.56518 .7779 Mabsadd L
.68315 .57888 -2.37764 .77254 Mabsadd L
.68315 .57888 -0.91448 -0.29713 Mabsadd L
.68315 .57888 -1.46946 -2.02254 Mabsadd L
.68315 .57888 0 -0.96154 Mabsadd L
.68315 .57888 1.46946 -2.02254 Mabsadd L
.68315 .57888 .91448 -0.29713 Mabsadd L
.68315 .57888 2.37764 .77254 Mabsadd L
.68315 .57888 .56518 .7779 Mabsadd L
.68315 .57888 0 2.5 Mabsadd L closepath F
.70757 .57888 0 2.5 Mabsadd m
.70757 .57888 -0.56518 .7779 Mabsadd L
.70757 .57888 -2.37764 .77254 Mabsadd L
.70757 .57888 -0.91448 -0.29713 Mabsadd L
.70757 .57888 -1.46946 -2.02254 Mabsadd L
.70757 .57888 0 -0.96154 Mabsadd L
.70757 .57888 1.46946 -2.02254 Mabsadd L
.70757 .57888 .91448 -0.29713 Mabsadd L
.70757 .57888 2.37764 .77254 Mabsadd L
.70757 .57888 .56518 .7779 Mabsadd L
.70757 .57888 0 2.5 Mabsadd L closepath F
.73199 .57888 0 2.5 Mabsadd m
.73199 .57888 -0.56518 .7779 Mabsadd L
.73199 .57888 -2.37764 .77254 Mabsadd L
.73199 .57888 -0.91448 -0.29713 Mabsadd L
.73199 .57888 -1.46946 -2.02254 Mabsadd L
.73199 .57888 0 -0.96154 Mabsadd L
.73199 .57888 1.46946 -2.02254 Mabsadd L
.73199 .57888 .91448 -0.29713 Mabsadd L
.73199 .57888 2.37764 .77254 Mabsadd L
.73199 .57888 .56518 .7779 Mabsadd L
.73199 .57888 0 2.5 Mabsadd L closepath F
.75641 .57888 0 2.5 Mabsadd m
.75641 .57888 -0.56518 .7779 Mabsadd L
.75641 .57888 -2.37764 .77254 Mabsadd L
.75641 .57888 -0.91448 -0.29713 Mabsadd L
.75641 .57888 -1.46946 -2.02254 Mabsadd L
.75641 .57888 0 -0.96154 Mabsadd L
.75641 .57888 1.46946 -2.02254 Mabsadd L
.75641 .57888 .91448 -0.29713 Mabsadd L
.75641 .57888 2.37764 .77254 Mabsadd L
.75641 .57888 .56518 .7779 Mabsadd L
.75641 .57888 0 2.5 Mabsadd L closepath F
.78083 .57888 0 2.5 Mabsadd m
.78083 .57888 -0.56518 .7779 Mabsadd L
.78083 .57888 -2.37764 .77254 Mabsadd L
.78083 .57888 -0.91448 -0.29713 Mabsadd L
.78083 .57888 -1.46946 -2.02254 Mabsadd L
.78083 .57888 0 -0.96154 Mabsadd L
.78083 .57888 1.46946 -2.02254 Mabsadd L
.78083 .57888 .91448 -0.29713 Mabsadd L
.78083 .57888 2.37764 .77254 Mabsadd L
.78083 .57888 .56518 .7779 Mabsadd L
.78083 .57888 0 2.5 Mabsadd L closepath F
.80525 .57888 0 2.5 Mabsadd m
.80525 .57888 -0.56518 .7779 Mabsadd L
.80525 .57888 -2.37764 .77254 Mabsadd L
.80525 .57888 -0.91448 -0.29713 Mabsadd L
.80525 .57888 -1.46946 -2.02254 Mabsadd L
.80525 .57888 0 -0.96154 Mabsadd L
.80525 .57888 1.46946 -2.02254 Mabsadd L
.80525 .57888 .91448 -0.29713 Mabsadd L
.80525 .57888 2.37764 .77254 Mabsadd L
.80525 .57888 .56518 .7779 Mabsadd L
.80525 .57888 0 2.5 Mabsadd L closepath F
.82967 .57888 0 2.5 Mabsadd m
.82967 .57888 -0.56518 .7779 Mabsadd L
.82967 .57888 -2.37764 .77254 Mabsadd L
.82967 .57888 -0.91448 -0.29713 Mabsadd L
.82967 .57888 -1.46946 -2.02254 Mabsadd L
.82967 .57888 0 -0.96154 Mabsadd L
.82967 .57888 1.46946 -2.02254 Mabsadd L
.82967 .57888 .91448 -0.29713 Mabsadd L
.82967 .57888 2.37764 .77254 Mabsadd L
.82967 .57888 .56518 .7779 Mabsadd L
.82967 .57888 0 2.5 Mabsadd L closepath F
.85409 .57888 0 2.5 Mabsadd m
.85409 .57888 -0.56518 .7779 Mabsadd L
.85409 .57888 -2.37764 .77254 Mabsadd L
.85409 .57888 -0.91448 -0.29713 Mabsadd L
.85409 .57888 -1.46946 -2.02254 Mabsadd L
.85409 .57888 0 -0.96154 Mabsadd L
.85409 .57888 1.46946 -2.02254 Mabsadd L
.85409 .57888 .91448 -0.29713 Mabsadd L
.85409 .57888 2.37764 .77254 Mabsadd L
.85409 .57888 .56518 .7779 Mabsadd L
.85409 .57888 0 2.5 Mabsadd L closepath F
.87851 .57888 0 2.5 Mabsadd m
.87851 .57888 -0.56518 .7779 Mabsadd L
.87851 .57888 -2.37764 .77254 Mabsadd L
.87851 .57888 -0.91448 -0.29713 Mabsadd L
.87851 .57888 -1.46946 -2.02254 Mabsadd L
.87851 .57888 0 -0.96154 Mabsadd L
.87851 .57888 1.46946 -2.02254 Mabsadd L
.87851 .57888 .91448 -0.29713 Mabsadd L
.87851 .57888 2.37764 .77254 Mabsadd L
.87851 .57888 .56518 .7779 Mabsadd L
.87851 .57888 0 2.5 Mabsadd L closepath F
.90293 .57888 0 2.5 Mabsadd m
.90293 .57888 -0.56518 .7779 Mabsadd L
.90293 .57888 -2.37764 .77254 Mabsadd L
.90293 .57888 -0.91448 -0.29713 Mabsadd L
.90293 .57888 -1.46946 -2.02254 Mabsadd L
.90293 .57888 0 -0.96154 Mabsadd L
.90293 .57888 1.46946 -2.02254 Mabsadd L
.90293 .57888 .91448 -0.29713 Mabsadd L
.90293 .57888 2.37764 .77254 Mabsadd L
.90293 .57888 .56518 .7779 Mabsadd L
.90293 .57888 0 2.5 Mabsadd L closepath F
.92735 .57888 0 2.5 Mabsadd m
.92735 .57888 -0.56518 .7779 Mabsadd L
.92735 .57888 -2.37764 .77254 Mabsadd L
.92735 .57888 -0.91448 -0.29713 Mabsadd L
.92735 .57888 -1.46946 -2.02254 Mabsadd L
.92735 .57888 0 -0.96154 Mabsadd L
.92735 .57888 1.46946 -2.02254 Mabsadd L
.92735 .57888 .91448 -0.29713 Mabsadd L
.92735 .57888 2.37764 .77254 Mabsadd L
.92735 .57888 .56518 .7779 Mabsadd L
.92735 .57888 0 2.5 Mabsadd L closepath F
.95177 .57888 0 2.5 Mabsadd m
.95177 .57888 -0.56518 .7779 Mabsadd L
.95177 .57888 -2.37764 .77254 Mabsadd L
.95177 .57888 -0.91448 -0.29713 Mabsadd L
.95177 .57888 -1.46946 -2.02254 Mabsadd L
.95177 .57888 0 -0.96154 Mabsadd L
.95177 .57888 1.46946 -2.02254 Mabsadd L
.95177 .57888 .91448 -0.29713 Mabsadd L
.95177 .57888 2.37764 .77254 Mabsadd L
.95177 .57888 .56518 .7779 Mabsadd L
.95177 .57888 0 2.5 Mabsadd L closepath F
.97619 .57888 0 2.5 Mabsadd m
.97619 .57888 -0.56518 .7779 Mabsadd L
.97619 .57888 -2.37764 .77254 Mabsadd L
.97619 .57888 -0.91448 -0.29713 Mabsadd L
.97619 .57888 -1.46946 -2.02254 Mabsadd L
.97619 .57888 0 -0.96154 Mabsadd L
.97619 .57888 1.46946 -2.02254 Mabsadd L
.97619 .57888 .91448 -0.29713 Mabsadd L
.97619 .57888 2.37764 .77254 Mabsadd L
.97619 .57888 .56518 .7779 Mabsadd L
.97619 .57888 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01587 m
.04823 .01621 L
.07265 .01656 L
.09707 .01852 L
.12149 .0199 L
.14591 .02209 L
.17033 .02613 L
.19475 .03028 L
.21917 .03258 L
.24359 .041 L
.26801 .04388 L
.29243 .05368 L
.31685 .06048 L
.34127 .06509 L
.36569 .06624 L
.39011 .0689 L
.41453 .06486 L
.43895 .06152 L
.46337 .05621 L
.48779 .04665 L
.51221 .03812 L
.53663 .0312 L
.56105 .0244 L
.58547 .02002 L
.60989 .0161 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01587 -2.5 2.5 Mabsadd m
.02381 .01587 2.5 2.5 Mabsadd L
.02381 .01587 2.5 -2.5 Mabsadd L
.02381 .01587 -2.5 -2.5 Mabsadd L
.02381 .01587 -2.5 2.5 Mabsadd L closepath F
.04823 .01621 -2.5 2.5 Mabsadd m
.04823 .01621 2.5 2.5 Mabsadd L
.04823 .01621 2.5 -2.5 Mabsadd L
.04823 .01621 -2.5 -2.5 Mabsadd L
.04823 .01621 -2.5 2.5 Mabsadd L closepath F
.07265 .01656 -2.5 2.5 Mabsadd m
.07265 .01656 2.5 2.5 Mabsadd L
.07265 .01656 2.5 -2.5 Mabsadd L
.07265 .01656 -2.5 -2.5 Mabsadd L
.07265 .01656 -2.5 2.5 Mabsadd L closepath F
.09707 .01852 -2.5 2.5 Mabsadd m
.09707 .01852 2.5 2.5 Mabsadd L
.09707 .01852 2.5 -2.5 Mabsadd L
.09707 .01852 -2.5 -2.5 Mabsadd L
.09707 .01852 -2.5 2.5 Mabsadd L closepath F
.12149 .0199 -2.5 2.5 Mabsadd m
.12149 .0199 2.5 2.5 Mabsadd L
.12149 .0199 2.5 -2.5 Mabsadd L
.12149 .0199 -2.5 -2.5 Mabsadd L
.12149 .0199 -2.5 2.5 Mabsadd L closepath F
.14591 .02209 -2.5 2.5 Mabsadd m
.14591 .02209 2.5 2.5 Mabsadd L
.14591 .02209 2.5 -2.5 Mabsadd L
.14591 .02209 -2.5 -2.5 Mabsadd L
.14591 .02209 -2.5 2.5 Mabsadd L closepath F
.17033 .02613 -2.5 2.5 Mabsadd m
.17033 .02613 2.5 2.5 Mabsadd L
.17033 .02613 2.5 -2.5 Mabsadd L
.17033 .02613 -2.5 -2.5 Mabsadd L
.17033 .02613 -2.5 2.5 Mabsadd L closepath F
.19475 .03028 -2.5 2.5 Mabsadd m
.19475 .03028 2.5 2.5 Mabsadd L
.19475 .03028 2.5 -2.5 Mabsadd L
.19475 .03028 -2.5 -2.5 Mabsadd L
.19475 .03028 -2.5 2.5 Mabsadd L closepath F
.21917 .03258 -2.5 2.5 Mabsadd m
.21917 .03258 2.5 2.5 Mabsadd L
.21917 .03258 2.5 -2.5 Mabsadd L
.21917 .03258 -2.5 -2.5 Mabsadd L
.21917 .03258 -2.5 2.5 Mabsadd L closepath F
.24359 .041 -2.5 2.5 Mabsadd m
.24359 .041 2.5 2.5 Mabsadd L
.24359 .041 2.5 -2.5 Mabsadd L
.24359 .041 -2.5 -2.5 Mabsadd L
.24359 .041 -2.5 2.5 Mabsadd L closepath F
.26801 .04388 -2.5 2.5 Mabsadd m
.26801 .04388 2.5 2.5 Mabsadd L
.26801 .04388 2.5 -2.5 Mabsadd L
.26801 .04388 -2.5 -2.5 Mabsadd L
.26801 .04388 -2.5 2.5 Mabsadd L closepath F
.29243 .05368 -2.5 2.5 Mabsadd m
.29243 .05368 2.5 2.5 Mabsadd L
.29243 .05368 2.5 -2.5 Mabsadd L
.29243 .05368 -2.5 -2.5 Mabsadd L
.29243 .05368 -2.5 2.5 Mabsadd L closepath F
.31685 .06048 -2.5 2.5 Mabsadd m
.31685 .06048 2.5 2.5 Mabsadd L
.31685 .06048 2.5 -2.5 Mabsadd L
.31685 .06048 -2.5 -2.5 Mabsadd L
.31685 .06048 -2.5 2.5 Mabsadd L closepath F
.34127 .06509 -2.5 2.5 Mabsadd m
.34127 .06509 2.5 2.5 Mabsadd L
.34127 .06509 2.5 -2.5 Mabsadd L
.34127 .06509 -2.5 -2.5 Mabsadd L
.34127 .06509 -2.5 2.5 Mabsadd L closepath F
.36569 .06624 -2.5 2.5 Mabsadd m
.36569 .06624 2.5 2.5 Mabsadd L
.36569 .06624 2.5 -2.5 Mabsadd L
.36569 .06624 -2.5 -2.5 Mabsadd L
.36569 .06624 -2.5 2.5 Mabsadd L closepath F
.39011 .0689 -2.5 2.5 Mabsadd m
.39011 .0689 2.5 2.5 Mabsadd L
.39011 .0689 2.5 -2.5 Mabsadd L
.39011 .0689 -2.5 -2.5 Mabsadd L
.39011 .0689 -2.5 2.5 Mabsadd L closepath F
.41453 .06486 -2.5 2.5 Mabsadd m
.41453 .06486 2.5 2.5 Mabsadd L
.41453 .06486 2.5 -2.5 Mabsadd L
.41453 .06486 -2.5 -2.5 Mabsadd L
.41453 .06486 -2.5 2.5 Mabsadd L closepath F
.43895 .06152 -2.5 2.5 Mabsadd m
.43895 .06152 2.5 2.5 Mabsadd L
.43895 .06152 2.5 -2.5 Mabsadd L
.43895 .06152 -2.5 -2.5 Mabsadd L
.43895 .06152 -2.5 2.5 Mabsadd L closepath F
.46337 .05621 -2.5 2.5 Mabsadd m
.46337 .05621 2.5 2.5 Mabsadd L
.46337 .05621 2.5 -2.5 Mabsadd L
.46337 .05621 -2.5 -2.5 Mabsadd L
.46337 .05621 -2.5 2.5 Mabsadd L closepath F
.48779 .04665 -2.5 2.5 Mabsadd m
.48779 .04665 2.5 2.5 Mabsadd L
.48779 .04665 2.5 -2.5 Mabsadd L
.48779 .04665 -2.5 -2.5 Mabsadd L
.48779 .04665 -2.5 2.5 Mabsadd L closepath F
.51221 .03812 -2.5 2.5 Mabsadd m
.51221 .03812 2.5 2.5 Mabsadd L
.51221 .03812 2.5 -2.5 Mabsadd L
.51221 .03812 -2.5 -2.5 Mabsadd L
.51221 .03812 -2.5 2.5 Mabsadd L closepath F
.53663 .0312 -2.5 2.5 Mabsadd m
.53663 .0312 2.5 2.5 Mabsadd L
.53663 .0312 2.5 -2.5 Mabsadd L
.53663 .0312 -2.5 -2.5 Mabsadd L
.53663 .0312 -2.5 2.5 Mabsadd L closepath F
.56105 .0244 -2.5 2.5 Mabsadd m
.56105 .0244 2.5 2.5 Mabsadd L
.56105 .0244 2.5 -2.5 Mabsadd L
.56105 .0244 -2.5 -2.5 Mabsadd L
.56105 .0244 -2.5 2.5 Mabsadd L closepath F
.58547 .02002 -2.5 2.5 Mabsadd m
.58547 .02002 2.5 2.5 Mabsadd L
.58547 .02002 2.5 -2.5 Mabsadd L
.58547 .02002 -2.5 -2.5 Mabsadd L
.58547 .02002 -2.5 2.5 Mabsadd L closepath F
.60989 .0161 -2.5 2.5 Mabsadd m
.60989 .0161 2.5 2.5 Mabsadd L
.60989 .0161 2.5 -2.5 Mabsadd L
.60989 .0161 -2.5 -2.5 Mabsadd L
.60989 .0161 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8000Soo`03003ooooo03coo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Co
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`03ool50002ool70002ool>0003ool50004ool50005ool20006
ool30005ool30006ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003
ool30006ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`0;ool700000ooo000000030004
ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool50003ool50003ool50004
ool50003ool50003ool50004ool50003ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?o
o`D000?oo`H000;oo`L000;oo`D000?oo`D000Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`8000?oo`P000?oo`<000Koo`03003ooooo01Coo`D000?oo`D000?o
o`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?o
o`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1`000_oo
1@000ooo1@000ooo1@000ooo1@001?oo1@0000?oo`0000001@00F?oo0P000ooo1P001_oo00<00?oo
ool05?oo1P000_oo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo
1@000ooo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool0
0`00ooooo`0Lool50003ool50004ool50003ool50003ool5001Hool200000ooo000000020002ool2
000=ool50002ool60003ool5003ooolcool002Woo`03003ooooo00_oo`03003ooooo01ooo`D000?o
o`D00003ool0000000H000?oo`D005Koo`D000coo`L00003ool0000000<00?oooc_oo`00:Ooo00<0
0?ooool0=Ooo1@000ooo1@0000?oo`0000001P00F?oo00<00?ooool0100000?oo`0000001?oo1P00
0ooo1@00oooo>ooo000Yool00`00ooooo`0=ool3000]ool50004ool5001Nool50004ool5003ooom3
ool002Woo`<000goo`8002koo`D000Coo`D000;oo`H000?oo`D004koo`H000?oo`D00?oood?oo`00
:Ooo00<00?ooool03?oo1000=_oo1@000ooo1@000ooo1@00A_oo1@000ooo1@0000?oo`000000oooo
BOoo000Yool00`00ooooo`0@ool00`00ooooo`0kool50003ool50016ool50003ool50003ool4003o
oom5ool002Woo`03003ooooo04koo`D000?oo`L004Coo`D000?oo`D000Coo`@00?ooodCoo`00:Ooo
00<00?ooool04_oo0P00>_oo1@000ooo1@000_oo1`00??oo1P003Ooo1000oooo@ooo000Yool00`00
ooooo`1Oool5000eool700000ooo00000003000>ool01000ooooo`00oooo@_oo000Yool00`00oooo
o`1Oool50003ool5000Tool50004ool5000Jool2003ooom0ool002Woo`03003ooooo01Goo`8004So
o`D000?oo`D002Coo`D000?oo`H001coo`<00?ooocgoo`00:Ooo0`005Ooo0`00Aooo1@000ooo1P00
0_oo1@000ooo1@003?oo1@000ooo1@001?oo1@007?oo1000oooo??oo000Yool00`00ooooo`0Dool5
001>ool50003ool=0004ool50003ool50002ool60004ool5000Mool4003ooolkool002Woo`03003o
oooo06Ooo`D000?oo`D000?oo`D00004ool00000ool=0003ool5000Wool01000ooooo`00oooo>_oo
000Yool00`00ooooo`0Jool00`00ooooo`1Bool50003ool50004ool50003ool5000cool2003ooolh
ool002Woo`03003ooooo01[oo`03003ooooo05;oo`D000?oo`D000Coo`D000?oo`D003Goo`03003o
oooo0?ooocGoo`00:Ooo00<00?ooool0P?oo1@00?_oo0`00oooo=?oo000Yool00`00ooooo`0Mool0
0`00ooooo`2Sool4002Moon8000=ool002Woo`03003ooooo01koo`800:Coo`<009goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`007?oo1@00Y?oo00<00?oo0000W?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`38ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool08_oo00<00?ooool0Y?oo00<00?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02Coo`800:Goo`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool09_oo0P00Y?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000Vool2002S
ool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Goo`@00:?oo`<009Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09ooo00<00?ooool0Xooo00<00?oo
0000U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool2002Tool00`00oooo
o`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`03003ooooo097oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo00<00?ooool0X_oo00<00?ooool0
T?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00
ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02koo`<00:;o
o`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000;Ooo0P00Xooo00<00?ooool0S_oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`0]ool5002Rool2002>ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo02ooo`03003oo`000:7oo`@008goo`03003ooooo08Coo`03003ooooo
00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0e?oo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`0dool00`00ooooo`2Nool2002=ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo03Coo`03003ooooo0:3oo`03003ooooo08[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0fool3002Oool00`00ooooo`29ool00`00ooooo`1Vool2000=ool20005
ool20006ool00`00ooooo`0;ool002Woo`<003Ooo`03003ooooo09ooo`03003ooooo08Soo`03003o
oooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0=Ooo1@00Wooo00<00?ooool0R?oo00<00?ooool05_oo1@006?oo1@0000Goo`000000
0?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;o
o`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<0
0?ooool02ooo000Yool00`00ooooo`0iool00`00ooooo`2Nool00`00ooooo`27ool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@0
0?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003o
oooo0=_oo`03003ooooo08Koo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool2
0003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooo
oooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
>ooo0P00W_oo00<00?ooool0Q_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;o
o`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`03003ooooo08Goo`03
003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo
0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`0nool00`00ooooo`2Lool20025ool00`00ooooo`0c
ool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<
ool20006ool00`00ooooo`0;ool002Woo`03003ooooo03ooo`8009coo`8008Goo`03003ooooo04;o
o`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00:Ooo0`00?ooo0P00Vooo
0`00QOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool5002Kool30024ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`03003ooooo08;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool0V_oo00<00?ooool0POoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo09Woo`03003ooooo083oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo00<00?ooool0V?oo00<00?ooool0P?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17ool2002Iool00`00ooooo`1oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Ooo`<009Soo`03003ooooo07ooo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo1@00V?oo00<00?ooool0O_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool2002Gool00`00ooooo`1nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0COoo00<00?ooool0U?oo00<00?ooool0OOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1=ool00`00ooooo`2Eool00`00ooooo`1lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`8007goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0D?oo00<00?ooool0TOoo1000O?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001>ool5002Bool3001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo053oo`03003oo`0009?oo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0D_oo00<00?ooool0T_oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Xool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05Goo`03003ooooo093oo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1Gool3002?ool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@005Oo
o`80093oo`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0E_oo1@00Sooo
00<00?ooool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Jool00`00ooooo`2>ool00`00
ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3[ool00`00ooooo`1fool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo05coo`80
08koo`03003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<0
0?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool00`00ooooo`2;
ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@008[o
o`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00H?oo0P00Rooo0P00MOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool40029ool4001dool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo067oo`03003ooooo08Woo`<007Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0Qooo0P00M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo08Ooo`03003ooooo077oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0Q_oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool30026ool00`00ooooo`1`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<006Soo`8008Ooo`03003ooooo073oo`03003ooooo03Goo`03
003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003o
o`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo06Oo
o`D008Koo`03003ooooo06ooo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo06Woo`03003oo`0008Koo`03003ooooo06ooo`03003ooooo00Coo`8000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool0
0002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0K?oo00<00?ooool0Pooo00<00?ooool0Kooo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`0Hool00`00
ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?oo
ool0P_oo00<00?ooool0K_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<0
0?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool00`00ooooo`1>
ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo077o
o`80087oo`03003ooooo06goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00LOoo0P00P_oo
00<00?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1_ool50021ool2
001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`03003ooooo07ooo`80
06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo0`00K?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00ooooo`1mool00`00ooooo`1[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`03003ooooo06[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool0O?oo00<00?ooool0J_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool2001mool00`00ooooo`1Yool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<007Woo`8007goo`03003ooooo06Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0N?oo1000OOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07goo`8007_oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0n_oo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`20ool00`00ooooo`1hool00`00ooooo`1Vool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo083oo`03003ooooo07Soo`03003ooooo
06Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo087oo`8007Woo`03003ooooo06Goo`03003o
oooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo1000Oooo1@00Mooo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`22ool00`00ooooo`1hool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Go
o`03003ooooo07Goo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Goo`03
003ooooo07Koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0o_oo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`27ool2001dool4001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?koo`<006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00R_oo00<00?ooool0L_oo
0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool5001cool00`00oooo
o`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo077oo`03
003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0SOoo00<00?ooool0
LOoo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool0
0`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo
073oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo
00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool2001_ool0
0`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`80073oo`03003ooooo
05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo1@00Kooo00<00?ooool0
GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool2001_ool00`00ooooo`1L
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo00<00?ooool0K?oo00<00?ooool0
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`03003ooooo06[oo`8005coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo0`00J?oo1000Fooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Jool2001Zool3001Kool00`00ooooo`0Gool2000Jool40004
ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`2Iool5001Yool2001Kool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003o
oooo06[oo`03003ooooo05Woo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`1Xool00`00
ooooo`1Hool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo
06Ooo`03003ooooo05Soo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003ooooo03?oo`@001;o
o`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0I_oo00<00?oo
ool0Eooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2001Vool0
0`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:?oo`8006Koo`03003ooooo
05Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@00I_oo00<00?ooool0
EOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`1Sool00`00
ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo06Co
o`03003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo00<0
0?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Yool00`00ooooo`1R
ool00`00ooooo`1Cool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooo`ooo`8005Coo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0Zooo0P00H?oo1000Dooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Zool2001Qool3001Cool00`00oooo
o`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Yool5001Qool2001Cool00`00ooooo`24ool00`00ooooo`0;
ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:koo`03003ooooo063oo`03003ooooo053oo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo
4ooo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004
ool20004ool20006ool00`00ooooo`2`ool2001Pool00`00ooooo`1?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?oooaCoo`03003ooooo04koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2cool2001Oool00`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00;;oo`@005ooo`03003ooooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]?oo0`00G_oo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooolGool00`00ooooo`1;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0;Soo`03003ooooo05coo`03003ooooo04[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0^?oo00<00?ooool0G?oo0P00Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooolGool4001:oon8000=ool002Woo`03003ooooo0;[oo`800003ool00?oo05Soo`<00=oo
o`00:Ooo0`00^ooo0P00Fooo0P00gooo000Yool00`00ooooo`2jool5001Kool00`00ooooo`3Lool0
02Woo`03003ooooo0;coo`03003ooooo05coo`03003ooooo0=_oo`00:Ooo00<00?ooool0oooo7Ooo
00<00?ooool0f_oo000Yool00`00ooooo`2oool2001Kool00`00ooooo`3Jool002Woo`03003ooooo
0?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0`_oo00<00?ooool0FOoo00<00?ooool0f?oo
000Yool00`00ooooo`34ool2001Iool00`00ooooo`3Gool002Woo`<00<Coo`8005Woo`800=Soo`00
:Ooo00<00?ooool0`_oo1@00Eooo1000eooo000Yool00`00ooooo`3ooolPool3003Gool002Woo`03
003ooooo0<Ooo`03003ooooo05Koo`03003oo`000=Koo`00:Ooo00<00?ooool0oooo9?oo00<00?oo
ool0dooo000Yool00`00ooooo`3:ool00`00ooooo`1Gool00`00ooooo`3Bool002Woo`03003ooooo
0?ooobKoo`03003ooooo0=7oo`00:Ooo00<00?ooool0c?oo0P00F?oo00<00?oo0000d?oo000Yool3
003<ool2001Iool3003?ool002Woo`03003ooooo0<_oo`H005Goo`@00<ooo`00:Ooo00<00?ooool0
cOoo00<00?ooool0Eooo1000c_oo000Yool00`00ooooo`3Bool50006ool20006ool20006ool30006
ool20006ool20006ool30005ool30006ool20006ool20006ool300000ooo003oo`03ool20006ool2
0006ool30006ool2002^ool002Woo`03003ooooo0=Coo`<000;oo`8000;oo`03003ooooo008000;o
o`D000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03003ooooo00D000;oo`800003ool0
000000;oo`8000;oo`800003ool0000000;oo`03003oo`00008000;oo`03003ooooo008000;oo`03
003ooooo00<00003ool00?oo00<00003ool0000000;oo`8000;oo`800003ool0000000;oo`D000;o
o`04003ooooo002_ool002Woo`03003ooooo0=?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000Coo`@000Coo`D000?oo`D000Coo`@000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:go
o`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo<?oo0`00aooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool`
ool40036ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@00?oooc3oo`800003ool0000000Coo`03003ooooo0;goo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo=_oo1P00__oo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolh
ool40006ool00`00ooooo`2eool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?ooocWoo`800003ool0000000800004ool000000006ool0
0`00ooooo`2]ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oood3oo``00:ko
o`00:Ooo00<00?ooool0oooo@Ooo0P001ooo0P00[_oo000Yool00`00ooooo`3ooom:ool00`00oooo
o`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-603.51, 0.120471, 25.5204}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5106, 4894}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.000981006 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .11282 -18 -4.5 ]
[-0.22679 .11282 0 4.5 ]
[-0.22679 .21092 -18 -4.5 ]
[-0.22679 .21092 0 4.5 ]
[-0.22679 .30902 -18 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .40712 -18 -4.5 ]
[-0.22679 .40712 0 4.5 ]
[-0.22679 .50522 -18 -4.5 ]
[-0.22679 .50522 0 4.5 ]
[-0.22679 .60332 -18 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .11282 m
-0.20804 .11282 L
s
[(100)] -0.22679 .11282 1 0 Mshowa
-0.21429 .21092 m
-0.20804 .21092 L
s
[(200)] -0.22679 .21092 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(300)] -0.22679 .30902 1 0 Mshowa
-0.21429 .40712 m
-0.20804 .40712 L
s
[(400)] -0.22679 .40712 1 0 Mshowa
-0.21429 .50522 m
-0.20804 .50522 L
s
[(500)] -0.22679 .50522 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(600)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .03434 m
-0.21054 .03434 L
s
-0.21429 .05396 m
-0.21054 .05396 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .0932 m
-0.21054 .0932 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .15206 m
-0.21054 .15206 L
s
-0.21429 .17168 m
-0.21054 .17168 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .23054 m
-0.21054 .23054 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .26978 m
-0.21054 .26978 L
s
-0.21429 .2894 m
-0.21054 .2894 L
s
-0.21429 .32864 m
-0.21054 .32864 L
s
-0.21429 .34826 m
-0.21054 .34826 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .3875 m
-0.21054 .3875 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .44636 m
-0.21054 .44636 L
s
-0.21429 .46598 m
-0.21054 .46598 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .52484 m
-0.21054 .52484 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .56408 m
-0.21054 .56408 L
s
-0.21429 .5837 m
-0.21054 .5837 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .02453 L
.7381 .03728 L
.97619 .04218 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .02453 -1.875 0 Mabsadd m
.5 .02453 0 2.5 Mabsadd L
.5 .02453 1.875 0 Mabsadd L
.5 .02453 0 -2.5 Mabsadd L
.5 .02453 -1.875 0 Mabsadd L closepath F
.7381 .03728 -1.875 0 Mabsadd m
.7381 .03728 0 2.5 Mabsadd L
.7381 .03728 1.875 0 Mabsadd L
.7381 .03728 0 -2.5 Mabsadd L
.7381 .03728 -1.875 0 Mabsadd L closepath F
.97619 .04218 -1.875 0 Mabsadd m
.97619 .04218 0 2.5 Mabsadd L
.97619 .04218 1.875 0 Mabsadd L
.97619 .04218 0 -2.5 Mabsadd L
.97619 .04218 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .21092 L
.5 .40712 L
.7381 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .21092 0 2.5 Mabsadd m
.2619 .21092 -0.56518 .7779 Mabsadd L
.2619 .21092 -2.37764 .77254 Mabsadd L
.2619 .21092 -0.91448 -0.29713 Mabsadd L
.2619 .21092 -1.46946 -2.02254 Mabsadd L
.2619 .21092 0 -0.96154 Mabsadd L
.2619 .21092 1.46946 -2.02254 Mabsadd L
.2619 .21092 .91448 -0.29713 Mabsadd L
.2619 .21092 2.37764 .77254 Mabsadd L
.2619 .21092 .56518 .7779 Mabsadd L
.2619 .21092 0 2.5 Mabsadd L closepath F
.5 .40712 0 2.5 Mabsadd m
.5 .40712 -0.56518 .7779 Mabsadd L
.5 .40712 -2.37764 .77254 Mabsadd L
.5 .40712 -0.91448 -0.29713 Mabsadd L
.5 .40712 -1.46946 -2.02254 Mabsadd L
.5 .40712 0 -0.96154 Mabsadd L
.5 .40712 1.46946 -2.02254 Mabsadd L
.5 .40712 .91448 -0.29713 Mabsadd L
.5 .40712 2.37764 .77254 Mabsadd L
.5 .40712 .56518 .7779 Mabsadd L
.5 .40712 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .02453 m
.2619 .02747 L
.5 .01962 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .02453 -2.5 2.5 Mabsadd m
.02381 .02453 2.5 2.5 Mabsadd L
.02381 .02453 2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 -2.5 Mabsadd L
.02381 .02453 -2.5 2.5 Mabsadd L closepath F
.2619 .02747 -2.5 2.5 Mabsadd m
.2619 .02747 2.5 2.5 Mabsadd L
.2619 .02747 2.5 -2.5 Mabsadd L
.2619 .02747 -2.5 -2.5 Mabsadd L
.2619 .02747 -2.5 2.5 Mabsadd L closepath F
.5 .01962 -2.5 2.5 Mabsadd m
.5 .01962 2.5 2.5 Mabsadd L
.5 .01962 2.5 -2.5 Mabsadd L
.5 .01962 -2.5 -2.5 Mabsadd L
.5 .01962 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool006Goo`@0043oo`@0047oo`8004?oo`03003ooooo03ooo`<00:goo`00Iooo00<00?ooool0
?ooo00<00?ooool0@Ooo00@00?ooool004;oo`03003ooooo04;oo`03003ooooo0:[oo`00Iooo00<0
0?ooool0@?oo00<00?ooool0@ooo00<00?ooool0?Ooo1@00@ooo00<00?ooool0Z_oo001Wool00`00
ooooo`11ool00`00ooooo`10ool20010ool01000ooooo`00@Ooo0`00[Ooo001Wool00`00ooooo`12
ool00`00ooooo`11ool00`00ooooo`0nool00`00ool00011ool00`00ooooo`2]ool006Goo`<0047o
o`04003ooooo0010ool01000ooooo`00@Ooo0P00@Ooo00<00?ooool0[Ooo001Wool00`00ooooo`10
ool20012ool20013ool00`00ooooo`0oool4002/ool002?oo`03003ooooo0?ooooooo`7oo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`22ool5
000oool5002/ool002?oo`03003ooooo043oo`<0047oo`<008?oo`D003ooo`D00:coo`008ooo00<0
0?ooool0>_ooo`008000Y_oo000Sool00`00ooooo`0nool5000;ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`0:ool2000;oolF0007ool00`00ooooo`0:ool00`00oooo
o`08ool500000ooo000000040003ool20003ool60003ool20002ool60003ool30002ool30007ool0
0`00ooooo`08ool5000;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0:ool00`00oooo
o`08ool5002/ool002?oo`03003ooooo03koo`H003koo`D0023ooaL00003ool0000000@00003ool0
000000<003ooo`D003ooo`D00:coo`008ooo00<00?ooool0?_oo1@0000?oo`0000001@000ooo0P00
0ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`03003ooooo00Soo`D000;oo`H000?o
o`04003oooooool60003ool20003ool3000GoolG003oool[ool002?oo`03003ooooo03koo`D000?o
o`03003ooooo03;oo`H00003ool0000000<003ooo`D000[ooaH00?oooaGoo`008ooo00<00?ooool0
?_oo1@001?oo00<00?ooool0>?oo1@00I?oo5`002_oo0P00lOoo000Sool20023ool5001koolL000c
ool00`00ooooo`0Foon8000=ool002?oo`03003ooooo04Woo`03003ooooo0<3oo`<000ooob80013o
o`<001Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0oooo3_oo00<00?ooool0
<?oo4`005ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1<ool00`00ooooo`3o
ool2ool2000Hool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00Cooo0P00oooo6ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
057oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0DOoo
00<00?ooool0oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo05Coo`03003ooooo0?oooaCoo`03003o
oooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Fool2003ooolCool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0FOoo00<00?ooool0oooo
3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8005goo`03003ooooo0?ooo`coo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0G?oo00<00?ooool0oooo3?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`1Nool00`00ooooo`3oool:ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03
003ooooo05ooo`03003ooooo0?ooo`Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo067oo`800?ooo`Soo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`03ool3003ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0I?oo00<00?ooool0oooo1?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0?ooof_oo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_o
o`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Wool00`00ooooo`3o
ool1ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooof_oo`03003ooooo01Ko
o`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool3
0003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`80
00Coo`03003ooooo00Coo`03003ooooo00_oo`008ooo00<00?ooool0JOoo00<00?ooool0o_oo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000S
ool2001[ool00`00ooooo`3mool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002?oo`03003ooooo
0?ooof_oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool02ooo000Sool00`00ooooo`1/ool00`00ooooo`3kool00`00ooooo`0Fool5000J
ool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03
003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_o
o`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool0
2ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Sool00`00
ooooo`1_ool00`00ooooo`3hool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002?oo`800?ooofcoo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<0
0?ooool0LOoo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07Coo`03003ooooo0??oo`03003ooooo
08Coo`03003ooooo00_oo`008ooo00<00?ooool0M?oo00<00?ooool0looo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`80
07Soo`03003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`1iool2003_ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo
00<00?ooool0O?oo0P00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo07ooo`03003ooooo0>Soo`03003ooooo08Co
o`03003ooooo00_oo`008ooo00<00?ooool0Oooo00<00?ooool0j?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Sool00`00ooooo`22ool00`00ooooo`3Uool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Koo`03003ooooo08;oo`03003ooooo0>Goo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`24ool2003Tool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001Ooo0`00Q?oo0P00i?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08;oo`D00>?oo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`27ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooof_oo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001_oo00<00?ooool0R_oo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`8008goo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00
8ooo00<00?ooool0SOoo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo08ooo`03003ooooo
0=Soo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool2002Cool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0U?oo
0P00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo09Ooo`03003ooooo0=3oo`03003ooooo08Coo`03003o
oooo00_oo`008ooo00<00?ooool0V?oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo
000Sool2002Kool00`00ooooo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo
09[oo`03003ooooo0<goo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo
00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`2Mool00`00ooooo`3:ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_o
o`008ooo0P00X?oo0P00bOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Co
o`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo
01Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool05ooo0`006_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?ooool001Koo`03003o
oooo00_oo`008ooo00<00?ooool0X_oo00<00?ooool0aOoo00<00?ooool01?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000ooooo`005_oo00<0
0?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`0Fool5000Iool00`00ool00006ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`0;ool0
00ooo`8000Coo`8000Coo`8000Koo`03003ooooo0:Goo`03003ooooo0<;oo`03003ooooo01Soo`03
003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002ool01000ool00000
1?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Uool00`00ooooo`32ool00`00ooooo`0cool2
00000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0017oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo0`00ooooJooo00<00?ooool0C_oo00<00?oo
ool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0:Ooo`800<7oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0:[oo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001_oo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00
ooooo`2]ool00`00ooooo`2jool00`00ooooo`24ool00`00ooooo`0;ool002?oo`800?ooofcoo`03
003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0[ooo00<00?ooool0^?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Sool00`00ooooo`2`ool00`00ooooo`2gool00`00ooooo`24ool00`00
ooooo`0;ool002?oo`03003ooooo0;;oo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_o
o`008ooo00<00?ooool0/ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2
003ooom/ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0;Goo`03003ooooo0;;o
o`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Sool00`00ooooo`2hool00`00ooooo`2_ool00`00ooooo`24ool00`00ooooo`0;
ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0
^_oo0P00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003ooom/ool00`00ooooo`24ool0
0`00ooooo`0;ool002?oo`03003ooooo0;goo`03003ooooo0:[oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0_Ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0<3oo`03
003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`32ool2002Vool00`00ooooo`24ool00`00ooooo`0;ool0
02?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0aOoo
00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0006ool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0b?oo0P00X?oo00<00?ooool0Q?oo
00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000Goo`<00<Soo`800:3o
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0a_oo1@00Wooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<_oo`03003ooooo09coo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Co
o`8000Koo`03003ooooo0<goo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?oo
ool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Aool00`00ooooo`2Gool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0dooo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000S
ool00`00ooooo`3Cool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003o
oooo0=Goo`03003ooooo09;oo`03003ooooo08Coo`03003ooooo00_oo`008ooo0P00eooo00<00?oo
ool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24
ool00`00ooooo`0;ool002?oo`03003ooooo0=Soo`03003ooooo08ooo`03003ooooo01Ooo`8001[o
o`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002?oo`03
003ooooo0?ooof_oo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`008ooo00<00?ooool0fooo00<00?ooool0
S?oo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool0
0`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003ooooo01Soo`03003ooooo01Woo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00
8ooo0P00g_oo0P00Rooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo
00<00?ooool02ooo000Sool00`00ooooo`3Pool00`00ooooo`27ool00`00ooooo`18ool2000jool0
0`00ooooo`0;ool002?oo`03003ooooo0>7oo`03003ooooo08Koo`03003ooooo08Coo`03003ooooo
00_oo`008ooo00<00?ooool0ooooJooo00<00?ooool0Q?oo00<00?ooool02ooo000Sool2003Tool0
0`00ooooo`24ool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0i_oo00<00?ooool0POoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000Coo`8000Coo`8000Koo`03003ooooo0>Soo`80083oo`03003ooooo08Coo`03003ooooo00_o
o`004Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom[ool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo0`00jooo00<00?ooool0O?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03003ooooo07coo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3^ool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0k_oo00<00?ooool0NOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20006ool00`00ooooo`3ooom[ool00`00oooo
o`24ool00`00ooooo`0;ool002?oo`03003ooooo0?3oo`8007Soo`03003ooooo08Coo`03003ooooo
00_oo`008ooo0P00ooooK?oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3cool0
0`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?ooof_oo`03003o
oooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0m_oo00<00?ooool0LOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00ooooo`24ool00`00ooooo`0;ool002?o
o`800?Woo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`008ooo00<00?ooool0nOoo
00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Sool00`00ooooo`3ooom[ool00`00
ooooo`24ool00`00ooooo`0;ool002?oo`03003ooooo0?_oo`8006goohP000goo`008ooo00<00?oo
ool0oooooooo0Ooo000Sool00`00ooooo`3nool00`00ooooo`3nool002?oo`800?ooooooo`;oo`00
8ooo00<00?ooool0oooo0_oo00<00?ooool0nooo000Sool00`00ooooo`3oooooool1ool002?oo`03
003ooooo0?ooo`Coo`03003ooooo0?Woo`008ooo00<00?ooool0oooo1Ooo00<00?ooool0n?oo000S
ool2003oool8ool00`00ooooo`3fool002?oo`03003ooooo0?ooo`Ooo`03003ooooo0?Koo`008ooo
00<00?ooool0oooooooo0Ooo000Sool00`00ooooo`3oool:ool00`00ooooo`3cool000ooo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`003_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0`00@_oo0P00[Ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool3003oool=ool40002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo0000
002]ool000koo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo2ooo1@00
?ooo1@00[?oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooooooo`7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oooooool1ool000ooo`<000?oo`8000Coo`8000Koo`03003ooooo0?ooooooo`7oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.518535, \
-141.14, 0.0147059, 3.56919}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({4, 28, 600}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .03061 L
.65873 .0359 L
.81746 .03885 L
.97619 .04061 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .03061 -1.875 0 Mabsadd m
.5 .03061 0 2.5 Mabsadd L
.5 .03061 1.875 0 Mabsadd L
.5 .03061 0 -2.5 Mabsadd L
.5 .03061 -1.875 0 Mabsadd L closepath F
.65873 .0359 -1.875 0 Mabsadd m
.65873 .0359 0 2.5 Mabsadd L
.65873 .0359 1.875 0 Mabsadd L
.65873 .0359 0 -2.5 Mabsadd L
.65873 .0359 -1.875 0 Mabsadd L closepath F
.81746 .03885 -1.875 0 Mabsadd m
.81746 .03885 0 2.5 Mabsadd L
.81746 .03885 1.875 0 Mabsadd L
.81746 .03885 0 -2.5 Mabsadd L
.81746 .03885 -1.875 0 Mabsadd L closepath F
.97619 .04061 -1.875 0 Mabsadd m
.97619 .04061 0 2.5 Mabsadd L
.97619 .04061 1.875 0 Mabsadd L
.97619 .04061 0 -2.5 Mabsadd L
.97619 .04061 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .02472 L
.34127 .02001 L
.5 .01766 L
.65873 .01648 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .02472 -2.5 2.5 Mabsadd m
.18254 .02472 2.5 2.5 Mabsadd L
.18254 .02472 2.5 -2.5 Mabsadd L
.18254 .02472 -2.5 -2.5 Mabsadd L
.18254 .02472 -2.5 2.5 Mabsadd L closepath F
.34127 .02001 -2.5 2.5 Mabsadd m
.34127 .02001 2.5 2.5 Mabsadd L
.34127 .02001 2.5 -2.5 Mabsadd L
.34127 .02001 -2.5 -2.5 Mabsadd L
.34127 .02001 -2.5 2.5 Mabsadd L closepath F
.5 .01766 -2.5 2.5 Mabsadd m
.5 .01766 2.5 2.5 Mabsadd L
.5 .01766 2.5 -2.5 Mabsadd L
.5 .01766 -2.5 -2.5 Mabsadd L
.5 .01766 -2.5 2.5 Mabsadd L closepath F
.65873 .01648 -2.5 2.5 Mabsadd m
.65873 .01648 2.5 2.5 Mabsadd L
.65873 .01648 2.5 -2.5 Mabsadd L
.65873 .01648 -2.5 -2.5 Mabsadd L
.65873 .01648 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0^Ooo1@00:ooo1@00[?oo
000Yool00`00ooooo`0/ool2000]ool3001Kool5000[ool5000Zool5000[ool5002/ool002Woo`03
003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@001ooo00<00?ooool01ooo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01?oo1@001ooo00<00?oo00005`000_oo00<00?ooool0
1?oo1@000_oo1P000ooo00@00?ooooooo`H000?oo`<000;oo`H00004ool00?oo0003ool60003ool2
0002ool70003ool01000oooooooo0`000_oo00<00?ooool01ooo00<00?ooool01?oo1@001ooo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo1@001ooo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Yool00`00ooooo`0Z
ool=0003ool20003ool60003ool01000oooooooo0`002ooo1@002?oo1P000ooo0P000ooo1P000ooo
00<00?oo00004`009Ooo1@00:ooo1@00:_oo1@00:ooo1@00[?oo000Yool00`00ooooo`0Zool5000P
ool30003ool20003ool60003ool00`00ooooo`0Sool50006ool@000Eool5000[ool5003oool<ool0
02Woo`03003ooooo02[oo`D000?oo`8002Koo`D002[oo`D001Kooa0000Ooo`800?ooocgoo`00:Ooo
00<00?ooool0F_oo1@00EOoo7`005ooo0P00oooo3_oo000Yool00`00ooooo`0eool00`00ooooo`23
ool00`00ooooo`0Eool`000Gool2000^ool00`00ooooo`2/ool002Woo`03003ooooo0>[oo`<001Ko
oc0001Ooo`800:goo`00:Ooo00<00?ooool0>?oo00<00?ooool0/?oo00<00?ooool0;?oo0`005_oo
6@00[Ooo000Yool2003ooolMool00`00ooooo`0/ool00`00ooooo`2/ool002Woo`03003ooooo03_o
o`03003ooooo0?ooobOoohP000goo`00:Ooo00<00?ooool0>ooo00<00?ooool0oooo9ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00ooooo`3ooolUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03koo`03003ooooo0?ooobCoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0oooo8_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`11ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00A?oo00<0
0?ooool0oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`03003ooooo0?oooacoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`19ool00`00ooooo`3ooolIool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00
oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04koo`800?oooaGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool0
0`00ooooo`3ooolAool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo00<00?ooool0oooo3_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05Ooo`03003ooooo0?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20004ool2
0006ool00`00ooooo`1Jool00`00ooooo`3oool8ool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0F_oo1000oooo1ooo
00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Eool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Goo`<005_oo`800?ooo`Soo`03003ooooo06Koo`03003ooooo
00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`005_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Jool5003oool6ool00`00ooooo`0Fool5
000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`00
0ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004
ool00`00ooooo`04ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0G?oo00@00?ooool00?ooo`Goo`03003ooooo01Koo`D001[oo`03003o
oooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H0
0?ooool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0H?oo00<00?ooool0oooo0_oo00<00?ooool01?oo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`1Rool00`00ooooo`3o
ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool05_oo1@006_oo00H0
0?ooooooo`00ool20003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00oooo
o`02ool30003ool20002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03
003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0
IOoo00<00?ooool0o?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`80
06Woo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool2003hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0KOoo0P00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo0?7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1cool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0
jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Soo`800>[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool0
0`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo
0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`8008;oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool00`00oooo
o`24ool00`00ooooo`0;ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`29ool4003Gool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D0
00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Rooo0P00eooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Cool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`29
ool5003Fool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool2
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08ooo`03003ooooo0=;oo`03003o
oooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8009Soo`800<_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Jool20038ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003
ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo01Ooo`<001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool0
0`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo00Coo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05
003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0Hool00`00oooo
o`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0
__oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?oo
ool02ooo000Yool2002Tool00`00ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool00`00oooo
o`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0:Soo`800;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2
003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00
[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0;Woo`800:Woo`03003ooooo
08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool3002jool3002Wool00`00ooooo`24ool00`00
ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^Ooo1@00
Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool00`00oooo
o`2Rool00`00ooooo`24ool00`00ooooo`0;ool001Goo`<000?oo`8000Coo`8000Koo`03003ooooo
0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<0
0?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2M
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool20039ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo
00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00dooo0P00T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool05ooo0P006_oo10001?oo
0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00
ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo0P00ooooI_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003o
oooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3P
ool00`00ooooo`21ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<0
0?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`0cool4000Bool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo04So
o`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`00
5Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3Yool4001gool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`<00>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`005Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Yool5001fool00`00ooooo`24
ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`80077oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3dool2001^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00n?oo00<00?ooool0J_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03
003ooooo05ooohP000goo`00:Ooo0P00oooo1Ooo00<00?ooool0looo000Yool00`00ooooo`3oool6
ool00`00ooooo`3aool002Woo`03003ooooo0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0
oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003o
oooo0?oooo[oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0jooo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?ooo`koo`800>[oo`00:Ooo0P00oooonooo000Yool00`00ooooo`3ooolA
ool2003Wool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000@ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolJool3000^ool2002]
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`<00?oooa_oo`<000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800:koo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
oooo6Ooo1@00:ooo1@00[?oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3ooom;ool00`00ooooo`2/ool000koo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`004?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 44, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .03355 L
.65873 .04061 L
.81746 .04356 L
.97619 .04473 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .03355 -1.875 0 Mabsadd m
.5 .03355 0 2.5 Mabsadd L
.5 .03355 1.875 0 Mabsadd L
.5 .03355 0 -2.5 Mabsadd L
.5 .03355 -1.875 0 Mabsadd L closepath F
.65873 .04061 -1.875 0 Mabsadd m
.65873 .04061 0 2.5 Mabsadd L
.65873 .04061 1.875 0 Mabsadd L
.65873 .04061 0 -2.5 Mabsadd L
.65873 .04061 -1.875 0 Mabsadd L closepath F
.81746 .04356 -1.875 0 Mabsadd m
.81746 .04356 0 2.5 Mabsadd L
.81746 .04356 1.875 0 Mabsadd L
.81746 .04356 0 -2.5 Mabsadd L
.81746 .04356 -1.875 0 Mabsadd L closepath F
.97619 .04473 -1.875 0 Mabsadd m
.97619 .04473 0 2.5 Mabsadd L
.97619 .04473 1.875 0 Mabsadd L
.97619 .04473 0 -2.5 Mabsadd L
.97619 .04473 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .02766 L
.34127 .02178 L
.5 .01766 L
.65873 .01589 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .02766 -2.5 2.5 Mabsadd m
.18254 .02766 2.5 2.5 Mabsadd L
.18254 .02766 2.5 -2.5 Mabsadd L
.18254 .02766 -2.5 -2.5 Mabsadd L
.18254 .02766 -2.5 2.5 Mabsadd L closepath F
.34127 .02178 -2.5 2.5 Mabsadd m
.34127 .02178 2.5 2.5 Mabsadd L
.34127 .02178 2.5 -2.5 Mabsadd L
.34127 .02178 -2.5 -2.5 Mabsadd L
.34127 .02178 -2.5 2.5 Mabsadd L closepath F
.5 .01766 -2.5 2.5 Mabsadd m
.5 .01766 2.5 2.5 Mabsadd L
.5 .01766 2.5 -2.5 Mabsadd L
.5 .01766 -2.5 -2.5 Mabsadd L
.5 .01766 -2.5 2.5 Mabsadd L closepath F
.65873 .01589 -2.5 2.5 Mabsadd m
.65873 .01589 2.5 2.5 Mabsadd L
.65873 .01589 2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 -2.5 Mabsadd L
.65873 .01589 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0^Ooo1@00:ooo1@00[?oo
000Yool00`00ooooo`0/ool2000]ool3001Kool5000[ool5000Zool5000[ool5002/ool002Woo`03
003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@001ooo00<00?ooool01ooo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01Ooo0P002Ooo00<00?oo00005`000_oo00<00?ooool0
1?oo1@001ooo00<00?ooool01Ooo1P000ooo00@00?oo003oo`H000;oo`<000?oo`H000?oo`04003o
ooooool60004ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool50007ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool50007ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool5002/ool002Woo`03003ooooo02[oo`d0
00?oo`8000?oo`<001Soo`D001koo`800003ool0000001<000?oo`8001ooo`D002_oo`D002[oo`D0
02_oo`D00:coo`00:Ooo00<00?ooool0:_oo1@004ooo0`000ooo00@00?ooooooo`H000?oo`8000?o
o`D000Coo`04003oooooool60003ool20003ool5000?ool50006ool@000Eool5000[ool5003oool<
ool002Woo`03003ooooo02[oo`D000?oo`8002Koo`H002Woo`D001Kooa0000Ooo`03003ooooo0?oo
occoo`00:Ooo00<00?ooool0F_oo1@00EOoo3`00oooo=ooo000Yool00`00ooooo`0eool00`00oooo
o`0Rool5001Lool20006ool@000Hool00`00ooooo`3oool<ool002Woo`03003ooooo0;_oo`03003o
oooo01Gooa0000Ooo`<002goo`8002koo`03003ooooo0:coo`00:Ooo00<00?ooool0>?oo00<00?oo
ool0Z?ooD0005ooo0P00[Ooo000Yool2003[ool2000^ool3000FoolI002]ool002Woo`03003ooooo
03_oo`03003ooooo0=goo`03003ooooo02coo`03003ooooo01OoohP000goo`00:Ooo00<00?ooool0
>ooo00<00?ooool0oooo9ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool0
0`00ooooo`3ooolUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03koo`03003o
oooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0
oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool00`00ooooo`3ooolQ
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0P00A?oo00<00?ooool0oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ko
o`03003ooooo0?oooacoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00ooooo`3ooolIool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Booo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`800?oo
oaGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Aool00`00ooooo`3ooolAool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
E?oo00<00?ooool0oooo3_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003ooooo0?ooo`_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool40003ool20004ool20006ool00`00ooooo`1Jool00`00ooooo`3oool8ool00`00
ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0F_oo1000oooo1ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Eool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<005_oo`800?oo
o`Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1J
ool5003oool6ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool001Ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G?oo00@00?ooool00?ooo`Go
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0H?oo00<0
0?ooool0oooo0_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Eool20004ool20004ool20006
ool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0
oooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool4
0003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?oo`D000Woo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`8006Woo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Zool2003hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0P00mOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ooooo`3^ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`800>[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1n
ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8008;oo`03003ooooo0>3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03003ooooo00;oo`80
00Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`29ool4003Gool00`00oooo
o`24ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Rooo
0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Cool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`29ool5003Fool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo
0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`8009Soo`800<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool20038ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03Goo`03003ooooo00?o
o`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003
ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo
0<Coo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo
0<Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03
003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?oo
ool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?oo
ool0`Ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04
003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?oo
ool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool2002Tool00`00ooooo`2nool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`800;[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03
003ooooo0;Woo`800:Woo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002j
ool3002Wool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0^Ooo1@00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`03003ooooo0:;oo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool001Goo`<0
00?oo`8000Coo`8000Koo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo
00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20039ool00`00ooooo`2Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<go
o`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0P00dooo0P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo:@001ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3Nool00`00ooooo`23ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool06?oo00<00?oo
ool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20
ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>?o
o`03003ooooo07koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo
00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00oooo
o`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03
003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0jOoo00<0
0?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Yool4001gool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00>[oo`8007Soo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Yool5001fool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03
003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7o
o`80077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool2001^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00n?oo00<0
0?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0P00Hooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooohP000goo`00:Ooo0P00oooo1Ooo00<00?oo
ool0looo000Yool00`00ooooo`3oool6ool00`00ooooo`3aool002Woo`03003ooooo0?ooo`Koo`03
003ooooo0?7oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oool9
ool00`00ooooo`3^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo3?oo00<00?oo
ool0jooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooo`koo`800>[oo`00:Ooo0P00
oooonooo000Yool00`00ooooo`3ooolAool2003Wool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oaOoo`03003ooooo0>3oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooolJool3000^ool2002]ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`<00?oooa_oo`<000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800:koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0oooo6Ooo1@00:ooo1@00[?oo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom;ool00`00
ooooo`2/ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooo[oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 51, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000420431 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -24 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -24 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -24 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(200)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(400)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(600)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(800)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(1000)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(1200)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(1400)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03574 m
-0.09149 .03574 L
s
-0.09524 .05676 m
-0.09149 .05676 L
s
-0.09524 .07778 m
-0.09149 .07778 L
s
-0.09524 .11982 m
-0.09149 .11982 L
s
-0.09524 .14084 m
-0.09149 .14084 L
s
-0.09524 .16187 m
-0.09149 .16187 L
s
-0.09524 .20391 m
-0.09149 .20391 L
s
-0.09524 .22493 m
-0.09149 .22493 L
s
-0.09524 .24595 m
-0.09149 .24595 L
s
-0.09524 .288 m
-0.09149 .288 L
s
-0.09524 .30902 m
-0.09149 .30902 L
s
-0.09524 .33004 m
-0.09149 .33004 L
s
-0.09524 .37208 m
-0.09149 .37208 L
s
-0.09524 .3931 m
-0.09149 .3931 L
s
-0.09524 .41412 m
-0.09149 .41412 L
s
-0.09524 .45617 m
-0.09149 .45617 L
s
-0.09524 .47719 m
-0.09149 .47719 L
s
-0.09524 .49821 m
-0.09149 .49821 L
s
-0.09524 .54025 m
-0.09149 .54025 L
s
-0.09524 .56128 m
-0.09149 .56128 L
s
-0.09524 .5823 m
-0.09149 .5823 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .01892 L
.38095 .02439 L
.5 .02817 L
.61905 .02943 L
.7381 .02985 L
.85714 .03027 L
.97619 .03069 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01892 -1.875 0 Mabsadd m
.2619 .01892 0 2.5 Mabsadd L
.2619 .01892 1.875 0 Mabsadd L
.2619 .01892 0 -2.5 Mabsadd L
.2619 .01892 -1.875 0 Mabsadd L closepath F
.38095 .02439 -1.875 0 Mabsadd m
.38095 .02439 0 2.5 Mabsadd L
.38095 .02439 1.875 0 Mabsadd L
.38095 .02439 0 -2.5 Mabsadd L
.38095 .02439 -1.875 0 Mabsadd L closepath F
.5 .02817 -1.875 0 Mabsadd m
.5 .02817 0 2.5 Mabsadd L
.5 .02817 1.875 0 Mabsadd L
.5 .02817 0 -2.5 Mabsadd L
.5 .02817 -1.875 0 Mabsadd L closepath F
.61905 .02943 -1.875 0 Mabsadd m
.61905 .02943 0 2.5 Mabsadd L
.61905 .02943 1.875 0 Mabsadd L
.61905 .02943 0 -2.5 Mabsadd L
.61905 .02943 -1.875 0 Mabsadd L closepath F
.7381 .02985 -1.875 0 Mabsadd m
.7381 .02985 0 2.5 Mabsadd L
.7381 .02985 1.875 0 Mabsadd L
.7381 .02985 0 -2.5 Mabsadd L
.7381 .02985 -1.875 0 Mabsadd L closepath F
.85714 .03027 -1.875 0 Mabsadd m
.85714 .03027 0 2.5 Mabsadd L
.85714 .03027 1.875 0 Mabsadd L
.85714 .03027 0 -2.5 Mabsadd L
.85714 .03027 -1.875 0 Mabsadd L closepath F
.97619 .03069 -1.875 0 Mabsadd m
.97619 .03069 0 2.5 Mabsadd L
.97619 .03069 1.875 0 Mabsadd L
.97619 .03069 0 -2.5 Mabsadd L
.97619 .03069 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01892 m
.14286 .02018 L
.2619 .0185 L
.38095 .01598 L
.5 .01514 L
.61905 .01514 L
.7381 .01514 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01892 -2.5 2.5 Mabsadd m
.02381 .01892 2.5 2.5 Mabsadd L
.02381 .01892 2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 2.5 Mabsadd L closepath F
.14286 .02018 -2.5 2.5 Mabsadd m
.14286 .02018 2.5 2.5 Mabsadd L
.14286 .02018 2.5 -2.5 Mabsadd L
.14286 .02018 -2.5 -2.5 Mabsadd L
.14286 .02018 -2.5 2.5 Mabsadd L closepath F
.2619 .0185 -2.5 2.5 Mabsadd m
.2619 .0185 2.5 2.5 Mabsadd L
.2619 .0185 2.5 -2.5 Mabsadd L
.2619 .0185 -2.5 -2.5 Mabsadd L
.2619 .0185 -2.5 2.5 Mabsadd L closepath F
.38095 .01598 -2.5 2.5 Mabsadd m
.38095 .01598 2.5 2.5 Mabsadd L
.38095 .01598 2.5 -2.5 Mabsadd L
.38095 .01598 -2.5 -2.5 Mabsadd L
.38095 .01598 -2.5 2.5 Mabsadd L closepath F
.5 .01514 -2.5 2.5 Mabsadd m
.5 .01514 2.5 2.5 Mabsadd L
.5 .01514 2.5 -2.5 Mabsadd L
.5 .01514 -2.5 -2.5 Mabsadd L
.5 .01514 -2.5 2.5 Mabsadd L closepath F
.61905 .01514 -2.5 2.5 Mabsadd m
.61905 .01514 2.5 2.5 Mabsadd L
.61905 .01514 2.5 -2.5 Mabsadd L
.61905 .01514 -2.5 -2.5 Mabsadd L
.61905 .01514 -2.5 2.5 Mabsadd L closepath F
.7381 .01514 -2.5 2.5 Mabsadd m
.7381 .01514 2.5 2.5 Mabsadd L
.7381 .01514 2.5 -2.5 Mabsadd L
.7381 .01514 -2.5 -2.5 Mabsadd L
.7381 .01514 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001aool40018ool0
0`00ooooo`16ool20018ool2003Cool0077oo`03003ooooo04Woo`03003ooooo04Goo`04003ooooo
0016ool01000ooooo`00d_oo001bool00`00ooooo`15ool50016ool01000ooooo`00A_oo00@00?oo
ool00=;oo`00Looo00<00?ooool0A?oo00@00?ooool004Ooo`<004Soo`800=?oo`00M?oo00<00?oo
ool0A?oo00<00?oo0000Aooo00<00?ooool0Aooo00@00?ooool00=;oo`00LOoo00@00?ooool004Oo
o`8004Ooo`03003ooooo04Ooo`04003ooooo003Bool002Woo`03003ooooo04Koo`8004Woo`03003o
oooo04Koo`<004Ooo`800=?oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo06[oo`D0023oo`D0023oo`D0023oo`D0
023oo`D00:coo`00:Ooo00<00?ooool08?oo1@008Ooo0`008Ooo1@008?oo1@008?oo1@008?oo1@00
8?oo1@008?oo1@008?oo1@00[?oo000Yool00`00ooooo`0Koooo000i002Vool002Woo`03003ooooo
023oo`D000;oo`H000?oo`04003oooooool60003ool20003ool800000ooo003oo`02ool60003oolN
0002ool600000ooo003oo`0>ool5000@ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5000@
ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5000@ool00`00ooooo`0=ool5002/ool002Wo
o`03003ooooo023oo`H001ooo`D0023oo`D000Oooa8000Ooo`D0023oo`D0023oo`D0023oo`D0023o
o`D0023oo`D00:coo`00:Ooo00<00?ooool08?oo1@008?oo1@008?oo1@006Ooo70004Ooo0`008_oo
0P008ooo0P008ooo0P009?oo00<00?ooool0[?oo000Yool00`00ooooo`0Xool00`00ooooo`0Jool5
0016ool2000BoonD000Aool3002]ool002Woo`03003ooooo0;Goo`8002?oo`<002;oo`<002;oo`<0
017ooa@00:goo`00:Ooo0P00;?oo00<00?ooool0[Ooo00<00?ooool08_oo00<00?ooool08_oo00<0
0?ooool08Ooo0P00[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo02koo`03003ooooo
0?ooolWoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`0`ool2003oooo8ool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0<ooo0P00ooooaOoo000Yool2003ooomVoon8000=ool0
02Woo`03003ooooo03Koo`03003ooooo0?ooobcoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0iool00`00
ooooo`3ooolYool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00<00?ooool0oooo9_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03ooo`03003ooooo0?ooob?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`12ool00`00ooooo`3o
oolPool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?ooool0A?oo0P00oooo7ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo04Koo`<00?oooacoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0005ool30016ool3003ooolLool00`00ooooo`24ool0
0`00ooooo`0;ool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0AOoo1000oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Gool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo0?oooaSoo`03003ooooo
08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool20006
ool00`00ooooo`1=ool00`00ooooo`3ooolEool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00DOoo00<00?ooool0oooo
4_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05?oo`03003ooooo0?ooo`ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Fool00`00ooooo`3oool<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0F?oo0P00oooo2ooo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`0Fool5000Hool500001Ooo00000000
ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo
00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo05_oo`800?ooo`Soo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?oo
ool00?oo0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00ooooo`3oool4ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool4
0003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool2
00000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo067oo`03003o
oooo0?ooo`7oo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo
00;oo`8000Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?oo
ool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00oooo
o`1Tool00`00ooooo`3mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0n_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo06[oo`03003ooooo0?Ooo`03003o
oooo08Coo`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1[ool3003fool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04
003ooooo0002ool01000ooooo`001Ooo0`00Jooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Cool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Zool4003f
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0Kooo00<00?ooool0l_oo00<00?ooool0Q?oo00<00?ooool02ooo000E
ool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo073oo`03003ooooo0?7oo`03
003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0
L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool00`00
ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8007Koo`03003ooooo0>coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0MOoo00<00?ooool0k?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`3Yool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07Soo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Nooo00<00?ooool0i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ko
o`03003ooooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00Oooo00<00?ooool0hooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool00`00ooooo`3Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Pooo00<00?ooool0g_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002:ool00`00oooo
o`3Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Woo`03003ooooo0=Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`24ool00`00
ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo08ooo`03003ooooo0=;oo`03003o
oooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Sooo1000dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool3002@ool3003Aool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Sooo1000dOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo097oo`04003ooooo003?ool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0UOoo00<00?ooool0
c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool30003ool20004ool20006ool00`00ooooo`2G
ool00`00ooooo`3:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Soo`03003o
oooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool2002Kool20038ool00`00ooooo`0eool00`00ooooo`03ool20000
1?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`00
0ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0G
ool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`04
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00
ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04
003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Koo`D001Wo
o`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool06?oo00<00?oo
ool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool2
0003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00
:Ooo0P00Y?oo00<00?ooool0__oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool2002jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Zooo0P00]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2
003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:koo`800;Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24ool00`00ooooo`0;ool001Go
o`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0]?oo1000[?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool3002eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0]?oo1@00Zooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2fool0
0`00ooooo`2[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003o
oooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2lool2002Vool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00`?oo0P00Xooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<;oo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00oooo
o`2Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0P00bOoo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<_o
o`03003ooooo09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3>ool00`00ooooo`2Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0d?oo0P00T_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=?oo`8008ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Fool2002<ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0fOoo
1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool3003Jool20028ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0=Woo`D008Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0fooo00<0
0?ooool0Q_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool0
0?oo03Soo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0h_oo00<00?ooool0Oooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04
003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool0
2ooo000Yool2003Uool2001nool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0iooo0P00Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[oo`8007Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2
003^ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00
ooooo`1[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0n?oo0P00J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?_oo`80
06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool40002ool40003ool20004ool20006ool00`00ooooo`3nool200000ooo
003oo`1Qool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00005ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooo`8006?oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3003n
ool5001Qool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00?oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0?ooo`Goo`03003ooooo05goo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`3oool8ool00`00ooooo`1Joon8000=ool002Wo
o`03003ooooo0?ooo`Soo`03003ooooo0>ooo`00:Ooo0P00oooo3?oo00<00?ooool0k?oo000Yool0
0`00ooooo`3oool;ool00`00ooooo`3/ool002Woo`03003ooooo0?ooo`goo`03003ooooo0>[oo`00
:Ooo00<00?ooool0oooo3_oo00<00?ooool0jOoo000Yool00`00ooooo`3oool@ool00`00ooooo`3W
ool002Woo`03003ooooo0?oooa7oo`03003ooooo0>Koo`00:Ooo00<00?ooool0oooo4ooo00<00?oo
ool0i?oo000Yool2003ooolEool00`00ooooo`3Sool002Woo`03003ooooo0?oooaKoo`03003ooooo
0>7oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolIool00`00
ooooo`3Nool002Woo`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo7?oo
00<00?ooool0fooo000Yool2003ooolMool00`00ooooo`3Kool002Woo`03003ooooo0?oooaooo`03
003ooooo0=Soo`00:Ooo00<00?ooool0oooo7ooo00<00?ooool0f?oo000Yool00`00ooooo`3ooolQ
ool00`00ooooo`3Fool002Woo`03003ooooo0?ooob;oo`03003ooooo0=Goo`003_oo10001?oo00<0
0?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooo9?oo00<00?ooool0dooo000@ool00`00oooo
o`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooobGo
o`8002?oo`800:koo`004?oo00<00?ooool01@000_oo00@00?ooool000;oo`04003ooooo0005ool3
003ooolTool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ool00004002/ool0013oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooobKoo`03003ooooo02;oo`03003o
oooo0:coo`004?oo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooo[oo`003_oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3oooojool0013oo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo
0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.12339, \
-246.561, 0.0270202, 7.65096}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 38, 1400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .03237 L
.65873 .03708 L
.81746 .04003 L
.97619 .04179 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .03237 -1.875 0 Mabsadd m
.5 .03237 0 2.5 Mabsadd L
.5 .03237 1.875 0 Mabsadd L
.5 .03237 0 -2.5 Mabsadd L
.5 .03237 -1.875 0 Mabsadd L closepath F
.65873 .03708 -1.875 0 Mabsadd m
.65873 .03708 0 2.5 Mabsadd L
.65873 .03708 1.875 0 Mabsadd L
.65873 .03708 0 -2.5 Mabsadd L
.65873 .03708 -1.875 0 Mabsadd L closepath F
.81746 .04003 -1.875 0 Mabsadd m
.81746 .04003 0 2.5 Mabsadd L
.81746 .04003 1.875 0 Mabsadd L
.81746 .04003 0 -2.5 Mabsadd L
.81746 .04003 -1.875 0 Mabsadd L closepath F
.97619 .04179 -1.875 0 Mabsadd m
.97619 .04179 0 2.5 Mabsadd L
.97619 .04179 1.875 0 Mabsadd L
.97619 .04179 0 -2.5 Mabsadd L
.97619 .04179 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .02649 L
.34127 .01942 L
.5 .01766 L
.65873 .01648 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .02649 -2.5 2.5 Mabsadd m
.18254 .02649 2.5 2.5 Mabsadd L
.18254 .02649 2.5 -2.5 Mabsadd L
.18254 .02649 -2.5 -2.5 Mabsadd L
.18254 .02649 -2.5 2.5 Mabsadd L closepath F
.34127 .01942 -2.5 2.5 Mabsadd m
.34127 .01942 2.5 2.5 Mabsadd L
.34127 .01942 2.5 -2.5 Mabsadd L
.34127 .01942 -2.5 -2.5 Mabsadd L
.34127 .01942 -2.5 2.5 Mabsadd L closepath F
.5 .01766 -2.5 2.5 Mabsadd m
.5 .01766 2.5 2.5 Mabsadd L
.5 .01766 2.5 -2.5 Mabsadd L
.5 .01766 -2.5 -2.5 Mabsadd L
.5 .01766 -2.5 2.5 Mabsadd L closepath F
.65873 .01648 -2.5 2.5 Mabsadd m
.65873 .01648 2.5 2.5 Mabsadd L
.65873 .01648 2.5 -2.5 Mabsadd L
.65873 .01648 -2.5 -2.5 Mabsadd L
.65873 .01648 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0^Ooo1@00:ooo1@00[?oo
000Yool00`00ooooo`0/ool2000]ool3001Kool5000[ool5000Zool5000[ool5002/ool002Woo`03
003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@001ooo00<00?ooool01ooo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01Ooo0P002Ooo00<00?oo00005`000_oo00<00?ooool0
0`0000?oo`0000000`0000?oo`0000001@000_oo0P000ooo1P000ooo00@00?oo003oo`H000;oo`<0
00?oo`H000?oo`04003oooooool60003ool20003ool30002ool00`00ooooo`07ool00`00ooooo`04
ool50007ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool50007
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool5002/ool002Wo
o`03003ooooo02[oo`d000?oo`8000?oo`H001Goo`D0017oo`8000?oo`H000;oo`800003ool00000
018002Goo`D002_oo`D002[oo`D002_oo`D00:coo`00:Ooo00<00?ooool0:_oo1@006Ooo00@00?oo
ooooo`H000?oo`8000?oo`H000?oo`04003oooooool6000Lool50006ool@000Eool5000[ool5003o
ool<ool002Woo`03003ooooo02[oo`D000?oo`8002Koo`D002[oo`D001Kooa0000Ooo`03003ooooo
0?oooccoo`00:Ooo00<00?ooool0F_oo1@00EOoo4`009?oo00<00?ooool0oooo3?oo000Yool00`00
ooooo`0eool00`00ooooo`0Rool5001Lool2000:oolH000;ool3000]ool2000^ool00`00ooooo`2/
ool002Woo`03003ooooo0;_oo`03003ooooo027ooe@001Ooo`800:goo`00:Ooo00<00?ooool0>?oo
00<00?ooool0[ooo0P00;_oo0`005_oo6@00[Ooo000Yool2003ooolMool00`00ooooo`0/ool00`00
ooooo`2/ool002Woo`03003ooooo03_oo`03003ooooo0?ooobOoohP000goo`00:Ooo00<00?ooool0
>ooo00<00?ooool0oooo9ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0mool0
0`00ooooo`3ooolUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03koo`03003o
oooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@?oo00<00?ooool0
oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool00`00ooooo`3ooolQ
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0P00A?oo00<00?ooool0oooo7ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ko
o`03003ooooo0?oooacoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19ool00`00ooooo`3ooolIool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Booo0P00oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`800?oo
oaGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Aool00`00ooooo`3ooolAool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
E?oo00<00?ooool0oooo3_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003ooooo0?ooo`_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Dool40003ool20004ool20006ool00`00ooooo`1Jool00`00ooooo`3oool8ool00`00
ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0F_oo1000oooo1ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Eool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<005_oo`800?oo
o`Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1J
ool5003oool6ool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P00
0ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Co
o`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool001Ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0G?oo00@00?ooool00?ooo`Go
o`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_o
o`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0H?oo00<0
0?ooool0oooo0_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0
00_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool0
0`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Eool20004ool20004ool20006
ool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0H_oo00<00?ooool0
oooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool20003ool4
0003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?oo`D000Woo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo00coo`8000Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0o?oo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`8006Woo`03003ooooo0?Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Zool2003hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo0P00mOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ooooo`3^ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`800>[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1n
ool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8008;oo`03003ooooo0>3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo00<00?ooool0h?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00ooooo`3Mool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03003ooooo00;oo`80
00Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`29ool4003Gool00`00oooo
o`24ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00Rooo
0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Cool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`29ool5003Fool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo
0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0c?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`8009Soo`800<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool20038ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03Goo`03003ooooo00?o
o`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003
ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo
0<Coo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo
0<Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03
003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?oo
ool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?oo
ool0`Ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04
003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool00`00oooo
o`31ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?oo
ool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool2002Tool00`00ooooo`2nool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<0
0?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`800;[oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo00<00?ooool0/ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03
003ooooo0;Woo`800:Woo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^ooo00<00?ooool0Y_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool3002j
ool3002Wool00`00ooooo`24ool00`00ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0^Ooo1@00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;ooo`03003ooooo0:;oo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool001Goo`<0
00?oo`8000Coo`8000Koo`03003ooooo0<;oo`03003ooooo09ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0aooo
00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20039ool00`00ooooo`2Iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<go
o`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0P00dooo0P00T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo:@001ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00
ooooo`3Nool00`00ooooo`23ool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`00
0_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool06?oo00<00?oo
ool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`0dool01000ooooo`00
0ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20
ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>?o
o`03003ooooo07koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo
00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Vool00`00oooo
o`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Ooo`03003ooooo07[oo`03
003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0jOoo00<0
0?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Yool4001gool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00>[oo`8007Soo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3Yool5001fool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Coo`03
003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?7o
o`80077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool2001^ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00n?oo00<0
0?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0P00Hooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooohP000goo`00:Ooo0P00oooo1Ooo00<00?oo
ool0looo000Yool00`00ooooo`3oool6ool00`00ooooo`3aool002Woo`03003ooooo0?ooo`Koo`03
003ooooo0?7oo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oool9
ool00`00ooooo`3^ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo3?oo00<00?oo
ool0jooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooo`koo`800>[oo`00:Ooo0P00
oooonooo000Yool00`00ooooo`3ooolAool2003Wool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
oaOoo`03003ooooo0>3oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`3ooolJool3000^ool2002]ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`<00?oooa_oo`<000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800:koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0oooo6Ooo1@00:ooo1@00[?oo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooom;ool00`00
ooooo`2/ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooo[oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 46, 1000}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00595238 0.0297619 0.0147151 9.49361e-05 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.29167 .00222 -6 -9 ]
[.29167 .00222 6 0 ]
[.44048 .00222 -6 -9 ]
[.44048 .00222 6 0 ]
[.58929 .00222 -6 -9 ]
[.58929 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.8869 .00222 -6 -9 ]
[.8869 .00222 6 0 ]
[-0.01845 .10965 -24 -4.5 ]
[-0.01845 .10965 0 4.5 ]
[-0.01845 .20459 -24 -4.5 ]
[-0.01845 .20459 0 4.5 ]
[-0.01845 .29952 -24 -4.5 ]
[-0.01845 .29952 0 4.5 ]
[-0.01845 .39446 -24 -4.5 ]
[-0.01845 .39446 0 4.5 ]
[-0.01845 .4894 -24 -4.5 ]
[-0.01845 .4894 0 4.5 ]
[-0.01845 .58433 -24 -4.5 ]
[-0.01845 .58433 0 4.5 ]
[ -0.00595 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(5)] .14286 .00222 0 1 Mshowa
.29167 .01472 m
.29167 .02097 L
s
[(10)] .29167 .00222 0 1 Mshowa
.44048 .01472 m
.44048 .02097 L
s
[(15)] .44048 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(20)] .58929 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(25)] .7381 .00222 0 1 Mshowa
.8869 .01472 m
.8869 .02097 L
s
[(30)] .8869 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05357 .01472 m
.05357 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.1131 .01472 m
.1131 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.20238 .01472 m
.20238 .01847 L
s
.23214 .01472 m
.23214 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.35119 .01472 m
.35119 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.41071 .01472 m
.41071 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52976 .01472 m
.52976 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.64881 .01472 m
.64881 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.70833 .01472 m
.70833 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.82738 .01472 m
.82738 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.94643 .01472 m
.94643 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00595 .10965 m
.0003 .10965 L
s
[(1000)] -0.01845 .10965 1 0 Mshowa
-0.00595 .20459 m
.0003 .20459 L
s
[(2000)] -0.01845 .20459 1 0 Mshowa
-0.00595 .29952 m
.0003 .29952 L
s
[(3000)] -0.01845 .29952 1 0 Mshowa
-0.00595 .39446 m
.0003 .39446 L
s
[(4000)] -0.01845 .39446 1 0 Mshowa
-0.00595 .4894 m
.0003 .4894 L
s
[(5000)] -0.01845 .4894 1 0 Mshowa
-0.00595 .58433 m
.0003 .58433 L
s
[(6000)] -0.01845 .58433 1 0 Mshowa
.125 Mabswid
-0.00595 .0337 m
-0.0022 .0337 L
s
-0.00595 .05269 m
-0.0022 .05269 L
s
-0.00595 .07168 m
-0.0022 .07168 L
s
-0.00595 .09066 m
-0.0022 .09066 L
s
-0.00595 .12864 m
-0.0022 .12864 L
s
-0.00595 .14763 m
-0.0022 .14763 L
s
-0.00595 .16661 m
-0.0022 .16661 L
s
-0.00595 .1856 m
-0.0022 .1856 L
s
-0.00595 .22357 m
-0.0022 .22357 L
s
-0.00595 .24256 m
-0.0022 .24256 L
s
-0.00595 .26155 m
-0.0022 .26155 L
s
-0.00595 .28054 m
-0.0022 .28054 L
s
-0.00595 .31851 m
-0.0022 .31851 L
s
-0.00595 .3375 m
-0.0022 .3375 L
s
-0.00595 .35649 m
-0.0022 .35649 L
s
-0.00595 .37547 m
-0.0022 .37547 L
s
-0.00595 .41345 m
-0.0022 .41345 L
s
-0.00595 .43243 m
-0.0022 .43243 L
s
-0.00595 .45142 m
-0.0022 .45142 L
s
-0.00595 .47041 m
-0.0022 .47041 L
s
-0.00595 .50838 m
-0.0022 .50838 L
s
-0.00595 .52737 m
-0.0022 .52737 L
s
-0.00595 .54636 m
-0.0022 .54636 L
s
-0.00595 .56534 m
-0.0022 .56534 L
s
-0.00595 .60332 m
-0.0022 .60332 L
s
.25 Mabswid
-0.00595 0 m
-0.00595 .61803 L
s
.001 w
.02381 .01472 m
.05357 .01472 L
.08333 .01472 L
.1131 .01472 L
.14286 .01472 L
.17262 .01566 L
.20238 .01747 L
.23214 .01965 L
.2619 .02373 L
.29167 .0281 L
.32143 .03361 L
.35119 .03873 L
.38095 .04453 L
.41071 .0525 L
.44048 .05886 L
.47024 .06608 L
.5 .07291 L
.52976 .07975 L
.55952 .08535 L
.58929 .09142 L
.61905 .09541 L
.64881 .09959 L
.67857 .10377 L
.70833 .10547 L
.7381 .10709 L
.76786 .10823 L
.79762 .10946 L
.82738 .11041 L
.85714 .11108 L
.8869 .11155 L
.91667 .11164 L
.94643 .11183 L
.97619 .11202 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05357 .01472 -1.875 0 Mabsadd m
.05357 .01472 0 2.5 Mabsadd L
.05357 .01472 1.875 0 Mabsadd L
.05357 .01472 0 -2.5 Mabsadd L
.05357 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.1131 .01472 -1.875 0 Mabsadd m
.1131 .01472 0 2.5 Mabsadd L
.1131 .01472 1.875 0 Mabsadd L
.1131 .01472 0 -2.5 Mabsadd L
.1131 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.17262 .01566 -1.875 0 Mabsadd m
.17262 .01566 0 2.5 Mabsadd L
.17262 .01566 1.875 0 Mabsadd L
.17262 .01566 0 -2.5 Mabsadd L
.17262 .01566 -1.875 0 Mabsadd L closepath F
.20238 .01747 -1.875 0 Mabsadd m
.20238 .01747 0 2.5 Mabsadd L
.20238 .01747 1.875 0 Mabsadd L
.20238 .01747 0 -2.5 Mabsadd L
.20238 .01747 -1.875 0 Mabsadd L closepath F
.23214 .01965 -1.875 0 Mabsadd m
.23214 .01965 0 2.5 Mabsadd L
.23214 .01965 1.875 0 Mabsadd L
.23214 .01965 0 -2.5 Mabsadd L
.23214 .01965 -1.875 0 Mabsadd L closepath F
.2619 .02373 -1.875 0 Mabsadd m
.2619 .02373 0 2.5 Mabsadd L
.2619 .02373 1.875 0 Mabsadd L
.2619 .02373 0 -2.5 Mabsadd L
.2619 .02373 -1.875 0 Mabsadd L closepath F
.29167 .0281 -1.875 0 Mabsadd m
.29167 .0281 0 2.5 Mabsadd L
.29167 .0281 1.875 0 Mabsadd L
.29167 .0281 0 -2.5 Mabsadd L
.29167 .0281 -1.875 0 Mabsadd L closepath F
.32143 .03361 -1.875 0 Mabsadd m
.32143 .03361 0 2.5 Mabsadd L
.32143 .03361 1.875 0 Mabsadd L
.32143 .03361 0 -2.5 Mabsadd L
.32143 .03361 -1.875 0 Mabsadd L closepath F
.35119 .03873 -1.875 0 Mabsadd m
.35119 .03873 0 2.5 Mabsadd L
.35119 .03873 1.875 0 Mabsadd L
.35119 .03873 0 -2.5 Mabsadd L
.35119 .03873 -1.875 0 Mabsadd L closepath F
.38095 .04453 -1.875 0 Mabsadd m
.38095 .04453 0 2.5 Mabsadd L
.38095 .04453 1.875 0 Mabsadd L
.38095 .04453 0 -2.5 Mabsadd L
.38095 .04453 -1.875 0 Mabsadd L closepath F
.41071 .0525 -1.875 0 Mabsadd m
.41071 .0525 0 2.5 Mabsadd L
.41071 .0525 1.875 0 Mabsadd L
.41071 .0525 0 -2.5 Mabsadd L
.41071 .0525 -1.875 0 Mabsadd L closepath F
.44048 .05886 -1.875 0 Mabsadd m
.44048 .05886 0 2.5 Mabsadd L
.44048 .05886 1.875 0 Mabsadd L
.44048 .05886 0 -2.5 Mabsadd L
.44048 .05886 -1.875 0 Mabsadd L closepath F
.47024 .06608 -1.875 0 Mabsadd m
.47024 .06608 0 2.5 Mabsadd L
.47024 .06608 1.875 0 Mabsadd L
.47024 .06608 0 -2.5 Mabsadd L
.47024 .06608 -1.875 0 Mabsadd L closepath F
.5 .07291 -1.875 0 Mabsadd m
.5 .07291 0 2.5 Mabsadd L
.5 .07291 1.875 0 Mabsadd L
.5 .07291 0 -2.5 Mabsadd L
.5 .07291 -1.875 0 Mabsadd L closepath F
.52976 .07975 -1.875 0 Mabsadd m
.52976 .07975 0 2.5 Mabsadd L
.52976 .07975 1.875 0 Mabsadd L
.52976 .07975 0 -2.5 Mabsadd L
.52976 .07975 -1.875 0 Mabsadd L closepath F
.55952 .08535 -1.875 0 Mabsadd m
.55952 .08535 0 2.5 Mabsadd L
.55952 .08535 1.875 0 Mabsadd L
.55952 .08535 0 -2.5 Mabsadd L
.55952 .08535 -1.875 0 Mabsadd L closepath F
.58929 .09142 -1.875 0 Mabsadd m
.58929 .09142 0 2.5 Mabsadd L
.58929 .09142 1.875 0 Mabsadd L
.58929 .09142 0 -2.5 Mabsadd L
.58929 .09142 -1.875 0 Mabsadd L closepath F
.61905 .09541 -1.875 0 Mabsadd m
.61905 .09541 0 2.5 Mabsadd L
.61905 .09541 1.875 0 Mabsadd L
.61905 .09541 0 -2.5 Mabsadd L
.61905 .09541 -1.875 0 Mabsadd L closepath F
.64881 .09959 -1.875 0 Mabsadd m
.64881 .09959 0 2.5 Mabsadd L
.64881 .09959 1.875 0 Mabsadd L
.64881 .09959 0 -2.5 Mabsadd L
.64881 .09959 -1.875 0 Mabsadd L closepath F
.67857 .10377 -1.875 0 Mabsadd m
.67857 .10377 0 2.5 Mabsadd L
.67857 .10377 1.875 0 Mabsadd L
.67857 .10377 0 -2.5 Mabsadd L
.67857 .10377 -1.875 0 Mabsadd L closepath F
.70833 .10547 -1.875 0 Mabsadd m
.70833 .10547 0 2.5 Mabsadd L
.70833 .10547 1.875 0 Mabsadd L
.70833 .10547 0 -2.5 Mabsadd L
.70833 .10547 -1.875 0 Mabsadd L closepath F
.7381 .10709 -1.875 0 Mabsadd m
.7381 .10709 0 2.5 Mabsadd L
.7381 .10709 1.875 0 Mabsadd L
.7381 .10709 0 -2.5 Mabsadd L
.7381 .10709 -1.875 0 Mabsadd L closepath F
.76786 .10823 -1.875 0 Mabsadd m
.76786 .10823 0 2.5 Mabsadd L
.76786 .10823 1.875 0 Mabsadd L
.76786 .10823 0 -2.5 Mabsadd L
.76786 .10823 -1.875 0 Mabsadd L closepath F
.79762 .10946 -1.875 0 Mabsadd m
.79762 .10946 0 2.5 Mabsadd L
.79762 .10946 1.875 0 Mabsadd L
.79762 .10946 0 -2.5 Mabsadd L
.79762 .10946 -1.875 0 Mabsadd L closepath F
.82738 .11041 -1.875 0 Mabsadd m
.82738 .11041 0 2.5 Mabsadd L
.82738 .11041 1.875 0 Mabsadd L
.82738 .11041 0 -2.5 Mabsadd L
.82738 .11041 -1.875 0 Mabsadd L closepath F
.85714 .11108 -1.875 0 Mabsadd m
.85714 .11108 0 2.5 Mabsadd L
.85714 .11108 1.875 0 Mabsadd L
.85714 .11108 0 -2.5 Mabsadd L
.85714 .11108 -1.875 0 Mabsadd L closepath F
.8869 .11155 -1.875 0 Mabsadd m
.8869 .11155 0 2.5 Mabsadd L
.8869 .11155 1.875 0 Mabsadd L
.8869 .11155 0 -2.5 Mabsadd L
.8869 .11155 -1.875 0 Mabsadd L closepath F
.91667 .11164 -1.875 0 Mabsadd m
.91667 .11164 0 2.5 Mabsadd L
.91667 .11164 1.875 0 Mabsadd L
.91667 .11164 0 -2.5 Mabsadd L
.91667 .11164 -1.875 0 Mabsadd L closepath F
.94643 .11183 -1.875 0 Mabsadd m
.94643 .11183 0 2.5 Mabsadd L
.94643 .11183 1.875 0 Mabsadd L
.94643 .11183 0 -2.5 Mabsadd L
.94643 .11183 -1.875 0 Mabsadd L closepath F
.97619 .11202 -1.875 0 Mabsadd m
.97619 .11202 0 2.5 Mabsadd L
.97619 .11202 1.875 0 Mabsadd L
.97619 .11202 0 -2.5 Mabsadd L
.97619 .11202 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05357 .0337 L
.08333 .05269 L
.1131 .07168 L
.14286 .09066 L
.17262 .10965 L
.20238 .12864 L
.23214 .14763 L
.2619 .16661 L
.29167 .1856 L
.32143 .20459 L
.35119 .22357 L
.38095 .24256 L
.41071 .26155 L
.44048 .28054 L
.47024 .29952 L
.5 .31851 L
.52976 .3375 L
.55952 .35649 L
.58929 .37547 L
.61905 .39446 L
.64881 .41345 L
.67857 .43243 L
.70833 .45142 L
.7381 .47041 L
.76786 .4894 L
.79762 .50838 L
.82738 .52737 L
.85714 .54636 L
.8869 .56534 L
.91667 .58433 L
.94643 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05357 .0337 0 2.5 Mabsadd m
.05357 .0337 -0.56518 .7779 Mabsadd L
.05357 .0337 -2.37764 .77254 Mabsadd L
.05357 .0337 -0.91448 -0.29713 Mabsadd L
.05357 .0337 -1.46946 -2.02254 Mabsadd L
.05357 .0337 0 -0.96154 Mabsadd L
.05357 .0337 1.46946 -2.02254 Mabsadd L
.05357 .0337 .91448 -0.29713 Mabsadd L
.05357 .0337 2.37764 .77254 Mabsadd L
.05357 .0337 .56518 .7779 Mabsadd L
.05357 .0337 0 2.5 Mabsadd L closepath F
.08333 .05269 0 2.5 Mabsadd m
.08333 .05269 -0.56518 .7779 Mabsadd L
.08333 .05269 -2.37764 .77254 Mabsadd L
.08333 .05269 -0.91448 -0.29713 Mabsadd L
.08333 .05269 -1.46946 -2.02254 Mabsadd L
.08333 .05269 0 -0.96154 Mabsadd L
.08333 .05269 1.46946 -2.02254 Mabsadd L
.08333 .05269 .91448 -0.29713 Mabsadd L
.08333 .05269 2.37764 .77254 Mabsadd L
.08333 .05269 .56518 .7779 Mabsadd L
.08333 .05269 0 2.5 Mabsadd L closepath F
.1131 .07168 0 2.5 Mabsadd m
.1131 .07168 -0.56518 .7779 Mabsadd L
.1131 .07168 -2.37764 .77254 Mabsadd L
.1131 .07168 -0.91448 -0.29713 Mabsadd L
.1131 .07168 -1.46946 -2.02254 Mabsadd L
.1131 .07168 0 -0.96154 Mabsadd L
.1131 .07168 1.46946 -2.02254 Mabsadd L
.1131 .07168 .91448 -0.29713 Mabsadd L
.1131 .07168 2.37764 .77254 Mabsadd L
.1131 .07168 .56518 .7779 Mabsadd L
.1131 .07168 0 2.5 Mabsadd L closepath F
.14286 .09066 0 2.5 Mabsadd m
.14286 .09066 -0.56518 .7779 Mabsadd L
.14286 .09066 -2.37764 .77254 Mabsadd L
.14286 .09066 -0.91448 -0.29713 Mabsadd L
.14286 .09066 -1.46946 -2.02254 Mabsadd L
.14286 .09066 0 -0.96154 Mabsadd L
.14286 .09066 1.46946 -2.02254 Mabsadd L
.14286 .09066 .91448 -0.29713 Mabsadd L
.14286 .09066 2.37764 .77254 Mabsadd L
.14286 .09066 .56518 .7779 Mabsadd L
.14286 .09066 0 2.5 Mabsadd L closepath F
.17262 .10965 0 2.5 Mabsadd m
.17262 .10965 -0.56518 .7779 Mabsadd L
.17262 .10965 -2.37764 .77254 Mabsadd L
.17262 .10965 -0.91448 -0.29713 Mabsadd L
.17262 .10965 -1.46946 -2.02254 Mabsadd L
.17262 .10965 0 -0.96154 Mabsadd L
.17262 .10965 1.46946 -2.02254 Mabsadd L
.17262 .10965 .91448 -0.29713 Mabsadd L
.17262 .10965 2.37764 .77254 Mabsadd L
.17262 .10965 .56518 .7779 Mabsadd L
.17262 .10965 0 2.5 Mabsadd L closepath F
.20238 .12864 0 2.5 Mabsadd m
.20238 .12864 -0.56518 .7779 Mabsadd L
.20238 .12864 -2.37764 .77254 Mabsadd L
.20238 .12864 -0.91448 -0.29713 Mabsadd L
.20238 .12864 -1.46946 -2.02254 Mabsadd L
.20238 .12864 0 -0.96154 Mabsadd L
.20238 .12864 1.46946 -2.02254 Mabsadd L
.20238 .12864 .91448 -0.29713 Mabsadd L
.20238 .12864 2.37764 .77254 Mabsadd L
.20238 .12864 .56518 .7779 Mabsadd L
.20238 .12864 0 2.5 Mabsadd L closepath F
.23214 .14763 0 2.5 Mabsadd m
.23214 .14763 -0.56518 .7779 Mabsadd L
.23214 .14763 -2.37764 .77254 Mabsadd L
.23214 .14763 -0.91448 -0.29713 Mabsadd L
.23214 .14763 -1.46946 -2.02254 Mabsadd L
.23214 .14763 0 -0.96154 Mabsadd L
.23214 .14763 1.46946 -2.02254 Mabsadd L
.23214 .14763 .91448 -0.29713 Mabsadd L
.23214 .14763 2.37764 .77254 Mabsadd L
.23214 .14763 .56518 .7779 Mabsadd L
.23214 .14763 0 2.5 Mabsadd L closepath F
.2619 .16661 0 2.5 Mabsadd m
.2619 .16661 -0.56518 .7779 Mabsadd L
.2619 .16661 -2.37764 .77254 Mabsadd L
.2619 .16661 -0.91448 -0.29713 Mabsadd L
.2619 .16661 -1.46946 -2.02254 Mabsadd L
.2619 .16661 0 -0.96154 Mabsadd L
.2619 .16661 1.46946 -2.02254 Mabsadd L
.2619 .16661 .91448 -0.29713 Mabsadd L
.2619 .16661 2.37764 .77254 Mabsadd L
.2619 .16661 .56518 .7779 Mabsadd L
.2619 .16661 0 2.5 Mabsadd L closepath F
.29167 .1856 0 2.5 Mabsadd m
.29167 .1856 -0.56518 .7779 Mabsadd L
.29167 .1856 -2.37764 .77254 Mabsadd L
.29167 .1856 -0.91448 -0.29713 Mabsadd L
.29167 .1856 -1.46946 -2.02254 Mabsadd L
.29167 .1856 0 -0.96154 Mabsadd L
.29167 .1856 1.46946 -2.02254 Mabsadd L
.29167 .1856 .91448 -0.29713 Mabsadd L
.29167 .1856 2.37764 .77254 Mabsadd L
.29167 .1856 .56518 .7779 Mabsadd L
.29167 .1856 0 2.5 Mabsadd L closepath F
.32143 .20459 0 2.5 Mabsadd m
.32143 .20459 -0.56518 .7779 Mabsadd L
.32143 .20459 -2.37764 .77254 Mabsadd L
.32143 .20459 -0.91448 -0.29713 Mabsadd L
.32143 .20459 -1.46946 -2.02254 Mabsadd L
.32143 .20459 0 -0.96154 Mabsadd L
.32143 .20459 1.46946 -2.02254 Mabsadd L
.32143 .20459 .91448 -0.29713 Mabsadd L
.32143 .20459 2.37764 .77254 Mabsadd L
.32143 .20459 .56518 .7779 Mabsadd L
.32143 .20459 0 2.5 Mabsadd L closepath F
.35119 .22357 0 2.5 Mabsadd m
.35119 .22357 -0.56518 .7779 Mabsadd L
.35119 .22357 -2.37764 .77254 Mabsadd L
.35119 .22357 -0.91448 -0.29713 Mabsadd L
.35119 .22357 -1.46946 -2.02254 Mabsadd L
.35119 .22357 0 -0.96154 Mabsadd L
.35119 .22357 1.46946 -2.02254 Mabsadd L
.35119 .22357 .91448 -0.29713 Mabsadd L
.35119 .22357 2.37764 .77254 Mabsadd L
.35119 .22357 .56518 .7779 Mabsadd L
.35119 .22357 0 2.5 Mabsadd L closepath F
.38095 .24256 0 2.5 Mabsadd m
.38095 .24256 -0.56518 .7779 Mabsadd L
.38095 .24256 -2.37764 .77254 Mabsadd L
.38095 .24256 -0.91448 -0.29713 Mabsadd L
.38095 .24256 -1.46946 -2.02254 Mabsadd L
.38095 .24256 0 -0.96154 Mabsadd L
.38095 .24256 1.46946 -2.02254 Mabsadd L
.38095 .24256 .91448 -0.29713 Mabsadd L
.38095 .24256 2.37764 .77254 Mabsadd L
.38095 .24256 .56518 .7779 Mabsadd L
.38095 .24256 0 2.5 Mabsadd L closepath F
.41071 .26155 0 2.5 Mabsadd m
.41071 .26155 -0.56518 .7779 Mabsadd L
.41071 .26155 -2.37764 .77254 Mabsadd L
.41071 .26155 -0.91448 -0.29713 Mabsadd L
.41071 .26155 -1.46946 -2.02254 Mabsadd L
.41071 .26155 0 -0.96154 Mabsadd L
.41071 .26155 1.46946 -2.02254 Mabsadd L
.41071 .26155 .91448 -0.29713 Mabsadd L
.41071 .26155 2.37764 .77254 Mabsadd L
.41071 .26155 .56518 .7779 Mabsadd L
.41071 .26155 0 2.5 Mabsadd L closepath F
.44048 .28054 0 2.5 Mabsadd m
.44048 .28054 -0.56518 .7779 Mabsadd L
.44048 .28054 -2.37764 .77254 Mabsadd L
.44048 .28054 -0.91448 -0.29713 Mabsadd L
.44048 .28054 -1.46946 -2.02254 Mabsadd L
.44048 .28054 0 -0.96154 Mabsadd L
.44048 .28054 1.46946 -2.02254 Mabsadd L
.44048 .28054 .91448 -0.29713 Mabsadd L
.44048 .28054 2.37764 .77254 Mabsadd L
.44048 .28054 .56518 .7779 Mabsadd L
.44048 .28054 0 2.5 Mabsadd L closepath F
.47024 .29952 0 2.5 Mabsadd m
.47024 .29952 -0.56518 .7779 Mabsadd L
.47024 .29952 -2.37764 .77254 Mabsadd L
.47024 .29952 -0.91448 -0.29713 Mabsadd L
.47024 .29952 -1.46946 -2.02254 Mabsadd L
.47024 .29952 0 -0.96154 Mabsadd L
.47024 .29952 1.46946 -2.02254 Mabsadd L
.47024 .29952 .91448 -0.29713 Mabsadd L
.47024 .29952 2.37764 .77254 Mabsadd L
.47024 .29952 .56518 .7779 Mabsadd L
.47024 .29952 0 2.5 Mabsadd L closepath F
.5 .31851 0 2.5 Mabsadd m
.5 .31851 -0.56518 .7779 Mabsadd L
.5 .31851 -2.37764 .77254 Mabsadd L
.5 .31851 -0.91448 -0.29713 Mabsadd L
.5 .31851 -1.46946 -2.02254 Mabsadd L
.5 .31851 0 -0.96154 Mabsadd L
.5 .31851 1.46946 -2.02254 Mabsadd L
.5 .31851 .91448 -0.29713 Mabsadd L
.5 .31851 2.37764 .77254 Mabsadd L
.5 .31851 .56518 .7779 Mabsadd L
.5 .31851 0 2.5 Mabsadd L closepath F
.52976 .3375 0 2.5 Mabsadd m
.52976 .3375 -0.56518 .7779 Mabsadd L
.52976 .3375 -2.37764 .77254 Mabsadd L
.52976 .3375 -0.91448 -0.29713 Mabsadd L
.52976 .3375 -1.46946 -2.02254 Mabsadd L
.52976 .3375 0 -0.96154 Mabsadd L
.52976 .3375 1.46946 -2.02254 Mabsadd L
.52976 .3375 .91448 -0.29713 Mabsadd L
.52976 .3375 2.37764 .77254 Mabsadd L
.52976 .3375 .56518 .7779 Mabsadd L
.52976 .3375 0 2.5 Mabsadd L closepath F
.55952 .35649 0 2.5 Mabsadd m
.55952 .35649 -0.56518 .7779 Mabsadd L
.55952 .35649 -2.37764 .77254 Mabsadd L
.55952 .35649 -0.91448 -0.29713 Mabsadd L
.55952 .35649 -1.46946 -2.02254 Mabsadd L
.55952 .35649 0 -0.96154 Mabsadd L
.55952 .35649 1.46946 -2.02254 Mabsadd L
.55952 .35649 .91448 -0.29713 Mabsadd L
.55952 .35649 2.37764 .77254 Mabsadd L
.55952 .35649 .56518 .7779 Mabsadd L
.55952 .35649 0 2.5 Mabsadd L closepath F
.58929 .37547 0 2.5 Mabsadd m
.58929 .37547 -0.56518 .7779 Mabsadd L
.58929 .37547 -2.37764 .77254 Mabsadd L
.58929 .37547 -0.91448 -0.29713 Mabsadd L
.58929 .37547 -1.46946 -2.02254 Mabsadd L
.58929 .37547 0 -0.96154 Mabsadd L
.58929 .37547 1.46946 -2.02254 Mabsadd L
.58929 .37547 .91448 -0.29713 Mabsadd L
.58929 .37547 2.37764 .77254 Mabsadd L
.58929 .37547 .56518 .7779 Mabsadd L
.58929 .37547 0 2.5 Mabsadd L closepath F
.61905 .39446 0 2.5 Mabsadd m
.61905 .39446 -0.56518 .7779 Mabsadd L
.61905 .39446 -2.37764 .77254 Mabsadd L
.61905 .39446 -0.91448 -0.29713 Mabsadd L
.61905 .39446 -1.46946 -2.02254 Mabsadd L
.61905 .39446 0 -0.96154 Mabsadd L
.61905 .39446 1.46946 -2.02254 Mabsadd L
.61905 .39446 .91448 -0.29713 Mabsadd L
.61905 .39446 2.37764 .77254 Mabsadd L
.61905 .39446 .56518 .7779 Mabsadd L
.61905 .39446 0 2.5 Mabsadd L closepath F
.64881 .41345 0 2.5 Mabsadd m
.64881 .41345 -0.56518 .7779 Mabsadd L
.64881 .41345 -2.37764 .77254 Mabsadd L
.64881 .41345 -0.91448 -0.29713 Mabsadd L
.64881 .41345 -1.46946 -2.02254 Mabsadd L
.64881 .41345 0 -0.96154 Mabsadd L
.64881 .41345 1.46946 -2.02254 Mabsadd L
.64881 .41345 .91448 -0.29713 Mabsadd L
.64881 .41345 2.37764 .77254 Mabsadd L
.64881 .41345 .56518 .7779 Mabsadd L
.64881 .41345 0 2.5 Mabsadd L closepath F
.67857 .43243 0 2.5 Mabsadd m
.67857 .43243 -0.56518 .7779 Mabsadd L
.67857 .43243 -2.37764 .77254 Mabsadd L
.67857 .43243 -0.91448 -0.29713 Mabsadd L
.67857 .43243 -1.46946 -2.02254 Mabsadd L
.67857 .43243 0 -0.96154 Mabsadd L
.67857 .43243 1.46946 -2.02254 Mabsadd L
.67857 .43243 .91448 -0.29713 Mabsadd L
.67857 .43243 2.37764 .77254 Mabsadd L
.67857 .43243 .56518 .7779 Mabsadd L
.67857 .43243 0 2.5 Mabsadd L closepath F
.70833 .45142 0 2.5 Mabsadd m
.70833 .45142 -0.56518 .7779 Mabsadd L
.70833 .45142 -2.37764 .77254 Mabsadd L
.70833 .45142 -0.91448 -0.29713 Mabsadd L
.70833 .45142 -1.46946 -2.02254 Mabsadd L
.70833 .45142 0 -0.96154 Mabsadd L
.70833 .45142 1.46946 -2.02254 Mabsadd L
.70833 .45142 .91448 -0.29713 Mabsadd L
.70833 .45142 2.37764 .77254 Mabsadd L
.70833 .45142 .56518 .7779 Mabsadd L
.70833 .45142 0 2.5 Mabsadd L closepath F
.7381 .47041 0 2.5 Mabsadd m
.7381 .47041 -0.56518 .7779 Mabsadd L
.7381 .47041 -2.37764 .77254 Mabsadd L
.7381 .47041 -0.91448 -0.29713 Mabsadd L
.7381 .47041 -1.46946 -2.02254 Mabsadd L
.7381 .47041 0 -0.96154 Mabsadd L
.7381 .47041 1.46946 -2.02254 Mabsadd L
.7381 .47041 .91448 -0.29713 Mabsadd L
.7381 .47041 2.37764 .77254 Mabsadd L
.7381 .47041 .56518 .7779 Mabsadd L
.7381 .47041 0 2.5 Mabsadd L closepath F
.76786 .4894 0 2.5 Mabsadd m
.76786 .4894 -0.56518 .7779 Mabsadd L
.76786 .4894 -2.37764 .77254 Mabsadd L
.76786 .4894 -0.91448 -0.29713 Mabsadd L
.76786 .4894 -1.46946 -2.02254 Mabsadd L
.76786 .4894 0 -0.96154 Mabsadd L
.76786 .4894 1.46946 -2.02254 Mabsadd L
.76786 .4894 .91448 -0.29713 Mabsadd L
.76786 .4894 2.37764 .77254 Mabsadd L
.76786 .4894 .56518 .7779 Mabsadd L
.76786 .4894 0 2.5 Mabsadd L closepath F
.79762 .50838 0 2.5 Mabsadd m
.79762 .50838 -0.56518 .7779 Mabsadd L
.79762 .50838 -2.37764 .77254 Mabsadd L
.79762 .50838 -0.91448 -0.29713 Mabsadd L
.79762 .50838 -1.46946 -2.02254 Mabsadd L
.79762 .50838 0 -0.96154 Mabsadd L
.79762 .50838 1.46946 -2.02254 Mabsadd L
.79762 .50838 .91448 -0.29713 Mabsadd L
.79762 .50838 2.37764 .77254 Mabsadd L
.79762 .50838 .56518 .7779 Mabsadd L
.79762 .50838 0 2.5 Mabsadd L closepath F
.82738 .52737 0 2.5 Mabsadd m
.82738 .52737 -0.56518 .7779 Mabsadd L
.82738 .52737 -2.37764 .77254 Mabsadd L
.82738 .52737 -0.91448 -0.29713 Mabsadd L
.82738 .52737 -1.46946 -2.02254 Mabsadd L
.82738 .52737 0 -0.96154 Mabsadd L
.82738 .52737 1.46946 -2.02254 Mabsadd L
.82738 .52737 .91448 -0.29713 Mabsadd L
.82738 .52737 2.37764 .77254 Mabsadd L
.82738 .52737 .56518 .7779 Mabsadd L
.82738 .52737 0 2.5 Mabsadd L closepath F
.85714 .54636 0 2.5 Mabsadd m
.85714 .54636 -0.56518 .7779 Mabsadd L
.85714 .54636 -2.37764 .77254 Mabsadd L
.85714 .54636 -0.91448 -0.29713 Mabsadd L
.85714 .54636 -1.46946 -2.02254 Mabsadd L
.85714 .54636 0 -0.96154 Mabsadd L
.85714 .54636 1.46946 -2.02254 Mabsadd L
.85714 .54636 .91448 -0.29713 Mabsadd L
.85714 .54636 2.37764 .77254 Mabsadd L
.85714 .54636 .56518 .7779 Mabsadd L
.85714 .54636 0 2.5 Mabsadd L closepath F
.8869 .56534 0 2.5 Mabsadd m
.8869 .56534 -0.56518 .7779 Mabsadd L
.8869 .56534 -2.37764 .77254 Mabsadd L
.8869 .56534 -0.91448 -0.29713 Mabsadd L
.8869 .56534 -1.46946 -2.02254 Mabsadd L
.8869 .56534 0 -0.96154 Mabsadd L
.8869 .56534 1.46946 -2.02254 Mabsadd L
.8869 .56534 .91448 -0.29713 Mabsadd L
.8869 .56534 2.37764 .77254 Mabsadd L
.8869 .56534 .56518 .7779 Mabsadd L
.8869 .56534 0 2.5 Mabsadd L closepath F
.91667 .58433 0 2.5 Mabsadd m
.91667 .58433 -0.56518 .7779 Mabsadd L
.91667 .58433 -2.37764 .77254 Mabsadd L
.91667 .58433 -0.91448 -0.29713 Mabsadd L
.91667 .58433 -1.46946 -2.02254 Mabsadd L
.91667 .58433 0 -0.96154 Mabsadd L
.91667 .58433 1.46946 -2.02254 Mabsadd L
.91667 .58433 .91448 -0.29713 Mabsadd L
.91667 .58433 2.37764 .77254 Mabsadd L
.91667 .58433 .56518 .7779 Mabsadd L
.91667 .58433 0 2.5 Mabsadd L closepath F
.94643 .60332 0 2.5 Mabsadd m
.94643 .60332 -0.56518 .7779 Mabsadd L
.94643 .60332 -2.37764 .77254 Mabsadd L
.94643 .60332 -0.91448 -0.29713 Mabsadd L
.94643 .60332 -1.46946 -2.02254 Mabsadd L
.94643 .60332 0 -0.96154 Mabsadd L
.94643 .60332 1.46946 -2.02254 Mabsadd L
.94643 .60332 .91448 -0.29713 Mabsadd L
.94643 .60332 2.37764 .77254 Mabsadd L
.94643 .60332 .56518 .7779 Mabsadd L
.94643 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01566 m
.05357 .01652 L
.08333 .0169 L
.1131 .0188 L
.14286 .01908 L
.17262 .02022 L
.20238 .01984 L
.23214 .02051 L
.2619 .02269 L
.29167 .02108 L
.32143 .02193 L
.35119 .02155 L
.38095 .02155 L
.41071 .02032 L
.44048 .02079 L
.47024 .0187 L
.5 .01889 L
.52976 .01889 L
.55952 .01642 L
.58929 .01633 L
.61905 .01585 L
.64881 .01595 L
.67857 .01566 L
.70833 .01538 L
.7381 .01519 L
.76786 .01481 L
.79762 .0149 L
.82738 .0149 L
.85714 .01472 L
.8869 .01472 L
.91667 .01472 L
.94643 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01566 -2.5 2.5 Mabsadd m
.02381 .01566 2.5 2.5 Mabsadd L
.02381 .01566 2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 -2.5 Mabsadd L
.02381 .01566 -2.5 2.5 Mabsadd L closepath F
.05357 .01652 -2.5 2.5 Mabsadd m
.05357 .01652 2.5 2.5 Mabsadd L
.05357 .01652 2.5 -2.5 Mabsadd L
.05357 .01652 -2.5 -2.5 Mabsadd L
.05357 .01652 -2.5 2.5 Mabsadd L closepath F
.08333 .0169 -2.5 2.5 Mabsadd m
.08333 .0169 2.5 2.5 Mabsadd L
.08333 .0169 2.5 -2.5 Mabsadd L
.08333 .0169 -2.5 -2.5 Mabsadd L
.08333 .0169 -2.5 2.5 Mabsadd L closepath F
.1131 .0188 -2.5 2.5 Mabsadd m
.1131 .0188 2.5 2.5 Mabsadd L
.1131 .0188 2.5 -2.5 Mabsadd L
.1131 .0188 -2.5 -2.5 Mabsadd L
.1131 .0188 -2.5 2.5 Mabsadd L closepath F
.14286 .01908 -2.5 2.5 Mabsadd m
.14286 .01908 2.5 2.5 Mabsadd L
.14286 .01908 2.5 -2.5 Mabsadd L
.14286 .01908 -2.5 -2.5 Mabsadd L
.14286 .01908 -2.5 2.5 Mabsadd L closepath F
.17262 .02022 -2.5 2.5 Mabsadd m
.17262 .02022 2.5 2.5 Mabsadd L
.17262 .02022 2.5 -2.5 Mabsadd L
.17262 .02022 -2.5 -2.5 Mabsadd L
.17262 .02022 -2.5 2.5 Mabsadd L closepath F
.20238 .01984 -2.5 2.5 Mabsadd m
.20238 .01984 2.5 2.5 Mabsadd L
.20238 .01984 2.5 -2.5 Mabsadd L
.20238 .01984 -2.5 -2.5 Mabsadd L
.20238 .01984 -2.5 2.5 Mabsadd L closepath F
.23214 .02051 -2.5 2.5 Mabsadd m
.23214 .02051 2.5 2.5 Mabsadd L
.23214 .02051 2.5 -2.5 Mabsadd L
.23214 .02051 -2.5 -2.5 Mabsadd L
.23214 .02051 -2.5 2.5 Mabsadd L closepath F
.2619 .02269 -2.5 2.5 Mabsadd m
.2619 .02269 2.5 2.5 Mabsadd L
.2619 .02269 2.5 -2.5 Mabsadd L
.2619 .02269 -2.5 -2.5 Mabsadd L
.2619 .02269 -2.5 2.5 Mabsadd L closepath F
.29167 .02108 -2.5 2.5 Mabsadd m
.29167 .02108 2.5 2.5 Mabsadd L
.29167 .02108 2.5 -2.5 Mabsadd L
.29167 .02108 -2.5 -2.5 Mabsadd L
.29167 .02108 -2.5 2.5 Mabsadd L closepath F
.32143 .02193 -2.5 2.5 Mabsadd m
.32143 .02193 2.5 2.5 Mabsadd L
.32143 .02193 2.5 -2.5 Mabsadd L
.32143 .02193 -2.5 -2.5 Mabsadd L
.32143 .02193 -2.5 2.5 Mabsadd L closepath F
.35119 .02155 -2.5 2.5 Mabsadd m
.35119 .02155 2.5 2.5 Mabsadd L
.35119 .02155 2.5 -2.5 Mabsadd L
.35119 .02155 -2.5 -2.5 Mabsadd L
.35119 .02155 -2.5 2.5 Mabsadd L closepath F
.38095 .02155 -2.5 2.5 Mabsadd m
.38095 .02155 2.5 2.5 Mabsadd L
.38095 .02155 2.5 -2.5 Mabsadd L
.38095 .02155 -2.5 -2.5 Mabsadd L
.38095 .02155 -2.5 2.5 Mabsadd L closepath F
.41071 .02032 -2.5 2.5 Mabsadd m
.41071 .02032 2.5 2.5 Mabsadd L
.41071 .02032 2.5 -2.5 Mabsadd L
.41071 .02032 -2.5 -2.5 Mabsadd L
.41071 .02032 -2.5 2.5 Mabsadd L closepath F
.44048 .02079 -2.5 2.5 Mabsadd m
.44048 .02079 2.5 2.5 Mabsadd L
.44048 .02079 2.5 -2.5 Mabsadd L
.44048 .02079 -2.5 -2.5 Mabsadd L
.44048 .02079 -2.5 2.5 Mabsadd L closepath F
.47024 .0187 -2.5 2.5 Mabsadd m
.47024 .0187 2.5 2.5 Mabsadd L
.47024 .0187 2.5 -2.5 Mabsadd L
.47024 .0187 -2.5 -2.5 Mabsadd L
.47024 .0187 -2.5 2.5 Mabsadd L closepath F
.5 .01889 -2.5 2.5 Mabsadd m
.5 .01889 2.5 2.5 Mabsadd L
.5 .01889 2.5 -2.5 Mabsadd L
.5 .01889 -2.5 -2.5 Mabsadd L
.5 .01889 -2.5 2.5 Mabsadd L closepath F
.52976 .01889 -2.5 2.5 Mabsadd m
.52976 .01889 2.5 2.5 Mabsadd L
.52976 .01889 2.5 -2.5 Mabsadd L
.52976 .01889 -2.5 -2.5 Mabsadd L
.52976 .01889 -2.5 2.5 Mabsadd L closepath F
.55952 .01642 -2.5 2.5 Mabsadd m
.55952 .01642 2.5 2.5 Mabsadd L
.55952 .01642 2.5 -2.5 Mabsadd L
.55952 .01642 -2.5 -2.5 Mabsadd L
.55952 .01642 -2.5 2.5 Mabsadd L closepath F
.58929 .01633 -2.5 2.5 Mabsadd m
.58929 .01633 2.5 2.5 Mabsadd L
.58929 .01633 2.5 -2.5 Mabsadd L
.58929 .01633 -2.5 -2.5 Mabsadd L
.58929 .01633 -2.5 2.5 Mabsadd L closepath F
.61905 .01585 -2.5 2.5 Mabsadd m
.61905 .01585 2.5 2.5 Mabsadd L
.61905 .01585 2.5 -2.5 Mabsadd L
.61905 .01585 -2.5 -2.5 Mabsadd L
.61905 .01585 -2.5 2.5 Mabsadd L closepath F
.64881 .01595 -2.5 2.5 Mabsadd m
.64881 .01595 2.5 2.5 Mabsadd L
.64881 .01595 2.5 -2.5 Mabsadd L
.64881 .01595 -2.5 -2.5 Mabsadd L
.64881 .01595 -2.5 2.5 Mabsadd L closepath F
.67857 .01566 -2.5 2.5 Mabsadd m
.67857 .01566 2.5 2.5 Mabsadd L
.67857 .01566 2.5 -2.5 Mabsadd L
.67857 .01566 -2.5 -2.5 Mabsadd L
.67857 .01566 -2.5 2.5 Mabsadd L closepath F
.70833 .01538 -2.5 2.5 Mabsadd m
.70833 .01538 2.5 2.5 Mabsadd L
.70833 .01538 2.5 -2.5 Mabsadd L
.70833 .01538 -2.5 -2.5 Mabsadd L
.70833 .01538 -2.5 2.5 Mabsadd L closepath F
.7381 .01519 -2.5 2.5 Mabsadd m
.7381 .01519 2.5 2.5 Mabsadd L
.7381 .01519 2.5 -2.5 Mabsadd L
.7381 .01519 -2.5 -2.5 Mabsadd L
.7381 .01519 -2.5 2.5 Mabsadd L closepath F
.76786 .01481 -2.5 2.5 Mabsadd m
.76786 .01481 2.5 2.5 Mabsadd L
.76786 .01481 2.5 -2.5 Mabsadd L
.76786 .01481 -2.5 -2.5 Mabsadd L
.76786 .01481 -2.5 2.5 Mabsadd L closepath F
.79762 .0149 -2.5 2.5 Mabsadd m
.79762 .0149 2.5 2.5 Mabsadd L
.79762 .0149 2.5 -2.5 Mabsadd L
.79762 .0149 -2.5 -2.5 Mabsadd L
.79762 .0149 -2.5 2.5 Mabsadd L closepath F
.82738 .0149 -2.5 2.5 Mabsadd m
.82738 .0149 2.5 2.5 Mabsadd L
.82738 .0149 2.5 -2.5 Mabsadd L
.82738 .0149 -2.5 -2.5 Mabsadd L
.82738 .0149 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.8869 .01472 -2.5 2.5 Mabsadd m
.8869 .01472 2.5 2.5 Mabsadd L
.8869 .01472 2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 -2.5 Mabsadd L
.8869 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.94643 .01472 -2.5 2.5 Mabsadd m
.94643 .01472 2.5 2.5 Mabsadd L
.94643 .01472 2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 -2.5 Mabsadd L
.94643 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Jool3000/ool40003ool2000Yool40002ool3000Zool40003ool2000Yool40002
ool3000Zool20004ool2003:ool005goo`03003ooooo02_oo`05003oooooool00002ool00`00oooo
o`0Xool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`03ool01000ooooo`00:?oo00<00?oo
ool01_oo00<00?ooool09_oo00@00?ooool000;oo`04003ooooo0039ool005goo`03003ooooo02_o
o`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`04ool00`00ooooo`0Xool00`00oooo
o`02ool01000ooooo`00:Ooo00<00?ooool01Ooo00<00?ooool0:Ooo00@00?ooool000;oo`03003o
oooo0<Ooo`00F_oo0`00;_oo00D00?ooooooo`0000;oo`03003ooooo02Soo`04003oooooool3000/
ool01@00oooooooo00000_oo00<00?ooool0:?oo00@00?ooooooo`<002[oo`8000?oo`04003ooooo
0039ool005[oo`03003ooooo02koo`05003oooooool00002ool00`00ooooo`0Xool01@00oooooooo
0000;ooo00@00?ooool000;oo`03003ooooo02Woo`04003ooooo000^ool01000ooooo`000_oo00<0
0?ooool0aooo001Jool00`00ooooo`0/ool30003ool01000ooooo`00:?oo0`000ooo00<00?ooool0
:_oo00@00?ooool000;oo`04003ooooo000Xool01000ooooo`000_oo00<00?ooool0:Ooo00@00?oo
ool000;oo`04003ooooo0039ool005[oo`@002goo`03003ooooo00;oo`8002_oo`04003oooooool4
000Zool20004ool2000Zool20003ool4000Yool20004ool2003:ool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Goo`D0
00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo
097oo`D000ooo`D000Goo`D000Koo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D0
00Goo`D000Goo`D00:goo`00:Ooo00<00?ooool01Ooo1@001Ooo1@001Ooo1@001Ooo1@001ooo0`00
1ooo0`002?oo00<00?ooool0EOoo1@006Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@00
1_oo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@00[Ooo000Y
ool00`00ool0003o001D002Vool002Woo`03003ooooo00Goo`D000Goo`D000Goo`H000?ooa0000;o
o`P00003ool00000018000Coo`D000Koo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`L000?o
o`l000?oo`L000;oo`03003ooooo00D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Koo`D0
00Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D00:goo`00:Ooo00<0
0?ooool01Ooo1`000ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo3`000ooo2000
00?oo`00ool00_oo1P000ooo40000_oo200000?oo`0000000_oo1@001Ooo1@001Ooo1@001Ooo1@00
1Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001Ooo1@00
1Ooo1@001Ooo1@001Ooo1@001Ooo1@001Ooo1@00[Ooo000Yool00`00ooooo`0=ool00`00ool00004
0005ool50005ool50005ool50005ool50005ool50005ool50005ool80003ool50005ool50005ool5
0005ool50005ool50005ool50005ool50005ool50005ool50005ool50005ool5000?ool5003ooolM
ool002Woo`03003ooooo00koo`03003ooooo01coo`D000Goo`D000Goo`D000Goo`D000Goo`D000?o
o`P000Goo`D000Goo`D000Goo`D000Goo`D000Goo`D000ooo`D000Goo`D00?ooodGoo`00:Ooo00<0
0?ooool04?oo0`00@_oo1@001ooo0`0000?oo`0000002000ooooRooo000Yool3000Aool00`00oooo
o`1>ool00`00ooooo`05ool50007ool00`00ooooo`3ooon1ool002Woo`03003ooooo00ooo`H005Ko
o`8000;oo`D00004ool00000003ooon2ool002Woo`03003ooooo07Coo`D000Ooo`03003ooooo0?oo
ogOoo`00:Ooo00<00?ooool05_oo0P00GOoo0P000_oo1@0000Coo`0000000?ooogSoo`00:Ooo00<0
0?ooool0O_oo1@00ooooMooo000Yool00`00ooooo`0Iool4001Rool20002ool500000ooo0000003o
oom_ool002Woo`<001_oo`8006_oo`@00?ooofkoo`00:Ooo00<00?ooool06Ooo1@00Jooo1P001Ooo
00<00?ooool0ooooHooo000Yool00`00ooooo`2:ool00`00ooooo`02ool7003ooomTool002Woo`03
003ooooo01ooo`03003ooooo073oo`D000Ooo`03003ooooo0?oooeWoo`00:Ooo00<00?ooool0Tooo
0P000_oo1@000_oo0P00ooooF_oo000Yool00`00ooooo`0Rool00`00ooooo`1gool5003ooomIool0
02Woo`03003ooooo02Goo`8007Ooo`03003ooooo00D000;oo`03003ooooo0?ooodooo`00:Ooo0`00
9Ooo0P00Oooo1000ooooD?oo000Yool00`00ooooo`0Sool6001oool60005ool00`00ooooo`3ooom4
ool002Woo`03003ooooo02Soo`03003ooooo07goo`03003ooooo00?oo`H00;3oohP000goo`00:Ooo
00<00?ooool0:ooo00<00?ooool0Pooo1`001?oo0P00Y_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2bool20004ool7002Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02koo`<008_oo`800004ool000000005ool00`00ooooo`2Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<002ooo`8008coo`03003ooooo00;oo`L000Soo`03003ooooo093oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;Ooo1@00Tooo1`001?oo0`00TOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool20004ool:0004ool20028ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`03003ooooo09Woo`8000Coo`P000Ooo`03
003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0`0000?oo`00
00000`0000Coo`00000000Ooo`8000Woo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0=ooo00<00?ooool0XOoo00<00?oo
ool01Ooo4@001?oo0`001ooo0P002Ooo00<00?ooool01ooo00<00?ooool0B_oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`0iool2002Yool20008ool30003oolD0004ool30007ool30007ool2
0008ool20009ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`@003Koo`D00;?oo`03003ooooo00Koo`8000Soo`<000?oocd000Coo`8001Woo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo1?oo00<00?ooool01_oo0P002?oo0P002?oo
0`001ooo0`002?oo0P002?oo0P001?oo1P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00oooo
o`0mool00`00ooooo`3Qool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`07ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo03ooo`03003ooooo0?ooob?oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
@?oo00<00?ooool0oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`12ool3
003ooolPool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004?oo`800?ooob3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1P00oooo7_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Soo`800?oooa_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool2003ooolHool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04goo`800?oooaKoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00C?oo1000oooo5Ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo057oo`800?oooa;oo`03003ooooo
01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003
ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00oooo
o`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04
003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00
ooooo`1Dool2003oool?ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oooooo
o`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Oo
o`800?ooo`coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool3001Gool2003oool<ool00`00ooooo`0Fool5000Jool01P00
oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo
00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0E_oo1@00oooo2_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool0
2ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00
ooooo`1Jool00`00ooooo`3oool8ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`03003ooooo05goo`03003ooooo0?ooo`Goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Pool4003oool1ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<0067oo`800?ooo`;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo
1000oooo0Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Rool00`00ooooo`3o
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo0?_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1Yool00`00ooooo`3hool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo06_oo`<00?Koo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000J_oo
0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1Zool4003fool00`00ooooo`24ool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo06ooo`03003ooooo0?;oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
07;oo`03003ooooo0>ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1eool3003/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007Goo`800>go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo1@00jooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1fool00`00ooooo`3[ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool2
003Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`800>?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00O_oo1@00hOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`20ool00`00ooooo`3Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08?oo`800=ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`26ool2003Lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Woo`<00=Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00ROoo0P00fOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool5003Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`04003ooooo003Fool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`800=?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Bool200000ooo003oo`3=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009?oo`800<oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo1@00cOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Dool00`00ooooo`3=ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Soo`03003ooooo0<Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Co
o`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo
01Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Vooo00<0
0?ooool0a_oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo09koo`800<Coo`03003o
oooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?o
o`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`00
0ooo00@00?ooool001Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000WOoo00<00?ooool0`ooo00<00?ooool05_oo1@006Ooo
00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2Lool50033ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0XOoo00<00?ooool0`?oo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y?oo00<00?ooool0_Ooo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`2Tool00`00ooooo`2mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`<00;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Yooo0P00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool5002iool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`03003ooooo0;Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;3oo`03003ooooo0;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/_oo00<00?ooool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002aool3002`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;3oo`D00:ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0]_oo00<00?ooool0Zooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;So
o`800:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo0`00Y_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002lool2002Vool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;[oo`D00:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool2002Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0a?oo0P00W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`36ool2002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Coo`D009_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3:ool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001_oo00<00?ooool0cOoo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000@
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3@ool2002Bool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@00<ooo`8009;oo`03003ooooo08Coo`03003ooooo
00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0<koo`D0097oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0dooo00<00?ooool0
S_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Fool00`00ooooo`2;ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=Koo`03003ooooo
08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo0`00R?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3003Iool30028ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=Soo`D008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Oool00`00ooooo`22ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0h_oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Tool2001nool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003o
oooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool3003Tool2001nool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`03003ooooo0>;oo`D007goo`03003ooooo01Ooo`<001[oo`04003ooooo0002
ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00
ooooo`1iool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04
003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003o
oooo0>_oo`03003ooooo07Koo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_o
o`00:Ooo00<00?ooool0k_oo0P00M?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool3
003^ool2001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`D007;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo00<00?oo0000L_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3cool2001_ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool2001Zool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`@006Woo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3lool2001Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oool3ool3001Oool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`@00?ooo`;oo`80063oo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0_oo1@00
G_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool4ool01000ooooo`00GOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`[oo`03003ooooo05Soo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool2001Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00?ooo`coo`D005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooolBool00`00ooooo`1@oon8000=ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0
oooo5Ooo00<00?ooool0h_oo000Yool00`00ooooo`3ooolGool3003Pool002Woo`<00?oooaOoo`80
0>7oo`00:Ooo00<00?ooool0oooo5_oo1@00gooo000Yool00`00ooooo`3ooolKool00`00ooooo`3L
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo7_oo00<00?ooool0fOoo000Yool0
0`00ooooo`3ooolQool3003Fool002Woo`<00?ooob7oo`800=Ooo`00:Ooo00<00?ooool0oooo8?oo
1@00eOoo000Yool00`00ooooo`3ooolRool00`00ool0003Eool002Woo`03003ooooo0?ooobOoo`03
003ooooo0=3oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolZool00`00ooooo`3=
ool002Woo`03003ooooo0?ooob_oo`800<goo`00:Ooo0`00oooo:ooo0`00c?oo000Yool00`00oooo
o`3ooolZool5003;ool002Woo`03003ooooo0?oooc3oo`03003ooooo0<Ooo`00:Ooo00<00?ooool0
oooon_oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolbool20036ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3oooleool30032ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4003oooldool20033ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?ooocCoo`D00<7oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo=_oo00@00?oo00000<3o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0oooo>ooo00<00?ooool0_?oo000?ool30003ool20004ool20004ool20006ool00`00oooo
o`3ooollool00`00ooooo`2kool002Woo`03003ooooo0?ooockoo`03003ooooo0;Woo`00:Ooo00<0
0?ooool0oooo?ooo0P002Ooo00<00?ooool0[Ooo000Yool3003ooolnool50002ool00`00ooooo`05
002]ool002Woo`03003ooooo0?oood3oo`03003ooooo0;Ooo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.16507, \
-753.081, 0.0993692, 31.1516}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({32, 1025, 6200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340136 0.0272109 0.0147151 8.65594e-05 [
[.13265 .00222 -3 -9 ]
[.13265 .00222 3 0 ]
[.26871 .00222 -6 -9 ]
[.26871 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.54082 .00222 -6 -9 ]
[.54082 .00222 6 0 ]
[.67687 .00222 -6 -9 ]
[.67687 .00222 6 0 ]
[.81293 .00222 -6 -9 ]
[.81293 .00222 6 0 ]
[.94898 .00222 -6 -9 ]
[.94898 .00222 6 0 ]
[-0.0159 .10127 -24 -4.5 ]
[-0.0159 .10127 0 4.5 ]
[-0.0159 .18783 -24 -4.5 ]
[-0.0159 .18783 0 4.5 ]
[-0.0159 .27439 -24 -4.5 ]
[-0.0159 .27439 0 4.5 ]
[-0.0159 .36095 -24 -4.5 ]
[-0.0159 .36095 0 4.5 ]
[-0.0159 .44751 -24 -4.5 ]
[-0.0159 .44751 0 4.5 ]
[-0.0159 .53407 -24 -4.5 ]
[-0.0159 .53407 0 4.5 ]
[ -0.0034 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13265 .01472 m
.13265 .02097 L
s
[(5)] .13265 .00222 0 1 Mshowa
.26871 .01472 m
.26871 .02097 L
s
[(10)] .26871 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(15)] .40476 .00222 0 1 Mshowa
.54082 .01472 m
.54082 .02097 L
s
[(20)] .54082 .00222 0 1 Mshowa
.67687 .01472 m
.67687 .02097 L
s
[(25)] .67687 .00222 0 1 Mshowa
.81293 .01472 m
.81293 .02097 L
s
[(30)] .81293 .00222 0 1 Mshowa
.94898 .01472 m
.94898 .02097 L
s
[(35)] .94898 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0034 .10127 m
.00285 .10127 L
s
[(1000)] -0.0159 .10127 1 0 Mshowa
-0.0034 .18783 m
.00285 .18783 L
s
[(2000)] -0.0159 .18783 1 0 Mshowa
-0.0034 .27439 m
.00285 .27439 L
s
[(3000)] -0.0159 .27439 1 0 Mshowa
-0.0034 .36095 m
.00285 .36095 L
s
[(4000)] -0.0159 .36095 1 0 Mshowa
-0.0034 .44751 m
.00285 .44751 L
s
[(5000)] -0.0159 .44751 1 0 Mshowa
-0.0034 .53407 m
.00285 .53407 L
s
[(6000)] -0.0159 .53407 1 0 Mshowa
.125 Mabswid
-0.0034 .03203 m
.00035 .03203 L
s
-0.0034 .04934 m
.00035 .04934 L
s
-0.0034 .06665 m
.00035 .06665 L
s
-0.0034 .08396 m
.00035 .08396 L
s
-0.0034 .11859 m
.00035 .11859 L
s
-0.0034 .1359 m
.00035 .1359 L
s
-0.0034 .15321 m
.00035 .15321 L
s
-0.0034 .17052 m
.00035 .17052 L
s
-0.0034 .20515 m
.00035 .20515 L
s
-0.0034 .22246 m
.00035 .22246 L
s
-0.0034 .23977 m
.00035 .23977 L
s
-0.0034 .25708 m
.00035 .25708 L
s
-0.0034 .29171 m
.00035 .29171 L
s
-0.0034 .30902 m
.00035 .30902 L
s
-0.0034 .32633 m
.00035 .32633 L
s
-0.0034 .34364 m
.00035 .34364 L
s
-0.0034 .37826 m
.00035 .37826 L
s
-0.0034 .39558 m
.00035 .39558 L
s
-0.0034 .41289 m
.00035 .41289 L
s
-0.0034 .4302 m
.00035 .4302 L
s
-0.0034 .46482 m
.00035 .46482 L
s
-0.0034 .48214 m
.00035 .48214 L
s
-0.0034 .49945 m
.00035 .49945 L
s
-0.0034 .51676 m
.00035 .51676 L
s
-0.0034 .55138 m
.00035 .55138 L
s
-0.0034 .5687 m
.00035 .5687 L
s
-0.0034 .58601 m
.00035 .58601 L
s
-0.0034 .60332 m
.00035 .60332 L
s
.25 Mabswid
-0.0034 0 m
-0.0034 .61803 L
s
.001 w
.02381 .01472 m
.05102 .01472 L
.07823 .01472 L
.10544 .01472 L
.13265 .01472 L
.15986 .01558 L
.18707 .01688 L
.21429 .01826 L
.2415 .02051 L
.26871 .02277 L
.29592 .02554 L
.32313 .02856 L
.35034 .03255 L
.37755 .03635 L
.40476 .04068 L
.43197 .04544 L
.45918 .0483 L
.48639 .0528 L
.51361 .05748 L
.54082 .06076 L
.56803 .06319 L
.59524 .06639 L
.62245 .06881 L
.64966 .07046 L
.67687 .07141 L
.70408 .07236 L
.73129 .0728 L
.7585 .07314 L
.78571 .07349 L
.81293 .07366 L
.84014 .07384 L
.86735 .07401 L
.89456 .07401 L
.92177 .07401 L
.94898 .07401 L
.97619 .07409 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05102 .01472 -1.875 0 Mabsadd m
.05102 .01472 0 2.5 Mabsadd L
.05102 .01472 1.875 0 Mabsadd L
.05102 .01472 0 -2.5 Mabsadd L
.05102 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.10544 .01472 -1.875 0 Mabsadd m
.10544 .01472 0 2.5 Mabsadd L
.10544 .01472 1.875 0 Mabsadd L
.10544 .01472 0 -2.5 Mabsadd L
.10544 .01472 -1.875 0 Mabsadd L closepath F
.13265 .01472 -1.875 0 Mabsadd m
.13265 .01472 0 2.5 Mabsadd L
.13265 .01472 1.875 0 Mabsadd L
.13265 .01472 0 -2.5 Mabsadd L
.13265 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01558 -1.875 0 Mabsadd m
.15986 .01558 0 2.5 Mabsadd L
.15986 .01558 1.875 0 Mabsadd L
.15986 .01558 0 -2.5 Mabsadd L
.15986 .01558 -1.875 0 Mabsadd L closepath F
.18707 .01688 -1.875 0 Mabsadd m
.18707 .01688 0 2.5 Mabsadd L
.18707 .01688 1.875 0 Mabsadd L
.18707 .01688 0 -2.5 Mabsadd L
.18707 .01688 -1.875 0 Mabsadd L closepath F
.21429 .01826 -1.875 0 Mabsadd m
.21429 .01826 0 2.5 Mabsadd L
.21429 .01826 1.875 0 Mabsadd L
.21429 .01826 0 -2.5 Mabsadd L
.21429 .01826 -1.875 0 Mabsadd L closepath F
.2415 .02051 -1.875 0 Mabsadd m
.2415 .02051 0 2.5 Mabsadd L
.2415 .02051 1.875 0 Mabsadd L
.2415 .02051 0 -2.5 Mabsadd L
.2415 .02051 -1.875 0 Mabsadd L closepath F
.26871 .02277 -1.875 0 Mabsadd m
.26871 .02277 0 2.5 Mabsadd L
.26871 .02277 1.875 0 Mabsadd L
.26871 .02277 0 -2.5 Mabsadd L
.26871 .02277 -1.875 0 Mabsadd L closepath F
.29592 .02554 -1.875 0 Mabsadd m
.29592 .02554 0 2.5 Mabsadd L
.29592 .02554 1.875 0 Mabsadd L
.29592 .02554 0 -2.5 Mabsadd L
.29592 .02554 -1.875 0 Mabsadd L closepath F
.32313 .02856 -1.875 0 Mabsadd m
.32313 .02856 0 2.5 Mabsadd L
.32313 .02856 1.875 0 Mabsadd L
.32313 .02856 0 -2.5 Mabsadd L
.32313 .02856 -1.875 0 Mabsadd L closepath F
.35034 .03255 -1.875 0 Mabsadd m
.35034 .03255 0 2.5 Mabsadd L
.35034 .03255 1.875 0 Mabsadd L
.35034 .03255 0 -2.5 Mabsadd L
.35034 .03255 -1.875 0 Mabsadd L closepath F
.37755 .03635 -1.875 0 Mabsadd m
.37755 .03635 0 2.5 Mabsadd L
.37755 .03635 1.875 0 Mabsadd L
.37755 .03635 0 -2.5 Mabsadd L
.37755 .03635 -1.875 0 Mabsadd L closepath F
.40476 .04068 -1.875 0 Mabsadd m
.40476 .04068 0 2.5 Mabsadd L
.40476 .04068 1.875 0 Mabsadd L
.40476 .04068 0 -2.5 Mabsadd L
.40476 .04068 -1.875 0 Mabsadd L closepath F
.43197 .04544 -1.875 0 Mabsadd m
.43197 .04544 0 2.5 Mabsadd L
.43197 .04544 1.875 0 Mabsadd L
.43197 .04544 0 -2.5 Mabsadd L
.43197 .04544 -1.875 0 Mabsadd L closepath F
.45918 .0483 -1.875 0 Mabsadd m
.45918 .0483 0 2.5 Mabsadd L
.45918 .0483 1.875 0 Mabsadd L
.45918 .0483 0 -2.5 Mabsadd L
.45918 .0483 -1.875 0 Mabsadd L closepath F
.48639 .0528 -1.875 0 Mabsadd m
.48639 .0528 0 2.5 Mabsadd L
.48639 .0528 1.875 0 Mabsadd L
.48639 .0528 0 -2.5 Mabsadd L
.48639 .0528 -1.875 0 Mabsadd L closepath F
.51361 .05748 -1.875 0 Mabsadd m
.51361 .05748 0 2.5 Mabsadd L
.51361 .05748 1.875 0 Mabsadd L
.51361 .05748 0 -2.5 Mabsadd L
.51361 .05748 -1.875 0 Mabsadd L closepath F
.54082 .06076 -1.875 0 Mabsadd m
.54082 .06076 0 2.5 Mabsadd L
.54082 .06076 1.875 0 Mabsadd L
.54082 .06076 0 -2.5 Mabsadd L
.54082 .06076 -1.875 0 Mabsadd L closepath F
.56803 .06319 -1.875 0 Mabsadd m
.56803 .06319 0 2.5 Mabsadd L
.56803 .06319 1.875 0 Mabsadd L
.56803 .06319 0 -2.5 Mabsadd L
.56803 .06319 -1.875 0 Mabsadd L closepath F
.59524 .06639 -1.875 0 Mabsadd m
.59524 .06639 0 2.5 Mabsadd L
.59524 .06639 1.875 0 Mabsadd L
.59524 .06639 0 -2.5 Mabsadd L
.59524 .06639 -1.875 0 Mabsadd L closepath F
.62245 .06881 -1.875 0 Mabsadd m
.62245 .06881 0 2.5 Mabsadd L
.62245 .06881 1.875 0 Mabsadd L
.62245 .06881 0 -2.5 Mabsadd L
.62245 .06881 -1.875 0 Mabsadd L closepath F
.64966 .07046 -1.875 0 Mabsadd m
.64966 .07046 0 2.5 Mabsadd L
.64966 .07046 1.875 0 Mabsadd L
.64966 .07046 0 -2.5 Mabsadd L
.64966 .07046 -1.875 0 Mabsadd L closepath F
.67687 .07141 -1.875 0 Mabsadd m
.67687 .07141 0 2.5 Mabsadd L
.67687 .07141 1.875 0 Mabsadd L
.67687 .07141 0 -2.5 Mabsadd L
.67687 .07141 -1.875 0 Mabsadd L closepath F
.70408 .07236 -1.875 0 Mabsadd m
.70408 .07236 0 2.5 Mabsadd L
.70408 .07236 1.875 0 Mabsadd L
.70408 .07236 0 -2.5 Mabsadd L
.70408 .07236 -1.875 0 Mabsadd L closepath F
.73129 .0728 -1.875 0 Mabsadd m
.73129 .0728 0 2.5 Mabsadd L
.73129 .0728 1.875 0 Mabsadd L
.73129 .0728 0 -2.5 Mabsadd L
.73129 .0728 -1.875 0 Mabsadd L closepath F
.7585 .07314 -1.875 0 Mabsadd m
.7585 .07314 0 2.5 Mabsadd L
.7585 .07314 1.875 0 Mabsadd L
.7585 .07314 0 -2.5 Mabsadd L
.7585 .07314 -1.875 0 Mabsadd L closepath F
.78571 .07349 -1.875 0 Mabsadd m
.78571 .07349 0 2.5 Mabsadd L
.78571 .07349 1.875 0 Mabsadd L
.78571 .07349 0 -2.5 Mabsadd L
.78571 .07349 -1.875 0 Mabsadd L closepath F
.81293 .07366 -1.875 0 Mabsadd m
.81293 .07366 0 2.5 Mabsadd L
.81293 .07366 1.875 0 Mabsadd L
.81293 .07366 0 -2.5 Mabsadd L
.81293 .07366 -1.875 0 Mabsadd L closepath F
.84014 .07384 -1.875 0 Mabsadd m
.84014 .07384 0 2.5 Mabsadd L
.84014 .07384 1.875 0 Mabsadd L
.84014 .07384 0 -2.5 Mabsadd L
.84014 .07384 -1.875 0 Mabsadd L closepath F
.86735 .07401 -1.875 0 Mabsadd m
.86735 .07401 0 2.5 Mabsadd L
.86735 .07401 1.875 0 Mabsadd L
.86735 .07401 0 -2.5 Mabsadd L
.86735 .07401 -1.875 0 Mabsadd L closepath F
.89456 .07401 -1.875 0 Mabsadd m
.89456 .07401 0 2.5 Mabsadd L
.89456 .07401 1.875 0 Mabsadd L
.89456 .07401 0 -2.5 Mabsadd L
.89456 .07401 -1.875 0 Mabsadd L closepath F
.92177 .07401 -1.875 0 Mabsadd m
.92177 .07401 0 2.5 Mabsadd L
.92177 .07401 1.875 0 Mabsadd L
.92177 .07401 0 -2.5 Mabsadd L
.92177 .07401 -1.875 0 Mabsadd L closepath F
.94898 .07401 -1.875 0 Mabsadd m
.94898 .07401 0 2.5 Mabsadd L
.94898 .07401 1.875 0 Mabsadd L
.94898 .07401 0 -2.5 Mabsadd L
.94898 .07401 -1.875 0 Mabsadd L closepath F
.97619 .07409 -1.875 0 Mabsadd m
.97619 .07409 0 2.5 Mabsadd L
.97619 .07409 1.875 0 Mabsadd L
.97619 .07409 0 -2.5 Mabsadd L
.97619 .07409 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05102 .03203 L
.07823 .04934 L
.10544 .06665 L
.13265 .08396 L
.15986 .10127 L
.18707 .11859 L
.21429 .1359 L
.2415 .15321 L
.26871 .17052 L
.29592 .18783 L
.32313 .20515 L
.35034 .22246 L
.37755 .23977 L
.40476 .25708 L
.43197 .27439 L
.45918 .29171 L
.48639 .30902 L
.51361 .32633 L
.54082 .34364 L
.56803 .36095 L
.59524 .37826 L
.62245 .39558 L
.64966 .41289 L
.67687 .4302 L
.70408 .44751 L
.73129 .46482 L
.7585 .48214 L
.78571 .49945 L
.81293 .51676 L
.84014 .53407 L
.86735 .55138 L
.89456 .5687 L
.92177 .58601 L
.94898 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05102 .03203 0 2.5 Mabsadd m
.05102 .03203 -0.56518 .7779 Mabsadd L
.05102 .03203 -2.37764 .77254 Mabsadd L
.05102 .03203 -0.91448 -0.29713 Mabsadd L
.05102 .03203 -1.46946 -2.02254 Mabsadd L
.05102 .03203 0 -0.96154 Mabsadd L
.05102 .03203 1.46946 -2.02254 Mabsadd L
.05102 .03203 .91448 -0.29713 Mabsadd L
.05102 .03203 2.37764 .77254 Mabsadd L
.05102 .03203 .56518 .7779 Mabsadd L
.05102 .03203 0 2.5 Mabsadd L closepath F
.07823 .04934 0 2.5 Mabsadd m
.07823 .04934 -0.56518 .7779 Mabsadd L
.07823 .04934 -2.37764 .77254 Mabsadd L
.07823 .04934 -0.91448 -0.29713 Mabsadd L
.07823 .04934 -1.46946 -2.02254 Mabsadd L
.07823 .04934 0 -0.96154 Mabsadd L
.07823 .04934 1.46946 -2.02254 Mabsadd L
.07823 .04934 .91448 -0.29713 Mabsadd L
.07823 .04934 2.37764 .77254 Mabsadd L
.07823 .04934 .56518 .7779 Mabsadd L
.07823 .04934 0 2.5 Mabsadd L closepath F
.10544 .06665 0 2.5 Mabsadd m
.10544 .06665 -0.56518 .7779 Mabsadd L
.10544 .06665 -2.37764 .77254 Mabsadd L
.10544 .06665 -0.91448 -0.29713 Mabsadd L
.10544 .06665 -1.46946 -2.02254 Mabsadd L
.10544 .06665 0 -0.96154 Mabsadd L
.10544 .06665 1.46946 -2.02254 Mabsadd L
.10544 .06665 .91448 -0.29713 Mabsadd L
.10544 .06665 2.37764 .77254 Mabsadd L
.10544 .06665 .56518 .7779 Mabsadd L
.10544 .06665 0 2.5 Mabsadd L closepath F
.13265 .08396 0 2.5 Mabsadd m
.13265 .08396 -0.56518 .7779 Mabsadd L
.13265 .08396 -2.37764 .77254 Mabsadd L
.13265 .08396 -0.91448 -0.29713 Mabsadd L
.13265 .08396 -1.46946 -2.02254 Mabsadd L
.13265 .08396 0 -0.96154 Mabsadd L
.13265 .08396 1.46946 -2.02254 Mabsadd L
.13265 .08396 .91448 -0.29713 Mabsadd L
.13265 .08396 2.37764 .77254 Mabsadd L
.13265 .08396 .56518 .7779 Mabsadd L
.13265 .08396 0 2.5 Mabsadd L closepath F
.15986 .10127 0 2.5 Mabsadd m
.15986 .10127 -0.56518 .7779 Mabsadd L
.15986 .10127 -2.37764 .77254 Mabsadd L
.15986 .10127 -0.91448 -0.29713 Mabsadd L
.15986 .10127 -1.46946 -2.02254 Mabsadd L
.15986 .10127 0 -0.96154 Mabsadd L
.15986 .10127 1.46946 -2.02254 Mabsadd L
.15986 .10127 .91448 -0.29713 Mabsadd L
.15986 .10127 2.37764 .77254 Mabsadd L
.15986 .10127 .56518 .7779 Mabsadd L
.15986 .10127 0 2.5 Mabsadd L closepath F
.18707 .11859 0 2.5 Mabsadd m
.18707 .11859 -0.56518 .7779 Mabsadd L
.18707 .11859 -2.37764 .77254 Mabsadd L
.18707 .11859 -0.91448 -0.29713 Mabsadd L
.18707 .11859 -1.46946 -2.02254 Mabsadd L
.18707 .11859 0 -0.96154 Mabsadd L
.18707 .11859 1.46946 -2.02254 Mabsadd L
.18707 .11859 .91448 -0.29713 Mabsadd L
.18707 .11859 2.37764 .77254 Mabsadd L
.18707 .11859 .56518 .7779 Mabsadd L
.18707 .11859 0 2.5 Mabsadd L closepath F
.21429 .1359 0 2.5 Mabsadd m
.21429 .1359 -0.56518 .7779 Mabsadd L
.21429 .1359 -2.37764 .77254 Mabsadd L
.21429 .1359 -0.91448 -0.29713 Mabsadd L
.21429 .1359 -1.46946 -2.02254 Mabsadd L
.21429 .1359 0 -0.96154 Mabsadd L
.21429 .1359 1.46946 -2.02254 Mabsadd L
.21429 .1359 .91448 -0.29713 Mabsadd L
.21429 .1359 2.37764 .77254 Mabsadd L
.21429 .1359 .56518 .7779 Mabsadd L
.21429 .1359 0 2.5 Mabsadd L closepath F
.2415 .15321 0 2.5 Mabsadd m
.2415 .15321 -0.56518 .7779 Mabsadd L
.2415 .15321 -2.37764 .77254 Mabsadd L
.2415 .15321 -0.91448 -0.29713 Mabsadd L
.2415 .15321 -1.46946 -2.02254 Mabsadd L
.2415 .15321 0 -0.96154 Mabsadd L
.2415 .15321 1.46946 -2.02254 Mabsadd L
.2415 .15321 .91448 -0.29713 Mabsadd L
.2415 .15321 2.37764 .77254 Mabsadd L
.2415 .15321 .56518 .7779 Mabsadd L
.2415 .15321 0 2.5 Mabsadd L closepath F
.26871 .17052 0 2.5 Mabsadd m
.26871 .17052 -0.56518 .7779 Mabsadd L
.26871 .17052 -2.37764 .77254 Mabsadd L
.26871 .17052 -0.91448 -0.29713 Mabsadd L
.26871 .17052 -1.46946 -2.02254 Mabsadd L
.26871 .17052 0 -0.96154 Mabsadd L
.26871 .17052 1.46946 -2.02254 Mabsadd L
.26871 .17052 .91448 -0.29713 Mabsadd L
.26871 .17052 2.37764 .77254 Mabsadd L
.26871 .17052 .56518 .7779 Mabsadd L
.26871 .17052 0 2.5 Mabsadd L closepath F
.29592 .18783 0 2.5 Mabsadd m
.29592 .18783 -0.56518 .7779 Mabsadd L
.29592 .18783 -2.37764 .77254 Mabsadd L
.29592 .18783 -0.91448 -0.29713 Mabsadd L
.29592 .18783 -1.46946 -2.02254 Mabsadd L
.29592 .18783 0 -0.96154 Mabsadd L
.29592 .18783 1.46946 -2.02254 Mabsadd L
.29592 .18783 .91448 -0.29713 Mabsadd L
.29592 .18783 2.37764 .77254 Mabsadd L
.29592 .18783 .56518 .7779 Mabsadd L
.29592 .18783 0 2.5 Mabsadd L closepath F
.32313 .20515 0 2.5 Mabsadd m
.32313 .20515 -0.56518 .7779 Mabsadd L
.32313 .20515 -2.37764 .77254 Mabsadd L
.32313 .20515 -0.91448 -0.29713 Mabsadd L
.32313 .20515 -1.46946 -2.02254 Mabsadd L
.32313 .20515 0 -0.96154 Mabsadd L
.32313 .20515 1.46946 -2.02254 Mabsadd L
.32313 .20515 .91448 -0.29713 Mabsadd L
.32313 .20515 2.37764 .77254 Mabsadd L
.32313 .20515 .56518 .7779 Mabsadd L
.32313 .20515 0 2.5 Mabsadd L closepath F
.35034 .22246 0 2.5 Mabsadd m
.35034 .22246 -0.56518 .7779 Mabsadd L
.35034 .22246 -2.37764 .77254 Mabsadd L
.35034 .22246 -0.91448 -0.29713 Mabsadd L
.35034 .22246 -1.46946 -2.02254 Mabsadd L
.35034 .22246 0 -0.96154 Mabsadd L
.35034 .22246 1.46946 -2.02254 Mabsadd L
.35034 .22246 .91448 -0.29713 Mabsadd L
.35034 .22246 2.37764 .77254 Mabsadd L
.35034 .22246 .56518 .7779 Mabsadd L
.35034 .22246 0 2.5 Mabsadd L closepath F
.37755 .23977 0 2.5 Mabsadd m
.37755 .23977 -0.56518 .7779 Mabsadd L
.37755 .23977 -2.37764 .77254 Mabsadd L
.37755 .23977 -0.91448 -0.29713 Mabsadd L
.37755 .23977 -1.46946 -2.02254 Mabsadd L
.37755 .23977 0 -0.96154 Mabsadd L
.37755 .23977 1.46946 -2.02254 Mabsadd L
.37755 .23977 .91448 -0.29713 Mabsadd L
.37755 .23977 2.37764 .77254 Mabsadd L
.37755 .23977 .56518 .7779 Mabsadd L
.37755 .23977 0 2.5 Mabsadd L closepath F
.40476 .25708 0 2.5 Mabsadd m
.40476 .25708 -0.56518 .7779 Mabsadd L
.40476 .25708 -2.37764 .77254 Mabsadd L
.40476 .25708 -0.91448 -0.29713 Mabsadd L
.40476 .25708 -1.46946 -2.02254 Mabsadd L
.40476 .25708 0 -0.96154 Mabsadd L
.40476 .25708 1.46946 -2.02254 Mabsadd L
.40476 .25708 .91448 -0.29713 Mabsadd L
.40476 .25708 2.37764 .77254 Mabsadd L
.40476 .25708 .56518 .7779 Mabsadd L
.40476 .25708 0 2.5 Mabsadd L closepath F
.43197 .27439 0 2.5 Mabsadd m
.43197 .27439 -0.56518 .7779 Mabsadd L
.43197 .27439 -2.37764 .77254 Mabsadd L
.43197 .27439 -0.91448 -0.29713 Mabsadd L
.43197 .27439 -1.46946 -2.02254 Mabsadd L
.43197 .27439 0 -0.96154 Mabsadd L
.43197 .27439 1.46946 -2.02254 Mabsadd L
.43197 .27439 .91448 -0.29713 Mabsadd L
.43197 .27439 2.37764 .77254 Mabsadd L
.43197 .27439 .56518 .7779 Mabsadd L
.43197 .27439 0 2.5 Mabsadd L closepath F
.45918 .29171 0 2.5 Mabsadd m
.45918 .29171 -0.56518 .7779 Mabsadd L
.45918 .29171 -2.37764 .77254 Mabsadd L
.45918 .29171 -0.91448 -0.29713 Mabsadd L
.45918 .29171 -1.46946 -2.02254 Mabsadd L
.45918 .29171 0 -0.96154 Mabsadd L
.45918 .29171 1.46946 -2.02254 Mabsadd L
.45918 .29171 .91448 -0.29713 Mabsadd L
.45918 .29171 2.37764 .77254 Mabsadd L
.45918 .29171 .56518 .7779 Mabsadd L
.45918 .29171 0 2.5 Mabsadd L closepath F
.48639 .30902 0 2.5 Mabsadd m
.48639 .30902 -0.56518 .7779 Mabsadd L
.48639 .30902 -2.37764 .77254 Mabsadd L
.48639 .30902 -0.91448 -0.29713 Mabsadd L
.48639 .30902 -1.46946 -2.02254 Mabsadd L
.48639 .30902 0 -0.96154 Mabsadd L
.48639 .30902 1.46946 -2.02254 Mabsadd L
.48639 .30902 .91448 -0.29713 Mabsadd L
.48639 .30902 2.37764 .77254 Mabsadd L
.48639 .30902 .56518 .7779 Mabsadd L
.48639 .30902 0 2.5 Mabsadd L closepath F
.51361 .32633 0 2.5 Mabsadd m
.51361 .32633 -0.56518 .7779 Mabsadd L
.51361 .32633 -2.37764 .77254 Mabsadd L
.51361 .32633 -0.91448 -0.29713 Mabsadd L
.51361 .32633 -1.46946 -2.02254 Mabsadd L
.51361 .32633 0 -0.96154 Mabsadd L
.51361 .32633 1.46946 -2.02254 Mabsadd L
.51361 .32633 .91448 -0.29713 Mabsadd L
.51361 .32633 2.37764 .77254 Mabsadd L
.51361 .32633 .56518 .7779 Mabsadd L
.51361 .32633 0 2.5 Mabsadd L closepath F
.54082 .34364 0 2.5 Mabsadd m
.54082 .34364 -0.56518 .7779 Mabsadd L
.54082 .34364 -2.37764 .77254 Mabsadd L
.54082 .34364 -0.91448 -0.29713 Mabsadd L
.54082 .34364 -1.46946 -2.02254 Mabsadd L
.54082 .34364 0 -0.96154 Mabsadd L
.54082 .34364 1.46946 -2.02254 Mabsadd L
.54082 .34364 .91448 -0.29713 Mabsadd L
.54082 .34364 2.37764 .77254 Mabsadd L
.54082 .34364 .56518 .7779 Mabsadd L
.54082 .34364 0 2.5 Mabsadd L closepath F
.56803 .36095 0 2.5 Mabsadd m
.56803 .36095 -0.56518 .7779 Mabsadd L
.56803 .36095 -2.37764 .77254 Mabsadd L
.56803 .36095 -0.91448 -0.29713 Mabsadd L
.56803 .36095 -1.46946 -2.02254 Mabsadd L
.56803 .36095 0 -0.96154 Mabsadd L
.56803 .36095 1.46946 -2.02254 Mabsadd L
.56803 .36095 .91448 -0.29713 Mabsadd L
.56803 .36095 2.37764 .77254 Mabsadd L
.56803 .36095 .56518 .7779 Mabsadd L
.56803 .36095 0 2.5 Mabsadd L closepath F
.59524 .37826 0 2.5 Mabsadd m
.59524 .37826 -0.56518 .7779 Mabsadd L
.59524 .37826 -2.37764 .77254 Mabsadd L
.59524 .37826 -0.91448 -0.29713 Mabsadd L
.59524 .37826 -1.46946 -2.02254 Mabsadd L
.59524 .37826 0 -0.96154 Mabsadd L
.59524 .37826 1.46946 -2.02254 Mabsadd L
.59524 .37826 .91448 -0.29713 Mabsadd L
.59524 .37826 2.37764 .77254 Mabsadd L
.59524 .37826 .56518 .7779 Mabsadd L
.59524 .37826 0 2.5 Mabsadd L closepath F
.62245 .39558 0 2.5 Mabsadd m
.62245 .39558 -0.56518 .7779 Mabsadd L
.62245 .39558 -2.37764 .77254 Mabsadd L
.62245 .39558 -0.91448 -0.29713 Mabsadd L
.62245 .39558 -1.46946 -2.02254 Mabsadd L
.62245 .39558 0 -0.96154 Mabsadd L
.62245 .39558 1.46946 -2.02254 Mabsadd L
.62245 .39558 .91448 -0.29713 Mabsadd L
.62245 .39558 2.37764 .77254 Mabsadd L
.62245 .39558 .56518 .7779 Mabsadd L
.62245 .39558 0 2.5 Mabsadd L closepath F
.64966 .41289 0 2.5 Mabsadd m
.64966 .41289 -0.56518 .7779 Mabsadd L
.64966 .41289 -2.37764 .77254 Mabsadd L
.64966 .41289 -0.91448 -0.29713 Mabsadd L
.64966 .41289 -1.46946 -2.02254 Mabsadd L
.64966 .41289 0 -0.96154 Mabsadd L
.64966 .41289 1.46946 -2.02254 Mabsadd L
.64966 .41289 .91448 -0.29713 Mabsadd L
.64966 .41289 2.37764 .77254 Mabsadd L
.64966 .41289 .56518 .7779 Mabsadd L
.64966 .41289 0 2.5 Mabsadd L closepath F
.67687 .4302 0 2.5 Mabsadd m
.67687 .4302 -0.56518 .7779 Mabsadd L
.67687 .4302 -2.37764 .77254 Mabsadd L
.67687 .4302 -0.91448 -0.29713 Mabsadd L
.67687 .4302 -1.46946 -2.02254 Mabsadd L
.67687 .4302 0 -0.96154 Mabsadd L
.67687 .4302 1.46946 -2.02254 Mabsadd L
.67687 .4302 .91448 -0.29713 Mabsadd L
.67687 .4302 2.37764 .77254 Mabsadd L
.67687 .4302 .56518 .7779 Mabsadd L
.67687 .4302 0 2.5 Mabsadd L closepath F
.70408 .44751 0 2.5 Mabsadd m
.70408 .44751 -0.56518 .7779 Mabsadd L
.70408 .44751 -2.37764 .77254 Mabsadd L
.70408 .44751 -0.91448 -0.29713 Mabsadd L
.70408 .44751 -1.46946 -2.02254 Mabsadd L
.70408 .44751 0 -0.96154 Mabsadd L
.70408 .44751 1.46946 -2.02254 Mabsadd L
.70408 .44751 .91448 -0.29713 Mabsadd L
.70408 .44751 2.37764 .77254 Mabsadd L
.70408 .44751 .56518 .7779 Mabsadd L
.70408 .44751 0 2.5 Mabsadd L closepath F
.73129 .46482 0 2.5 Mabsadd m
.73129 .46482 -0.56518 .7779 Mabsadd L
.73129 .46482 -2.37764 .77254 Mabsadd L
.73129 .46482 -0.91448 -0.29713 Mabsadd L
.73129 .46482 -1.46946 -2.02254 Mabsadd L
.73129 .46482 0 -0.96154 Mabsadd L
.73129 .46482 1.46946 -2.02254 Mabsadd L
.73129 .46482 .91448 -0.29713 Mabsadd L
.73129 .46482 2.37764 .77254 Mabsadd L
.73129 .46482 .56518 .7779 Mabsadd L
.73129 .46482 0 2.5 Mabsadd L closepath F
.7585 .48214 0 2.5 Mabsadd m
.7585 .48214 -0.56518 .7779 Mabsadd L
.7585 .48214 -2.37764 .77254 Mabsadd L
.7585 .48214 -0.91448 -0.29713 Mabsadd L
.7585 .48214 -1.46946 -2.02254 Mabsadd L
.7585 .48214 0 -0.96154 Mabsadd L
.7585 .48214 1.46946 -2.02254 Mabsadd L
.7585 .48214 .91448 -0.29713 Mabsadd L
.7585 .48214 2.37764 .77254 Mabsadd L
.7585 .48214 .56518 .7779 Mabsadd L
.7585 .48214 0 2.5 Mabsadd L closepath F
.78571 .49945 0 2.5 Mabsadd m
.78571 .49945 -0.56518 .7779 Mabsadd L
.78571 .49945 -2.37764 .77254 Mabsadd L
.78571 .49945 -0.91448 -0.29713 Mabsadd L
.78571 .49945 -1.46946 -2.02254 Mabsadd L
.78571 .49945 0 -0.96154 Mabsadd L
.78571 .49945 1.46946 -2.02254 Mabsadd L
.78571 .49945 .91448 -0.29713 Mabsadd L
.78571 .49945 2.37764 .77254 Mabsadd L
.78571 .49945 .56518 .7779 Mabsadd L
.78571 .49945 0 2.5 Mabsadd L closepath F
.81293 .51676 0 2.5 Mabsadd m
.81293 .51676 -0.56518 .7779 Mabsadd L
.81293 .51676 -2.37764 .77254 Mabsadd L
.81293 .51676 -0.91448 -0.29713 Mabsadd L
.81293 .51676 -1.46946 -2.02254 Mabsadd L
.81293 .51676 0 -0.96154 Mabsadd L
.81293 .51676 1.46946 -2.02254 Mabsadd L
.81293 .51676 .91448 -0.29713 Mabsadd L
.81293 .51676 2.37764 .77254 Mabsadd L
.81293 .51676 .56518 .7779 Mabsadd L
.81293 .51676 0 2.5 Mabsadd L closepath F
.84014 .53407 0 2.5 Mabsadd m
.84014 .53407 -0.56518 .7779 Mabsadd L
.84014 .53407 -2.37764 .77254 Mabsadd L
.84014 .53407 -0.91448 -0.29713 Mabsadd L
.84014 .53407 -1.46946 -2.02254 Mabsadd L
.84014 .53407 0 -0.96154 Mabsadd L
.84014 .53407 1.46946 -2.02254 Mabsadd L
.84014 .53407 .91448 -0.29713 Mabsadd L
.84014 .53407 2.37764 .77254 Mabsadd L
.84014 .53407 .56518 .7779 Mabsadd L
.84014 .53407 0 2.5 Mabsadd L closepath F
.86735 .55138 0 2.5 Mabsadd m
.86735 .55138 -0.56518 .7779 Mabsadd L
.86735 .55138 -2.37764 .77254 Mabsadd L
.86735 .55138 -0.91448 -0.29713 Mabsadd L
.86735 .55138 -1.46946 -2.02254 Mabsadd L
.86735 .55138 0 -0.96154 Mabsadd L
.86735 .55138 1.46946 -2.02254 Mabsadd L
.86735 .55138 .91448 -0.29713 Mabsadd L
.86735 .55138 2.37764 .77254 Mabsadd L
.86735 .55138 .56518 .7779 Mabsadd L
.86735 .55138 0 2.5 Mabsadd L closepath F
.89456 .5687 0 2.5 Mabsadd m
.89456 .5687 -0.56518 .7779 Mabsadd L
.89456 .5687 -2.37764 .77254 Mabsadd L
.89456 .5687 -0.91448 -0.29713 Mabsadd L
.89456 .5687 -1.46946 -2.02254 Mabsadd L
.89456 .5687 0 -0.96154 Mabsadd L
.89456 .5687 1.46946 -2.02254 Mabsadd L
.89456 .5687 .91448 -0.29713 Mabsadd L
.89456 .5687 2.37764 .77254 Mabsadd L
.89456 .5687 .56518 .7779 Mabsadd L
.89456 .5687 0 2.5 Mabsadd L closepath F
.92177 .58601 0 2.5 Mabsadd m
.92177 .58601 -0.56518 .7779 Mabsadd L
.92177 .58601 -2.37764 .77254 Mabsadd L
.92177 .58601 -0.91448 -0.29713 Mabsadd L
.92177 .58601 -1.46946 -2.02254 Mabsadd L
.92177 .58601 0 -0.96154 Mabsadd L
.92177 .58601 1.46946 -2.02254 Mabsadd L
.92177 .58601 .91448 -0.29713 Mabsadd L
.92177 .58601 2.37764 .77254 Mabsadd L
.92177 .58601 .56518 .7779 Mabsadd L
.92177 .58601 0 2.5 Mabsadd L closepath F
.94898 .60332 0 2.5 Mabsadd m
.94898 .60332 -0.56518 .7779 Mabsadd L
.94898 .60332 -2.37764 .77254 Mabsadd L
.94898 .60332 -0.91448 -0.29713 Mabsadd L
.94898 .60332 -1.46946 -2.02254 Mabsadd L
.94898 .60332 0 -0.96154 Mabsadd L
.94898 .60332 1.46946 -2.02254 Mabsadd L
.94898 .60332 .91448 -0.29713 Mabsadd L
.94898 .60332 2.37764 .77254 Mabsadd L
.94898 .60332 .56518 .7779 Mabsadd L
.94898 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01558 m
.05102 .01601 L
.07823 .0161 L
.10544 .01697 L
.13265 .01697 L
.15986 .01748 L
.18707 .01774 L
.21429 .0187 L
.2415 .01852 L
.26871 .01904 L
.29592 .01948 L
.32313 .01757 L
.35034 .01922 L
.37755 .01939 L
.40476 .018 L
.43197 .01714 L
.45918 .01792 L
.48639 .01714 L
.51361 .01636 L
.54082 .01567 L
.56803 .01567 L
.59524 .01515 L
.62245 .01506 L
.64966 .01506 L
.67687 .01489 L
.70408 .01489 L
.73129 .01489 L
.7585 .01472 L
.78571 .01472 L
.81293 .01472 L
.84014 .0148 L
.86735 .01472 L
.89456 .01472 L
.92177 .01472 L
.94898 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01558 -2.5 2.5 Mabsadd m
.02381 .01558 2.5 2.5 Mabsadd L
.02381 .01558 2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 2.5 Mabsadd L closepath F
.05102 .01601 -2.5 2.5 Mabsadd m
.05102 .01601 2.5 2.5 Mabsadd L
.05102 .01601 2.5 -2.5 Mabsadd L
.05102 .01601 -2.5 -2.5 Mabsadd L
.05102 .01601 -2.5 2.5 Mabsadd L closepath F
.07823 .0161 -2.5 2.5 Mabsadd m
.07823 .0161 2.5 2.5 Mabsadd L
.07823 .0161 2.5 -2.5 Mabsadd L
.07823 .0161 -2.5 -2.5 Mabsadd L
.07823 .0161 -2.5 2.5 Mabsadd L closepath F
.10544 .01697 -2.5 2.5 Mabsadd m
.10544 .01697 2.5 2.5 Mabsadd L
.10544 .01697 2.5 -2.5 Mabsadd L
.10544 .01697 -2.5 -2.5 Mabsadd L
.10544 .01697 -2.5 2.5 Mabsadd L closepath F
.13265 .01697 -2.5 2.5 Mabsadd m
.13265 .01697 2.5 2.5 Mabsadd L
.13265 .01697 2.5 -2.5 Mabsadd L
.13265 .01697 -2.5 -2.5 Mabsadd L
.13265 .01697 -2.5 2.5 Mabsadd L closepath F
.15986 .01748 -2.5 2.5 Mabsadd m
.15986 .01748 2.5 2.5 Mabsadd L
.15986 .01748 2.5 -2.5 Mabsadd L
.15986 .01748 -2.5 -2.5 Mabsadd L
.15986 .01748 -2.5 2.5 Mabsadd L closepath F
.18707 .01774 -2.5 2.5 Mabsadd m
.18707 .01774 2.5 2.5 Mabsadd L
.18707 .01774 2.5 -2.5 Mabsadd L
.18707 .01774 -2.5 -2.5 Mabsadd L
.18707 .01774 -2.5 2.5 Mabsadd L closepath F
.21429 .0187 -2.5 2.5 Mabsadd m
.21429 .0187 2.5 2.5 Mabsadd L
.21429 .0187 2.5 -2.5 Mabsadd L
.21429 .0187 -2.5 -2.5 Mabsadd L
.21429 .0187 -2.5 2.5 Mabsadd L closepath F
.2415 .01852 -2.5 2.5 Mabsadd m
.2415 .01852 2.5 2.5 Mabsadd L
.2415 .01852 2.5 -2.5 Mabsadd L
.2415 .01852 -2.5 -2.5 Mabsadd L
.2415 .01852 -2.5 2.5 Mabsadd L closepath F
.26871 .01904 -2.5 2.5 Mabsadd m
.26871 .01904 2.5 2.5 Mabsadd L
.26871 .01904 2.5 -2.5 Mabsadd L
.26871 .01904 -2.5 -2.5 Mabsadd L
.26871 .01904 -2.5 2.5 Mabsadd L closepath F
.29592 .01948 -2.5 2.5 Mabsadd m
.29592 .01948 2.5 2.5 Mabsadd L
.29592 .01948 2.5 -2.5 Mabsadd L
.29592 .01948 -2.5 -2.5 Mabsadd L
.29592 .01948 -2.5 2.5 Mabsadd L closepath F
.32313 .01757 -2.5 2.5 Mabsadd m
.32313 .01757 2.5 2.5 Mabsadd L
.32313 .01757 2.5 -2.5 Mabsadd L
.32313 .01757 -2.5 -2.5 Mabsadd L
.32313 .01757 -2.5 2.5 Mabsadd L closepath F
.35034 .01922 -2.5 2.5 Mabsadd m
.35034 .01922 2.5 2.5 Mabsadd L
.35034 .01922 2.5 -2.5 Mabsadd L
.35034 .01922 -2.5 -2.5 Mabsadd L
.35034 .01922 -2.5 2.5 Mabsadd L closepath F
.37755 .01939 -2.5 2.5 Mabsadd m
.37755 .01939 2.5 2.5 Mabsadd L
.37755 .01939 2.5 -2.5 Mabsadd L
.37755 .01939 -2.5 -2.5 Mabsadd L
.37755 .01939 -2.5 2.5 Mabsadd L closepath F
.40476 .018 -2.5 2.5 Mabsadd m
.40476 .018 2.5 2.5 Mabsadd L
.40476 .018 2.5 -2.5 Mabsadd L
.40476 .018 -2.5 -2.5 Mabsadd L
.40476 .018 -2.5 2.5 Mabsadd L closepath F
.43197 .01714 -2.5 2.5 Mabsadd m
.43197 .01714 2.5 2.5 Mabsadd L
.43197 .01714 2.5 -2.5 Mabsadd L
.43197 .01714 -2.5 -2.5 Mabsadd L
.43197 .01714 -2.5 2.5 Mabsadd L closepath F
.45918 .01792 -2.5 2.5 Mabsadd m
.45918 .01792 2.5 2.5 Mabsadd L
.45918 .01792 2.5 -2.5 Mabsadd L
.45918 .01792 -2.5 -2.5 Mabsadd L
.45918 .01792 -2.5 2.5 Mabsadd L closepath F
.48639 .01714 -2.5 2.5 Mabsadd m
.48639 .01714 2.5 2.5 Mabsadd L
.48639 .01714 2.5 -2.5 Mabsadd L
.48639 .01714 -2.5 -2.5 Mabsadd L
.48639 .01714 -2.5 2.5 Mabsadd L closepath F
.51361 .01636 -2.5 2.5 Mabsadd m
.51361 .01636 2.5 2.5 Mabsadd L
.51361 .01636 2.5 -2.5 Mabsadd L
.51361 .01636 -2.5 -2.5 Mabsadd L
.51361 .01636 -2.5 2.5 Mabsadd L closepath F
.54082 .01567 -2.5 2.5 Mabsadd m
.54082 .01567 2.5 2.5 Mabsadd L
.54082 .01567 2.5 -2.5 Mabsadd L
.54082 .01567 -2.5 -2.5 Mabsadd L
.54082 .01567 -2.5 2.5 Mabsadd L closepath F
.56803 .01567 -2.5 2.5 Mabsadd m
.56803 .01567 2.5 2.5 Mabsadd L
.56803 .01567 2.5 -2.5 Mabsadd L
.56803 .01567 -2.5 -2.5 Mabsadd L
.56803 .01567 -2.5 2.5 Mabsadd L closepath F
.59524 .01515 -2.5 2.5 Mabsadd m
.59524 .01515 2.5 2.5 Mabsadd L
.59524 .01515 2.5 -2.5 Mabsadd L
.59524 .01515 -2.5 -2.5 Mabsadd L
.59524 .01515 -2.5 2.5 Mabsadd L closepath F
.62245 .01506 -2.5 2.5 Mabsadd m
.62245 .01506 2.5 2.5 Mabsadd L
.62245 .01506 2.5 -2.5 Mabsadd L
.62245 .01506 -2.5 -2.5 Mabsadd L
.62245 .01506 -2.5 2.5 Mabsadd L closepath F
.64966 .01506 -2.5 2.5 Mabsadd m
.64966 .01506 2.5 2.5 Mabsadd L
.64966 .01506 2.5 -2.5 Mabsadd L
.64966 .01506 -2.5 -2.5 Mabsadd L
.64966 .01506 -2.5 2.5 Mabsadd L closepath F
.67687 .01489 -2.5 2.5 Mabsadd m
.67687 .01489 2.5 2.5 Mabsadd L
.67687 .01489 2.5 -2.5 Mabsadd L
.67687 .01489 -2.5 -2.5 Mabsadd L
.67687 .01489 -2.5 2.5 Mabsadd L closepath F
.70408 .01489 -2.5 2.5 Mabsadd m
.70408 .01489 2.5 2.5 Mabsadd L
.70408 .01489 2.5 -2.5 Mabsadd L
.70408 .01489 -2.5 -2.5 Mabsadd L
.70408 .01489 -2.5 2.5 Mabsadd L closepath F
.73129 .01489 -2.5 2.5 Mabsadd m
.73129 .01489 2.5 2.5 Mabsadd L
.73129 .01489 2.5 -2.5 Mabsadd L
.73129 .01489 -2.5 -2.5 Mabsadd L
.73129 .01489 -2.5 2.5 Mabsadd L closepath F
.7585 .01472 -2.5 2.5 Mabsadd m
.7585 .01472 2.5 2.5 Mabsadd L
.7585 .01472 2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.81293 .01472 -2.5 2.5 Mabsadd m
.81293 .01472 2.5 2.5 Mabsadd L
.81293 .01472 2.5 -2.5 Mabsadd L
.81293 .01472 -2.5 -2.5 Mabsadd L
.81293 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .0148 -2.5 2.5 Mabsadd m
.84014 .0148 2.5 2.5 Mabsadd L
.84014 .0148 2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 2.5 Mabsadd L closepath F
.86735 .01472 -2.5 2.5 Mabsadd m
.86735 .01472 2.5 2.5 Mabsadd L
.86735 .01472 2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 2.5 Mabsadd L closepath F
.89456 .01472 -2.5 2.5 Mabsadd m
.89456 .01472 2.5 2.5 Mabsadd L
.89456 .01472 2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 2.5 Mabsadd L closepath F
.92177 .01472 -2.5 2.5 Mabsadd m
.92177 .01472 2.5 2.5 Mabsadd L
.92177 .01472 2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 2.5 Mabsadd L closepath F
.94898 .01472 -2.5 2.5 Mabsadd m
.94898 .01472 2.5 2.5 Mabsadd L
.94898 .01472 2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    \({35, 686, 6800}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00505051 0.02886 0.0147151 9.19693e-05 [
[.13925 .00222 -3 -9 ]
[.13925 .00222 3 0 ]
[.28355 .00222 -6 -9 ]
[.28355 .00222 6 0 ]
[.42785 .00222 -6 -9 ]
[.42785 .00222 6 0 ]
[.57215 .00222 -6 -9 ]
[.57215 .00222 6 0 ]
[.71645 .00222 -6 -9 ]
[.71645 .00222 6 0 ]
[.86075 .00222 -6 -9 ]
[.86075 .00222 6 0 ]
[-0.01755 .10668 -24 -4.5 ]
[-0.01755 .10668 0 4.5 ]
[-0.01755 .19865 -24 -4.5 ]
[-0.01755 .19865 0 4.5 ]
[-0.01755 .29062 -24 -4.5 ]
[-0.01755 .29062 0 4.5 ]
[-0.01755 .38259 -24 -4.5 ]
[-0.01755 .38259 0 4.5 ]
[-0.01755 .47456 -24 -4.5 ]
[-0.01755 .47456 0 4.5 ]
[-0.01755 .56653 -24 -4.5 ]
[-0.01755 .56653 0 4.5 ]
[ -0.00505 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13925 .01472 m
.13925 .02097 L
s
[(5)] .13925 .00222 0 1 Mshowa
.28355 .01472 m
.28355 .02097 L
s
[(10)] .28355 .00222 0 1 Mshowa
.42785 .01472 m
.42785 .02097 L
s
[(15)] .42785 .00222 0 1 Mshowa
.57215 .01472 m
.57215 .02097 L
s
[(20)] .57215 .00222 0 1 Mshowa
.71645 .01472 m
.71645 .02097 L
s
[(25)] .71645 .00222 0 1 Mshowa
.86075 .01472 m
.86075 .02097 L
s
[(30)] .86075 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05267 .01472 m
.05267 .01847 L
s
.08153 .01472 m
.08153 .01847 L
s
.11039 .01472 m
.11039 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.19697 .01472 m
.19697 .01847 L
s
.22583 .01472 m
.22583 .01847 L
s
.25469 .01472 m
.25469 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37013 .01472 m
.37013 .01847 L
s
.39899 .01472 m
.39899 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.48557 .01472 m
.48557 .01847 L
s
.51443 .01472 m
.51443 .01847 L
s
.54329 .01472 m
.54329 .01847 L
s
.60101 .01472 m
.60101 .01847 L
s
.62987 .01472 m
.62987 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.68759 .01472 m
.68759 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.77417 .01472 m
.77417 .01847 L
s
.80303 .01472 m
.80303 .01847 L
s
.83189 .01472 m
.83189 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.91847 .01472 m
.91847 .01847 L
s
.94733 .01472 m
.94733 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00505 .10668 m
.0012 .10668 L
s
[(1000)] -0.01755 .10668 1 0 Mshowa
-0.00505 .19865 m
.0012 .19865 L
s
[(2000)] -0.01755 .19865 1 0 Mshowa
-0.00505 .29062 m
.0012 .29062 L
s
[(3000)] -0.01755 .29062 1 0 Mshowa
-0.00505 .38259 m
.0012 .38259 L
s
[(4000)] -0.01755 .38259 1 0 Mshowa
-0.00505 .47456 m
.0012 .47456 L
s
[(5000)] -0.01755 .47456 1 0 Mshowa
-0.00505 .56653 m
.0012 .56653 L
s
[(6000)] -0.01755 .56653 1 0 Mshowa
.125 Mabswid
-0.00505 .03311 m
-0.0013 .03311 L
s
-0.00505 .0515 m
-0.0013 .0515 L
s
-0.00505 .0699 m
-0.0013 .0699 L
s
-0.00505 .08829 m
-0.0013 .08829 L
s
-0.00505 .12508 m
-0.0013 .12508 L
s
-0.00505 .14347 m
-0.0013 .14347 L
s
-0.00505 .16187 m
-0.0013 .16187 L
s
-0.00505 .18026 m
-0.0013 .18026 L
s
-0.00505 .21705 m
-0.0013 .21705 L
s
-0.00505 .23544 m
-0.0013 .23544 L
s
-0.00505 .25384 m
-0.0013 .25384 L
s
-0.00505 .27223 m
-0.0013 .27223 L
s
-0.00505 .30902 m
-0.0013 .30902 L
s
-0.00505 .32741 m
-0.0013 .32741 L
s
-0.00505 .3458 m
-0.0013 .3458 L
s
-0.00505 .3642 m
-0.0013 .3642 L
s
-0.00505 .40099 m
-0.0013 .40099 L
s
-0.00505 .41938 m
-0.0013 .41938 L
s
-0.00505 .43777 m
-0.0013 .43777 L
s
-0.00505 .45617 m
-0.0013 .45617 L
s
-0.00505 .49296 m
-0.0013 .49296 L
s
-0.00505 .51135 m
-0.0013 .51135 L
s
-0.00505 .52974 m
-0.0013 .52974 L
s
-0.00505 .54814 m
-0.0013 .54814 L
s
-0.00505 .58493 m
-0.0013 .58493 L
s
-0.00505 .60332 m
-0.0013 .60332 L
s
.25 Mabswid
-0.00505 0 m
-0.00505 .61803 L
s
.001 w
.02381 .01472 m
.05267 .01472 L
.08153 .01472 L
.11039 .01472 L
.13925 .01472 L
.16811 .01563 L
.19697 .0172 L
.22583 .01922 L
.25469 .02226 L
.28355 .02768 L
.31241 .03247 L
.34127 .03918 L
.37013 .04598 L
.39899 .05325 L
.42785 .0607 L
.45671 .06787 L
.48557 .07514 L
.51443 .0825 L
.54329 .08866 L
.57215 .09307 L
.60101 .09841 L
.62987 .10209 L
.65873 .10503 L
.68759 .10659 L
.71645 .10852 L
.74531 .10972 L
.77417 .11046 L
.80303 .11064 L
.83189 .11101 L
.86075 .11119 L
.88961 .11147 L
.91847 .11147 L
.94733 .11156 L
.97619 .11165 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05267 .01472 -1.875 0 Mabsadd m
.05267 .01472 0 2.5 Mabsadd L
.05267 .01472 1.875 0 Mabsadd L
.05267 .01472 0 -2.5 Mabsadd L
.05267 .01472 -1.875 0 Mabsadd L closepath F
.08153 .01472 -1.875 0 Mabsadd m
.08153 .01472 0 2.5 Mabsadd L
.08153 .01472 1.875 0 Mabsadd L
.08153 .01472 0 -2.5 Mabsadd L
.08153 .01472 -1.875 0 Mabsadd L closepath F
.11039 .01472 -1.875 0 Mabsadd m
.11039 .01472 0 2.5 Mabsadd L
.11039 .01472 1.875 0 Mabsadd L
.11039 .01472 0 -2.5 Mabsadd L
.11039 .01472 -1.875 0 Mabsadd L closepath F
.13925 .01472 -1.875 0 Mabsadd m
.13925 .01472 0 2.5 Mabsadd L
.13925 .01472 1.875 0 Mabsadd L
.13925 .01472 0 -2.5 Mabsadd L
.13925 .01472 -1.875 0 Mabsadd L closepath F
.16811 .01563 -1.875 0 Mabsadd m
.16811 .01563 0 2.5 Mabsadd L
.16811 .01563 1.875 0 Mabsadd L
.16811 .01563 0 -2.5 Mabsadd L
.16811 .01563 -1.875 0 Mabsadd L closepath F
.19697 .0172 -1.875 0 Mabsadd m
.19697 .0172 0 2.5 Mabsadd L
.19697 .0172 1.875 0 Mabsadd L
.19697 .0172 0 -2.5 Mabsadd L
.19697 .0172 -1.875 0 Mabsadd L closepath F
.22583 .01922 -1.875 0 Mabsadd m
.22583 .01922 0 2.5 Mabsadd L
.22583 .01922 1.875 0 Mabsadd L
.22583 .01922 0 -2.5 Mabsadd L
.22583 .01922 -1.875 0 Mabsadd L closepath F
.25469 .02226 -1.875 0 Mabsadd m
.25469 .02226 0 2.5 Mabsadd L
.25469 .02226 1.875 0 Mabsadd L
.25469 .02226 0 -2.5 Mabsadd L
.25469 .02226 -1.875 0 Mabsadd L closepath F
.28355 .02768 -1.875 0 Mabsadd m
.28355 .02768 0 2.5 Mabsadd L
.28355 .02768 1.875 0 Mabsadd L
.28355 .02768 0 -2.5 Mabsadd L
.28355 .02768 -1.875 0 Mabsadd L closepath F
.31241 .03247 -1.875 0 Mabsadd m
.31241 .03247 0 2.5 Mabsadd L
.31241 .03247 1.875 0 Mabsadd L
.31241 .03247 0 -2.5 Mabsadd L
.31241 .03247 -1.875 0 Mabsadd L closepath F
.34127 .03918 -1.875 0 Mabsadd m
.34127 .03918 0 2.5 Mabsadd L
.34127 .03918 1.875 0 Mabsadd L
.34127 .03918 0 -2.5 Mabsadd L
.34127 .03918 -1.875 0 Mabsadd L closepath F
.37013 .04598 -1.875 0 Mabsadd m
.37013 .04598 0 2.5 Mabsadd L
.37013 .04598 1.875 0 Mabsadd L
.37013 .04598 0 -2.5 Mabsadd L
.37013 .04598 -1.875 0 Mabsadd L closepath F
.39899 .05325 -1.875 0 Mabsadd m
.39899 .05325 0 2.5 Mabsadd L
.39899 .05325 1.875 0 Mabsadd L
.39899 .05325 0 -2.5 Mabsadd L
.39899 .05325 -1.875 0 Mabsadd L closepath F
.42785 .0607 -1.875 0 Mabsadd m
.42785 .0607 0 2.5 Mabsadd L
.42785 .0607 1.875 0 Mabsadd L
.42785 .0607 0 -2.5 Mabsadd L
.42785 .0607 -1.875 0 Mabsadd L closepath F
.45671 .06787 -1.875 0 Mabsadd m
.45671 .06787 0 2.5 Mabsadd L
.45671 .06787 1.875 0 Mabsadd L
.45671 .06787 0 -2.5 Mabsadd L
.45671 .06787 -1.875 0 Mabsadd L closepath F
.48557 .07514 -1.875 0 Mabsadd m
.48557 .07514 0 2.5 Mabsadd L
.48557 .07514 1.875 0 Mabsadd L
.48557 .07514 0 -2.5 Mabsadd L
.48557 .07514 -1.875 0 Mabsadd L closepath F
.51443 .0825 -1.875 0 Mabsadd m
.51443 .0825 0 2.5 Mabsadd L
.51443 .0825 1.875 0 Mabsadd L
.51443 .0825 0 -2.5 Mabsadd L
.51443 .0825 -1.875 0 Mabsadd L closepath F
.54329 .08866 -1.875 0 Mabsadd m
.54329 .08866 0 2.5 Mabsadd L
.54329 .08866 1.875 0 Mabsadd L
.54329 .08866 0 -2.5 Mabsadd L
.54329 .08866 -1.875 0 Mabsadd L closepath F
.57215 .09307 -1.875 0 Mabsadd m
.57215 .09307 0 2.5 Mabsadd L
.57215 .09307 1.875 0 Mabsadd L
.57215 .09307 0 -2.5 Mabsadd L
.57215 .09307 -1.875 0 Mabsadd L closepath F
.60101 .09841 -1.875 0 Mabsadd m
.60101 .09841 0 2.5 Mabsadd L
.60101 .09841 1.875 0 Mabsadd L
.60101 .09841 0 -2.5 Mabsadd L
.60101 .09841 -1.875 0 Mabsadd L closepath F
.62987 .10209 -1.875 0 Mabsadd m
.62987 .10209 0 2.5 Mabsadd L
.62987 .10209 1.875 0 Mabsadd L
.62987 .10209 0 -2.5 Mabsadd L
.62987 .10209 -1.875 0 Mabsadd L closepath F
.65873 .10503 -1.875 0 Mabsadd m
.65873 .10503 0 2.5 Mabsadd L
.65873 .10503 1.875 0 Mabsadd L
.65873 .10503 0 -2.5 Mabsadd L
.65873 .10503 -1.875 0 Mabsadd L closepath F
.68759 .10659 -1.875 0 Mabsadd m
.68759 .10659 0 2.5 Mabsadd L
.68759 .10659 1.875 0 Mabsadd L
.68759 .10659 0 -2.5 Mabsadd L
.68759 .10659 -1.875 0 Mabsadd L closepath F
.71645 .10852 -1.875 0 Mabsadd m
.71645 .10852 0 2.5 Mabsadd L
.71645 .10852 1.875 0 Mabsadd L
.71645 .10852 0 -2.5 Mabsadd L
.71645 .10852 -1.875 0 Mabsadd L closepath F
.74531 .10972 -1.875 0 Mabsadd m
.74531 .10972 0 2.5 Mabsadd L
.74531 .10972 1.875 0 Mabsadd L
.74531 .10972 0 -2.5 Mabsadd L
.74531 .10972 -1.875 0 Mabsadd L closepath F
.77417 .11046 -1.875 0 Mabsadd m
.77417 .11046 0 2.5 Mabsadd L
.77417 .11046 1.875 0 Mabsadd L
.77417 .11046 0 -2.5 Mabsadd L
.77417 .11046 -1.875 0 Mabsadd L closepath F
.80303 .11064 -1.875 0 Mabsadd m
.80303 .11064 0 2.5 Mabsadd L
.80303 .11064 1.875 0 Mabsadd L
.80303 .11064 0 -2.5 Mabsadd L
.80303 .11064 -1.875 0 Mabsadd L closepath F
.83189 .11101 -1.875 0 Mabsadd m
.83189 .11101 0 2.5 Mabsadd L
.83189 .11101 1.875 0 Mabsadd L
.83189 .11101 0 -2.5 Mabsadd L
.83189 .11101 -1.875 0 Mabsadd L closepath F
.86075 .11119 -1.875 0 Mabsadd m
.86075 .11119 0 2.5 Mabsadd L
.86075 .11119 1.875 0 Mabsadd L
.86075 .11119 0 -2.5 Mabsadd L
.86075 .11119 -1.875 0 Mabsadd L closepath F
.88961 .11147 -1.875 0 Mabsadd m
.88961 .11147 0 2.5 Mabsadd L
.88961 .11147 1.875 0 Mabsadd L
.88961 .11147 0 -2.5 Mabsadd L
.88961 .11147 -1.875 0 Mabsadd L closepath F
.91847 .11147 -1.875 0 Mabsadd m
.91847 .11147 0 2.5 Mabsadd L
.91847 .11147 1.875 0 Mabsadd L
.91847 .11147 0 -2.5 Mabsadd L
.91847 .11147 -1.875 0 Mabsadd L closepath F
.94733 .11156 -1.875 0 Mabsadd m
.94733 .11156 0 2.5 Mabsadd L
.94733 .11156 1.875 0 Mabsadd L
.94733 .11156 0 -2.5 Mabsadd L
.94733 .11156 -1.875 0 Mabsadd L closepath F
.97619 .11165 -1.875 0 Mabsadd m
.97619 .11165 0 2.5 Mabsadd L
.97619 .11165 1.875 0 Mabsadd L
.97619 .11165 0 -2.5 Mabsadd L
.97619 .11165 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05267 .03311 L
.08153 .0515 L
.11039 .0699 L
.13925 .08829 L
.16811 .10668 L
.19697 .12508 L
.22583 .14347 L
.25469 .16187 L
.28355 .18026 L
.31241 .19865 L
.34127 .21705 L
.37013 .23544 L
.39899 .25384 L
.42785 .27223 L
.45671 .29062 L
.48557 .30902 L
.51443 .32741 L
.54329 .3458 L
.57215 .3642 L
.60101 .38259 L
.62987 .40099 L
.65873 .41938 L
.68759 .43777 L
.71645 .45617 L
.74531 .47456 L
.77417 .49296 L
.80303 .51135 L
.83189 .52974 L
.86075 .54814 L
.88961 .56653 L
.91847 .58493 L
.94733 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05267 .03311 0 2.5 Mabsadd m
.05267 .03311 -0.56518 .7779 Mabsadd L
.05267 .03311 -2.37764 .77254 Mabsadd L
.05267 .03311 -0.91448 -0.29713 Mabsadd L
.05267 .03311 -1.46946 -2.02254 Mabsadd L
.05267 .03311 0 -0.96154 Mabsadd L
.05267 .03311 1.46946 -2.02254 Mabsadd L
.05267 .03311 .91448 -0.29713 Mabsadd L
.05267 .03311 2.37764 .77254 Mabsadd L
.05267 .03311 .56518 .7779 Mabsadd L
.05267 .03311 0 2.5 Mabsadd L closepath F
.08153 .0515 0 2.5 Mabsadd m
.08153 .0515 -0.56518 .7779 Mabsadd L
.08153 .0515 -2.37764 .77254 Mabsadd L
.08153 .0515 -0.91448 -0.29713 Mabsadd L
.08153 .0515 -1.46946 -2.02254 Mabsadd L
.08153 .0515 0 -0.96154 Mabsadd L
.08153 .0515 1.46946 -2.02254 Mabsadd L
.08153 .0515 .91448 -0.29713 Mabsadd L
.08153 .0515 2.37764 .77254 Mabsadd L
.08153 .0515 .56518 .7779 Mabsadd L
.08153 .0515 0 2.5 Mabsadd L closepath F
.11039 .0699 0 2.5 Mabsadd m
.11039 .0699 -0.56518 .7779 Mabsadd L
.11039 .0699 -2.37764 .77254 Mabsadd L
.11039 .0699 -0.91448 -0.29713 Mabsadd L
.11039 .0699 -1.46946 -2.02254 Mabsadd L
.11039 .0699 0 -0.96154 Mabsadd L
.11039 .0699 1.46946 -2.02254 Mabsadd L
.11039 .0699 .91448 -0.29713 Mabsadd L
.11039 .0699 2.37764 .77254 Mabsadd L
.11039 .0699 .56518 .7779 Mabsadd L
.11039 .0699 0 2.5 Mabsadd L closepath F
.13925 .08829 0 2.5 Mabsadd m
.13925 .08829 -0.56518 .7779 Mabsadd L
.13925 .08829 -2.37764 .77254 Mabsadd L
.13925 .08829 -0.91448 -0.29713 Mabsadd L
.13925 .08829 -1.46946 -2.02254 Mabsadd L
.13925 .08829 0 -0.96154 Mabsadd L
.13925 .08829 1.46946 -2.02254 Mabsadd L
.13925 .08829 .91448 -0.29713 Mabsadd L
.13925 .08829 2.37764 .77254 Mabsadd L
.13925 .08829 .56518 .7779 Mabsadd L
.13925 .08829 0 2.5 Mabsadd L closepath F
.16811 .10668 0 2.5 Mabsadd m
.16811 .10668 -0.56518 .7779 Mabsadd L
.16811 .10668 -2.37764 .77254 Mabsadd L
.16811 .10668 -0.91448 -0.29713 Mabsadd L
.16811 .10668 -1.46946 -2.02254 Mabsadd L
.16811 .10668 0 -0.96154 Mabsadd L
.16811 .10668 1.46946 -2.02254 Mabsadd L
.16811 .10668 .91448 -0.29713 Mabsadd L
.16811 .10668 2.37764 .77254 Mabsadd L
.16811 .10668 .56518 .7779 Mabsadd L
.16811 .10668 0 2.5 Mabsadd L closepath F
.19697 .12508 0 2.5 Mabsadd m
.19697 .12508 -0.56518 .7779 Mabsadd L
.19697 .12508 -2.37764 .77254 Mabsadd L
.19697 .12508 -0.91448 -0.29713 Mabsadd L
.19697 .12508 -1.46946 -2.02254 Mabsadd L
.19697 .12508 0 -0.96154 Mabsadd L
.19697 .12508 1.46946 -2.02254 Mabsadd L
.19697 .12508 .91448 -0.29713 Mabsadd L
.19697 .12508 2.37764 .77254 Mabsadd L
.19697 .12508 .56518 .7779 Mabsadd L
.19697 .12508 0 2.5 Mabsadd L closepath F
.22583 .14347 0 2.5 Mabsadd m
.22583 .14347 -0.56518 .7779 Mabsadd L
.22583 .14347 -2.37764 .77254 Mabsadd L
.22583 .14347 -0.91448 -0.29713 Mabsadd L
.22583 .14347 -1.46946 -2.02254 Mabsadd L
.22583 .14347 0 -0.96154 Mabsadd L
.22583 .14347 1.46946 -2.02254 Mabsadd L
.22583 .14347 .91448 -0.29713 Mabsadd L
.22583 .14347 2.37764 .77254 Mabsadd L
.22583 .14347 .56518 .7779 Mabsadd L
.22583 .14347 0 2.5 Mabsadd L closepath F
.25469 .16187 0 2.5 Mabsadd m
.25469 .16187 -0.56518 .7779 Mabsadd L
.25469 .16187 -2.37764 .77254 Mabsadd L
.25469 .16187 -0.91448 -0.29713 Mabsadd L
.25469 .16187 -1.46946 -2.02254 Mabsadd L
.25469 .16187 0 -0.96154 Mabsadd L
.25469 .16187 1.46946 -2.02254 Mabsadd L
.25469 .16187 .91448 -0.29713 Mabsadd L
.25469 .16187 2.37764 .77254 Mabsadd L
.25469 .16187 .56518 .7779 Mabsadd L
.25469 .16187 0 2.5 Mabsadd L closepath F
.28355 .18026 0 2.5 Mabsadd m
.28355 .18026 -0.56518 .7779 Mabsadd L
.28355 .18026 -2.37764 .77254 Mabsadd L
.28355 .18026 -0.91448 -0.29713 Mabsadd L
.28355 .18026 -1.46946 -2.02254 Mabsadd L
.28355 .18026 0 -0.96154 Mabsadd L
.28355 .18026 1.46946 -2.02254 Mabsadd L
.28355 .18026 .91448 -0.29713 Mabsadd L
.28355 .18026 2.37764 .77254 Mabsadd L
.28355 .18026 .56518 .7779 Mabsadd L
.28355 .18026 0 2.5 Mabsadd L closepath F
.31241 .19865 0 2.5 Mabsadd m
.31241 .19865 -0.56518 .7779 Mabsadd L
.31241 .19865 -2.37764 .77254 Mabsadd L
.31241 .19865 -0.91448 -0.29713 Mabsadd L
.31241 .19865 -1.46946 -2.02254 Mabsadd L
.31241 .19865 0 -0.96154 Mabsadd L
.31241 .19865 1.46946 -2.02254 Mabsadd L
.31241 .19865 .91448 -0.29713 Mabsadd L
.31241 .19865 2.37764 .77254 Mabsadd L
.31241 .19865 .56518 .7779 Mabsadd L
.31241 .19865 0 2.5 Mabsadd L closepath F
.34127 .21705 0 2.5 Mabsadd m
.34127 .21705 -0.56518 .7779 Mabsadd L
.34127 .21705 -2.37764 .77254 Mabsadd L
.34127 .21705 -0.91448 -0.29713 Mabsadd L
.34127 .21705 -1.46946 -2.02254 Mabsadd L
.34127 .21705 0 -0.96154 Mabsadd L
.34127 .21705 1.46946 -2.02254 Mabsadd L
.34127 .21705 .91448 -0.29713 Mabsadd L
.34127 .21705 2.37764 .77254 Mabsadd L
.34127 .21705 .56518 .7779 Mabsadd L
.34127 .21705 0 2.5 Mabsadd L closepath F
.37013 .23544 0 2.5 Mabsadd m
.37013 .23544 -0.56518 .7779 Mabsadd L
.37013 .23544 -2.37764 .77254 Mabsadd L
.37013 .23544 -0.91448 -0.29713 Mabsadd L
.37013 .23544 -1.46946 -2.02254 Mabsadd L
.37013 .23544 0 -0.96154 Mabsadd L
.37013 .23544 1.46946 -2.02254 Mabsadd L
.37013 .23544 .91448 -0.29713 Mabsadd L
.37013 .23544 2.37764 .77254 Mabsadd L
.37013 .23544 .56518 .7779 Mabsadd L
.37013 .23544 0 2.5 Mabsadd L closepath F
.39899 .25384 0 2.5 Mabsadd m
.39899 .25384 -0.56518 .7779 Mabsadd L
.39899 .25384 -2.37764 .77254 Mabsadd L
.39899 .25384 -0.91448 -0.29713 Mabsadd L
.39899 .25384 -1.46946 -2.02254 Mabsadd L
.39899 .25384 0 -0.96154 Mabsadd L
.39899 .25384 1.46946 -2.02254 Mabsadd L
.39899 .25384 .91448 -0.29713 Mabsadd L
.39899 .25384 2.37764 .77254 Mabsadd L
.39899 .25384 .56518 .7779 Mabsadd L
.39899 .25384 0 2.5 Mabsadd L closepath F
.42785 .27223 0 2.5 Mabsadd m
.42785 .27223 -0.56518 .7779 Mabsadd L
.42785 .27223 -2.37764 .77254 Mabsadd L
.42785 .27223 -0.91448 -0.29713 Mabsadd L
.42785 .27223 -1.46946 -2.02254 Mabsadd L
.42785 .27223 0 -0.96154 Mabsadd L
.42785 .27223 1.46946 -2.02254 Mabsadd L
.42785 .27223 .91448 -0.29713 Mabsadd L
.42785 .27223 2.37764 .77254 Mabsadd L
.42785 .27223 .56518 .7779 Mabsadd L
.42785 .27223 0 2.5 Mabsadd L closepath F
.45671 .29062 0 2.5 Mabsadd m
.45671 .29062 -0.56518 .7779 Mabsadd L
.45671 .29062 -2.37764 .77254 Mabsadd L
.45671 .29062 -0.91448 -0.29713 Mabsadd L
.45671 .29062 -1.46946 -2.02254 Mabsadd L
.45671 .29062 0 -0.96154 Mabsadd L
.45671 .29062 1.46946 -2.02254 Mabsadd L
.45671 .29062 .91448 -0.29713 Mabsadd L
.45671 .29062 2.37764 .77254 Mabsadd L
.45671 .29062 .56518 .7779 Mabsadd L
.45671 .29062 0 2.5 Mabsadd L closepath F
.48557 .30902 0 2.5 Mabsadd m
.48557 .30902 -0.56518 .7779 Mabsadd L
.48557 .30902 -2.37764 .77254 Mabsadd L
.48557 .30902 -0.91448 -0.29713 Mabsadd L
.48557 .30902 -1.46946 -2.02254 Mabsadd L
.48557 .30902 0 -0.96154 Mabsadd L
.48557 .30902 1.46946 -2.02254 Mabsadd L
.48557 .30902 .91448 -0.29713 Mabsadd L
.48557 .30902 2.37764 .77254 Mabsadd L
.48557 .30902 .56518 .7779 Mabsadd L
.48557 .30902 0 2.5 Mabsadd L closepath F
.51443 .32741 0 2.5 Mabsadd m
.51443 .32741 -0.56518 .7779 Mabsadd L
.51443 .32741 -2.37764 .77254 Mabsadd L
.51443 .32741 -0.91448 -0.29713 Mabsadd L
.51443 .32741 -1.46946 -2.02254 Mabsadd L
.51443 .32741 0 -0.96154 Mabsadd L
.51443 .32741 1.46946 -2.02254 Mabsadd L
.51443 .32741 .91448 -0.29713 Mabsadd L
.51443 .32741 2.37764 .77254 Mabsadd L
.51443 .32741 .56518 .7779 Mabsadd L
.51443 .32741 0 2.5 Mabsadd L closepath F
.54329 .3458 0 2.5 Mabsadd m
.54329 .3458 -0.56518 .7779 Mabsadd L
.54329 .3458 -2.37764 .77254 Mabsadd L
.54329 .3458 -0.91448 -0.29713 Mabsadd L
.54329 .3458 -1.46946 -2.02254 Mabsadd L
.54329 .3458 0 -0.96154 Mabsadd L
.54329 .3458 1.46946 -2.02254 Mabsadd L
.54329 .3458 .91448 -0.29713 Mabsadd L
.54329 .3458 2.37764 .77254 Mabsadd L
.54329 .3458 .56518 .7779 Mabsadd L
.54329 .3458 0 2.5 Mabsadd L closepath F
.57215 .3642 0 2.5 Mabsadd m
.57215 .3642 -0.56518 .7779 Mabsadd L
.57215 .3642 -2.37764 .77254 Mabsadd L
.57215 .3642 -0.91448 -0.29713 Mabsadd L
.57215 .3642 -1.46946 -2.02254 Mabsadd L
.57215 .3642 0 -0.96154 Mabsadd L
.57215 .3642 1.46946 -2.02254 Mabsadd L
.57215 .3642 .91448 -0.29713 Mabsadd L
.57215 .3642 2.37764 .77254 Mabsadd L
.57215 .3642 .56518 .7779 Mabsadd L
.57215 .3642 0 2.5 Mabsadd L closepath F
.60101 .38259 0 2.5 Mabsadd m
.60101 .38259 -0.56518 .7779 Mabsadd L
.60101 .38259 -2.37764 .77254 Mabsadd L
.60101 .38259 -0.91448 -0.29713 Mabsadd L
.60101 .38259 -1.46946 -2.02254 Mabsadd L
.60101 .38259 0 -0.96154 Mabsadd L
.60101 .38259 1.46946 -2.02254 Mabsadd L
.60101 .38259 .91448 -0.29713 Mabsadd L
.60101 .38259 2.37764 .77254 Mabsadd L
.60101 .38259 .56518 .7779 Mabsadd L
.60101 .38259 0 2.5 Mabsadd L closepath F
.62987 .40099 0 2.5 Mabsadd m
.62987 .40099 -0.56518 .7779 Mabsadd L
.62987 .40099 -2.37764 .77254 Mabsadd L
.62987 .40099 -0.91448 -0.29713 Mabsadd L
.62987 .40099 -1.46946 -2.02254 Mabsadd L
.62987 .40099 0 -0.96154 Mabsadd L
.62987 .40099 1.46946 -2.02254 Mabsadd L
.62987 .40099 .91448 -0.29713 Mabsadd L
.62987 .40099 2.37764 .77254 Mabsadd L
.62987 .40099 .56518 .7779 Mabsadd L
.62987 .40099 0 2.5 Mabsadd L closepath F
.65873 .41938 0 2.5 Mabsadd m
.65873 .41938 -0.56518 .7779 Mabsadd L
.65873 .41938 -2.37764 .77254 Mabsadd L
.65873 .41938 -0.91448 -0.29713 Mabsadd L
.65873 .41938 -1.46946 -2.02254 Mabsadd L
.65873 .41938 0 -0.96154 Mabsadd L
.65873 .41938 1.46946 -2.02254 Mabsadd L
.65873 .41938 .91448 -0.29713 Mabsadd L
.65873 .41938 2.37764 .77254 Mabsadd L
.65873 .41938 .56518 .7779 Mabsadd L
.65873 .41938 0 2.5 Mabsadd L closepath F
.68759 .43777 0 2.5 Mabsadd m
.68759 .43777 -0.56518 .7779 Mabsadd L
.68759 .43777 -2.37764 .77254 Mabsadd L
.68759 .43777 -0.91448 -0.29713 Mabsadd L
.68759 .43777 -1.46946 -2.02254 Mabsadd L
.68759 .43777 0 -0.96154 Mabsadd L
.68759 .43777 1.46946 -2.02254 Mabsadd L
.68759 .43777 .91448 -0.29713 Mabsadd L
.68759 .43777 2.37764 .77254 Mabsadd L
.68759 .43777 .56518 .7779 Mabsadd L
.68759 .43777 0 2.5 Mabsadd L closepath F
.71645 .45617 0 2.5 Mabsadd m
.71645 .45617 -0.56518 .7779 Mabsadd L
.71645 .45617 -2.37764 .77254 Mabsadd L
.71645 .45617 -0.91448 -0.29713 Mabsadd L
.71645 .45617 -1.46946 -2.02254 Mabsadd L
.71645 .45617 0 -0.96154 Mabsadd L
.71645 .45617 1.46946 -2.02254 Mabsadd L
.71645 .45617 .91448 -0.29713 Mabsadd L
.71645 .45617 2.37764 .77254 Mabsadd L
.71645 .45617 .56518 .7779 Mabsadd L
.71645 .45617 0 2.5 Mabsadd L closepath F
.74531 .47456 0 2.5 Mabsadd m
.74531 .47456 -0.56518 .7779 Mabsadd L
.74531 .47456 -2.37764 .77254 Mabsadd L
.74531 .47456 -0.91448 -0.29713 Mabsadd L
.74531 .47456 -1.46946 -2.02254 Mabsadd L
.74531 .47456 0 -0.96154 Mabsadd L
.74531 .47456 1.46946 -2.02254 Mabsadd L
.74531 .47456 .91448 -0.29713 Mabsadd L
.74531 .47456 2.37764 .77254 Mabsadd L
.74531 .47456 .56518 .7779 Mabsadd L
.74531 .47456 0 2.5 Mabsadd L closepath F
.77417 .49296 0 2.5 Mabsadd m
.77417 .49296 -0.56518 .7779 Mabsadd L
.77417 .49296 -2.37764 .77254 Mabsadd L
.77417 .49296 -0.91448 -0.29713 Mabsadd L
.77417 .49296 -1.46946 -2.02254 Mabsadd L
.77417 .49296 0 -0.96154 Mabsadd L
.77417 .49296 1.46946 -2.02254 Mabsadd L
.77417 .49296 .91448 -0.29713 Mabsadd L
.77417 .49296 2.37764 .77254 Mabsadd L
.77417 .49296 .56518 .7779 Mabsadd L
.77417 .49296 0 2.5 Mabsadd L closepath F
.80303 .51135 0 2.5 Mabsadd m
.80303 .51135 -0.56518 .7779 Mabsadd L
.80303 .51135 -2.37764 .77254 Mabsadd L
.80303 .51135 -0.91448 -0.29713 Mabsadd L
.80303 .51135 -1.46946 -2.02254 Mabsadd L
.80303 .51135 0 -0.96154 Mabsadd L
.80303 .51135 1.46946 -2.02254 Mabsadd L
.80303 .51135 .91448 -0.29713 Mabsadd L
.80303 .51135 2.37764 .77254 Mabsadd L
.80303 .51135 .56518 .7779 Mabsadd L
.80303 .51135 0 2.5 Mabsadd L closepath F
.83189 .52974 0 2.5 Mabsadd m
.83189 .52974 -0.56518 .7779 Mabsadd L
.83189 .52974 -2.37764 .77254 Mabsadd L
.83189 .52974 -0.91448 -0.29713 Mabsadd L
.83189 .52974 -1.46946 -2.02254 Mabsadd L
.83189 .52974 0 -0.96154 Mabsadd L
.83189 .52974 1.46946 -2.02254 Mabsadd L
.83189 .52974 .91448 -0.29713 Mabsadd L
.83189 .52974 2.37764 .77254 Mabsadd L
.83189 .52974 .56518 .7779 Mabsadd L
.83189 .52974 0 2.5 Mabsadd L closepath F
.86075 .54814 0 2.5 Mabsadd m
.86075 .54814 -0.56518 .7779 Mabsadd L
.86075 .54814 -2.37764 .77254 Mabsadd L
.86075 .54814 -0.91448 -0.29713 Mabsadd L
.86075 .54814 -1.46946 -2.02254 Mabsadd L
.86075 .54814 0 -0.96154 Mabsadd L
.86075 .54814 1.46946 -2.02254 Mabsadd L
.86075 .54814 .91448 -0.29713 Mabsadd L
.86075 .54814 2.37764 .77254 Mabsadd L
.86075 .54814 .56518 .7779 Mabsadd L
.86075 .54814 0 2.5 Mabsadd L closepath F
.88961 .56653 0 2.5 Mabsadd m
.88961 .56653 -0.56518 .7779 Mabsadd L
.88961 .56653 -2.37764 .77254 Mabsadd L
.88961 .56653 -0.91448 -0.29713 Mabsadd L
.88961 .56653 -1.46946 -2.02254 Mabsadd L
.88961 .56653 0 -0.96154 Mabsadd L
.88961 .56653 1.46946 -2.02254 Mabsadd L
.88961 .56653 .91448 -0.29713 Mabsadd L
.88961 .56653 2.37764 .77254 Mabsadd L
.88961 .56653 .56518 .7779 Mabsadd L
.88961 .56653 0 2.5 Mabsadd L closepath F
.91847 .58493 0 2.5 Mabsadd m
.91847 .58493 -0.56518 .7779 Mabsadd L
.91847 .58493 -2.37764 .77254 Mabsadd L
.91847 .58493 -0.91448 -0.29713 Mabsadd L
.91847 .58493 -1.46946 -2.02254 Mabsadd L
.91847 .58493 0 -0.96154 Mabsadd L
.91847 .58493 1.46946 -2.02254 Mabsadd L
.91847 .58493 .91448 -0.29713 Mabsadd L
.91847 .58493 2.37764 .77254 Mabsadd L
.91847 .58493 .56518 .7779 Mabsadd L
.91847 .58493 0 2.5 Mabsadd L closepath F
.94733 .60332 0 2.5 Mabsadd m
.94733 .60332 -0.56518 .7779 Mabsadd L
.94733 .60332 -2.37764 .77254 Mabsadd L
.94733 .60332 -0.91448 -0.29713 Mabsadd L
.94733 .60332 -1.46946 -2.02254 Mabsadd L
.94733 .60332 0 -0.96154 Mabsadd L
.94733 .60332 1.46946 -2.02254 Mabsadd L
.94733 .60332 .91448 -0.29713 Mabsadd L
.94733 .60332 2.37764 .77254 Mabsadd L
.94733 .60332 .56518 .7779 Mabsadd L
.94733 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01563 m
.05267 .01628 L
.08153 .01674 L
.11039 .01775 L
.13925 .02014 L
.16811 .0195 L
.19697 .02143 L
.22583 .02152 L
.25469 .02198 L
.28355 .02216 L
.31241 .02189 L
.34127 .02198 L
.37013 .02207 L
.39899 .02088 L
.42785 .01913 L
.45671 .02005 L
.48557 .01839 L
.51443 .01766 L
.54329 .01628 L
.57215 .01665 L
.60101 .01591 L
.62987 .01545 L
.65873 .0149 L
.68759 .01508 L
.71645 .0149 L
.74531 .01499 L
.77417 .01472 L
.80303 .01481 L
.83189 .01481 L
.86075 .01472 L
.88961 .01472 L
.91847 .01472 L
.94733 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01563 -2.5 2.5 Mabsadd m
.02381 .01563 2.5 2.5 Mabsadd L
.02381 .01563 2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 -2.5 Mabsadd L
.02381 .01563 -2.5 2.5 Mabsadd L closepath F
.05267 .01628 -2.5 2.5 Mabsadd m
.05267 .01628 2.5 2.5 Mabsadd L
.05267 .01628 2.5 -2.5 Mabsadd L
.05267 .01628 -2.5 -2.5 Mabsadd L
.05267 .01628 -2.5 2.5 Mabsadd L closepath F
.08153 .01674 -2.5 2.5 Mabsadd m
.08153 .01674 2.5 2.5 Mabsadd L
.08153 .01674 2.5 -2.5 Mabsadd L
.08153 .01674 -2.5 -2.5 Mabsadd L
.08153 .01674 -2.5 2.5 Mabsadd L closepath F
.11039 .01775 -2.5 2.5 Mabsadd m
.11039 .01775 2.5 2.5 Mabsadd L
.11039 .01775 2.5 -2.5 Mabsadd L
.11039 .01775 -2.5 -2.5 Mabsadd L
.11039 .01775 -2.5 2.5 Mabsadd L closepath F
.13925 .02014 -2.5 2.5 Mabsadd m
.13925 .02014 2.5 2.5 Mabsadd L
.13925 .02014 2.5 -2.5 Mabsadd L
.13925 .02014 -2.5 -2.5 Mabsadd L
.13925 .02014 -2.5 2.5 Mabsadd L closepath F
.16811 .0195 -2.5 2.5 Mabsadd m
.16811 .0195 2.5 2.5 Mabsadd L
.16811 .0195 2.5 -2.5 Mabsadd L
.16811 .0195 -2.5 -2.5 Mabsadd L
.16811 .0195 -2.5 2.5 Mabsadd L closepath F
.19697 .02143 -2.5 2.5 Mabsadd m
.19697 .02143 2.5 2.5 Mabsadd L
.19697 .02143 2.5 -2.5 Mabsadd L
.19697 .02143 -2.5 -2.5 Mabsadd L
.19697 .02143 -2.5 2.5 Mabsadd L closepath F
.22583 .02152 -2.5 2.5 Mabsadd m
.22583 .02152 2.5 2.5 Mabsadd L
.22583 .02152 2.5 -2.5 Mabsadd L
.22583 .02152 -2.5 -2.5 Mabsadd L
.22583 .02152 -2.5 2.5 Mabsadd L closepath F
.25469 .02198 -2.5 2.5 Mabsadd m
.25469 .02198 2.5 2.5 Mabsadd L
.25469 .02198 2.5 -2.5 Mabsadd L
.25469 .02198 -2.5 -2.5 Mabsadd L
.25469 .02198 -2.5 2.5 Mabsadd L closepath F
.28355 .02216 -2.5 2.5 Mabsadd m
.28355 .02216 2.5 2.5 Mabsadd L
.28355 .02216 2.5 -2.5 Mabsadd L
.28355 .02216 -2.5 -2.5 Mabsadd L
.28355 .02216 -2.5 2.5 Mabsadd L closepath F
.31241 .02189 -2.5 2.5 Mabsadd m
.31241 .02189 2.5 2.5 Mabsadd L
.31241 .02189 2.5 -2.5 Mabsadd L
.31241 .02189 -2.5 -2.5 Mabsadd L
.31241 .02189 -2.5 2.5 Mabsadd L closepath F
.34127 .02198 -2.5 2.5 Mabsadd m
.34127 .02198 2.5 2.5 Mabsadd L
.34127 .02198 2.5 -2.5 Mabsadd L
.34127 .02198 -2.5 -2.5 Mabsadd L
.34127 .02198 -2.5 2.5 Mabsadd L closepath F
.37013 .02207 -2.5 2.5 Mabsadd m
.37013 .02207 2.5 2.5 Mabsadd L
.37013 .02207 2.5 -2.5 Mabsadd L
.37013 .02207 -2.5 -2.5 Mabsadd L
.37013 .02207 -2.5 2.5 Mabsadd L closepath F
.39899 .02088 -2.5 2.5 Mabsadd m
.39899 .02088 2.5 2.5 Mabsadd L
.39899 .02088 2.5 -2.5 Mabsadd L
.39899 .02088 -2.5 -2.5 Mabsadd L
.39899 .02088 -2.5 2.5 Mabsadd L closepath F
.42785 .01913 -2.5 2.5 Mabsadd m
.42785 .01913 2.5 2.5 Mabsadd L
.42785 .01913 2.5 -2.5 Mabsadd L
.42785 .01913 -2.5 -2.5 Mabsadd L
.42785 .01913 -2.5 2.5 Mabsadd L closepath F
.45671 .02005 -2.5 2.5 Mabsadd m
.45671 .02005 2.5 2.5 Mabsadd L
.45671 .02005 2.5 -2.5 Mabsadd L
.45671 .02005 -2.5 -2.5 Mabsadd L
.45671 .02005 -2.5 2.5 Mabsadd L closepath F
.48557 .01839 -2.5 2.5 Mabsadd m
.48557 .01839 2.5 2.5 Mabsadd L
.48557 .01839 2.5 -2.5 Mabsadd L
.48557 .01839 -2.5 -2.5 Mabsadd L
.48557 .01839 -2.5 2.5 Mabsadd L closepath F
.51443 .01766 -2.5 2.5 Mabsadd m
.51443 .01766 2.5 2.5 Mabsadd L
.51443 .01766 2.5 -2.5 Mabsadd L
.51443 .01766 -2.5 -2.5 Mabsadd L
.51443 .01766 -2.5 2.5 Mabsadd L closepath F
.54329 .01628 -2.5 2.5 Mabsadd m
.54329 .01628 2.5 2.5 Mabsadd L
.54329 .01628 2.5 -2.5 Mabsadd L
.54329 .01628 -2.5 -2.5 Mabsadd L
.54329 .01628 -2.5 2.5 Mabsadd L closepath F
.57215 .01665 -2.5 2.5 Mabsadd m
.57215 .01665 2.5 2.5 Mabsadd L
.57215 .01665 2.5 -2.5 Mabsadd L
.57215 .01665 -2.5 -2.5 Mabsadd L
.57215 .01665 -2.5 2.5 Mabsadd L closepath F
.60101 .01591 -2.5 2.5 Mabsadd m
.60101 .01591 2.5 2.5 Mabsadd L
.60101 .01591 2.5 -2.5 Mabsadd L
.60101 .01591 -2.5 -2.5 Mabsadd L
.60101 .01591 -2.5 2.5 Mabsadd L closepath F
.62987 .01545 -2.5 2.5 Mabsadd m
.62987 .01545 2.5 2.5 Mabsadd L
.62987 .01545 2.5 -2.5 Mabsadd L
.62987 .01545 -2.5 -2.5 Mabsadd L
.62987 .01545 -2.5 2.5 Mabsadd L closepath F
.65873 .0149 -2.5 2.5 Mabsadd m
.65873 .0149 2.5 2.5 Mabsadd L
.65873 .0149 2.5 -2.5 Mabsadd L
.65873 .0149 -2.5 -2.5 Mabsadd L
.65873 .0149 -2.5 2.5 Mabsadd L closepath F
.68759 .01508 -2.5 2.5 Mabsadd m
.68759 .01508 2.5 2.5 Mabsadd L
.68759 .01508 2.5 -2.5 Mabsadd L
.68759 .01508 -2.5 -2.5 Mabsadd L
.68759 .01508 -2.5 2.5 Mabsadd L closepath F
.71645 .0149 -2.5 2.5 Mabsadd m
.71645 .0149 2.5 2.5 Mabsadd L
.71645 .0149 2.5 -2.5 Mabsadd L
.71645 .0149 -2.5 -2.5 Mabsadd L
.71645 .0149 -2.5 2.5 Mabsadd L closepath F
.74531 .01499 -2.5 2.5 Mabsadd m
.74531 .01499 2.5 2.5 Mabsadd L
.74531 .01499 2.5 -2.5 Mabsadd L
.74531 .01499 -2.5 -2.5 Mabsadd L
.74531 .01499 -2.5 2.5 Mabsadd L closepath F
.77417 .01472 -2.5 2.5 Mabsadd m
.77417 .01472 2.5 2.5 Mabsadd L
.77417 .01472 2.5 -2.5 Mabsadd L
.77417 .01472 -2.5 -2.5 Mabsadd L
.77417 .01472 -2.5 2.5 Mabsadd L closepath F
.80303 .01481 -2.5 2.5 Mabsadd m
.80303 .01481 2.5 2.5 Mabsadd L
.80303 .01481 2.5 -2.5 Mabsadd L
.80303 .01481 -2.5 -2.5 Mabsadd L
.80303 .01481 -2.5 2.5 Mabsadd L closepath F
.83189 .01481 -2.5 2.5 Mabsadd m
.83189 .01481 2.5 2.5 Mabsadd L
.83189 .01481 2.5 -2.5 Mabsadd L
.83189 .01481 -2.5 -2.5 Mabsadd L
.83189 .01481 -2.5 2.5 Mabsadd L closepath F
.86075 .01472 -2.5 2.5 Mabsadd m
.86075 .01472 2.5 2.5 Mabsadd L
.86075 .01472 2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 -2.5 Mabsadd L
.86075 .01472 -2.5 2.5 Mabsadd L closepath F
.88961 .01472 -2.5 2.5 Mabsadd m
.88961 .01472 2.5 2.5 Mabsadd L
.88961 .01472 2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 -2.5 Mabsadd L
.88961 .01472 -2.5 2.5 Mabsadd L closepath F
.91847 .01472 -2.5 2.5 Mabsadd m
.91847 .01472 2.5 2.5 Mabsadd L
.91847 .01472 2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 -2.5 Mabsadd L
.91847 .01472 -2.5 2.5 Mabsadd L closepath F
.94733 .01472 -2.5 2.5 Mabsadd m
.94733 .01472 2.5 2.5 Mabsadd L
.94733 .01472 2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 -2.5 Mabsadd L
.94733 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Hool3000[ool40003ool2000Xool40002ool3000Xool40003ool2000Xool40002
ool3000Xool20004ool2003Cool005_oo`03003ooooo02[oo`05003oooooool00002ool00`00oooo
o`0Wool00`00ooooo`04ool00`00ooooo`0Uool00`00ooooo`03ool01000ooooo`009ooo00<00?oo
ool01_oo00<00?ooool09?oo00@00?ooool000;oo`04003ooooo003Bool005_oo`03003ooooo02[o
o`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`04ool00`00ooooo`0Vool00`00oooo
o`02ool01000ooooo`00:?oo00<00?ooool01Ooo00<00?ooool09ooo00@00?ooool000;oo`03003o
oooo0=3oo`00F?oo0`00;Ooo00D00?ooooooo`0000;oo`03003ooooo02Ooo`04003oooooool3000Z
ool01@00oooooooo00000_oo00<00?ooool09ooo00@00?ooooooo`<002Soo`8000?oo`04003ooooo
003Bool005Soo`03003ooooo02goo`05003oooooool00002ool00`00ooooo`0Wool01@00oooooooo
0000;Ooo00@00?ooool000;oo`03003ooooo02Soo`04003ooooo000/ool01000ooooo`000_oo00<0
0?ooool0d?oo001Hool00`00ooooo`0[ool30003ool01000ooooo`009ooo0`000ooo00<00?ooool0
:?oo00@00?ooool000;oo`04003ooooo000Wool01000ooooo`000_oo00<00?ooool09ooo00@00?oo
ool000;oo`04003ooooo003Bool005Soo`@002coo`03003ooooo00;oo`8002[oo`04003oooooool4
000Xool20004ool2000Yool20003ool4000Wool20004ool2003Cool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Goo`D0
00Ooo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo
08goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D0
00Goo`D000Coo`D000Goo`D000Goo`D00:goo`00:Ooo00<00?ooool01Ooo1@001?oo1@001Ooo1@00
1Ooo1@001_oo0`001ooo0`001ooo0P00G_oo1@001Ooo1@001?oo1@001Ooo1@001Ooo1@001Ooo1@00
1Ooo1@001?oo1@001Ooo1@001Ooo1@001Ooo1@001?oo1@001Ooo1@001Ooo1@001Ooo1@001?oo1@00
1Ooo1@001Ooo1@00[Ooo000Yool00`00ool0003o001D002Vool002Woo`03003ooooo00Goo`H000?o
o`D000Goo`D000Goo`l000?oo`L000Coo`D000?oo`X000;oo`D000Goo`D000Coo`D000Goo`D000Go
o`D000Goo`L000;oo`D00003ool0000000P000?oo`H000?oo`P000?oo`D000Goo`D000Goo`D000Go
o`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Co
o`D000Goo`D000Goo`D00:goo`00:Ooo00<00?ooool01Ooo1@0000Coo`00ooooo`D000Goo`D000Go
o`D000Goo`D000Goo`D000;oo`/00003ool0000000<00003ool0000000T000?oo`H000?oo`l000?o
o`L000;oo`03003ooooo00D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D0
00Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D000Coo`D000Goo`D000Goo`D000Goo`D0
00Coo`D000Goo`D000Goo`D00:goo`00:Ooo00<00?ooool03Ooo1P001Ooo1@001Ooo1@001Ooo1@00
1Ooo1@001?oo1@001Ooo1@001Ooo3`001?oo1@001Ooo1@001Ooo1@001Ooo1@001?oo1@001Ooo1@00
1Ooo1@001Ooo1@001?oo1@001Ooo1@00oooo=ooo000Yool00`00ooooo`0>ool00`00ooooo`0Kool5
0005ool50004ool50005ool50005ool50005ool50004ool50005ool50005ool50005ool50004ool5
0005ool5003ooomNool002Woo`03003ooooo013oo`8004_oo`X00004ool00000000?ool5003ooomk
ool002Woo`<0013oo`<005Coo`D000Ooo`03003ooooo0?ooohCoo`00:Ooo00<00?ooool03ooo1@00
E?oo0P000_oo1@0000Coo`0000000?ooohGoo`00:Ooo00<00?ooool0LOoo1@00ooooQ?oo000Yool0
0`00ooooo`0Fool00`00ooooo`1Iool20002ool40002ool00`00ooooo`3ooomkool002Woo`03003o
oooo07[oo`@00?ooogcoo`00:Ooo00<00?ooool06Ooo0`00H?oo1@001Ooo00<00?ooool0ooooLOoo
000Yool3000Jool2001Pool00`00ooooo`02ool7003ooombool002Woo`03003ooooo01Soo`D006Oo
o`D00?ooog7oo`00:Ooo00<00?ooool0QOoo0P000_oo1@0000?oo`000000ooooJOoo000Yool00`00
ooooo`0Oool00`00ooooo`1/ool4003ooomXool002Woo`03003ooooo08ooo`H000Goo`03003ooooo
0?oooegoo`00:Ooo00<00?ooool08_oo00@00?oo000006[oo`03003ooooo00;oo`L00?oooekoo`00
:Ooo0`009?oo0P00L_oo1@001_oo00<00?ooool0ooooE?oo000Yool00`00ooooo`0Rool5001bool2
0002ool40002ool2003ooomEool002Woo`03003ooooo02Coo`05003oooooool0001hool5003ooomD
ool002Woo`03003ooooo02Soo`03003ooooo07Soo`03003ooooo00D00003ool000000;KoohP000go
o`00:Ooo00<00?ooool0:ooo00<00?ooool0OOoo1000]Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0]ool3001lool60005ool00`00ooooo`2Zool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<002goo`8007koo`03003ooooo00;oo`L00:_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0;?oo1@00Q?oo1`001?oo0P00X_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0^ool01000ooooo`00Q?oo0P001?oo20001ooo00<00?ooool0U_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool300000ooo0000000300000ooo0000
002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03?oo`8008coo`03003ooooo
00Goo`L000?oo`8008ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0b_oo0P001?oo2@001?oo0P002Ooo00<00?ooool0NOoo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`0fool3002Jool30003ool:0004ool30007ool20008ool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`1Bool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@003Go
o`@009[oo`03003ooooo00Koo`<000?ooa@000?oo`<000Ooo`<000Ooo`<000Ooo`8000Soo`03003o
oooo00Koo`8000Soo`8000Soo`8000Soo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0>?oo0`00Xooo00<00?ooool01_oo0P002?oo0P001?ooE0006Ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`0lool00`00ooooo`2cool00`00ooooo`05ool20008ool20008ool20008ool3
0007ool20007ool30007ool30007ool30007ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo03go
o`03003ooooo0=Woo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Oo
o`03003ooooo00Ooo`03003ooooo01Ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0?ooo00<00?ooool0oooo8ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool3003ooolRool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<0047oo`<00?ooob7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0?ooo1@00oooo8Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool2003o
oolNool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo0P00oooo6ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1;ool2003ooolHool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
04_oo`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo
1@00oooo5ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool00`00ooooo`3o
oolDool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0oooo4Ooo00<00?ooool05_oo1@006?oo1@00
00Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003
ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool3003oool>ool00`00ooooo`0Fool5000J
ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool0
00?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<005Coo`800?oo
o`ooo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00
ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Dooo1@00oooo3Ooo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00oooo
o`0;ool002Woo`03003ooooo05Goo`03003oo`000?ooo`goo`03003ooooo01Koo`D001[oo`06003o
ooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool0
0_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Jool00`00ooooo`3oool8ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Wo
o`03003ooooo05[oo`03003ooooo0?ooo`Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`80
00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool0oooo1Ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool2003oool5ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<005goo`@00?ooo`Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Gooo00<00?ooool0oooo0ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Sool00`00ooooo`3nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0I_oo00<00?ooool0nooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Xool2003jool00`00
ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@006Koo`@00?Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
I_oo1@00nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1/ool00`00ooooo`3eool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1^ool00`00ooooo`3cool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo06ooo`03003ooooo0?;oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo0`00l?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001bool2003`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
073oo`H00>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1gool2003[ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0N_oo1000i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001kool2003Wool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`D00>Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0O?oo00<00?ooool0iOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`20ool2003Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo1@00g?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30025ool2003Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Coo`D00=_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo
00@00?ooool00=[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo00<00?oo
ool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2<ool00`00ooooo`3Eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Sooo0P00dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002>ool4003Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo
0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00oooo
o`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo09Soo`<00<Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000V?oo0P00bOoo
00<00?ooool0=Ooo00<00?ooool00ooo0P0000Coo`00ooooo`8000Coo`8000?oo`P00003ool00000
00;oo`800003ool00?oo00;oo`8000?oo`<000?oo`800003ool00?oo01Coo`03003ooooo00_oo`00
3ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Uooo
1@00b?oo00<00?ooool05ooo0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00<00?oo00001Ooo00@00?ooool001Koo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0W_oo00<00?ooool0`ooo00<0
0?ooool01?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool0
0ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool3
0003ool01000ooooo`005_oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool0
5_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000
ooooo`005_oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`2Q
ool00`00ooooo`30ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo
0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0XOoo00@00?oo00000;ooo`03003ooooo03?oo`800003ool00000
02Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo0`00Xooo0P00_ooo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00
ooooo`2Qool5002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`05003o
ooooool0002lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2/ool3002eool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00:coo`800;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo1@00
]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2]ool01000ool00000/ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;;oo`800;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool3002/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Goo`@00:_oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0]ooo00<00?oo0000Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;coo`03003ooooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0__oo
0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool2002Rool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00<3oo`<00:7oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0__oo1@00XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34
ool2002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3:ool2002Hool00`00
ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`@00<Woo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<So
o`D009Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=3oo`03003ooooo097oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo0`00S_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3003Cool2002?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=;o
o`D008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0e?oo00<00?oo0000SOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Iool00`00ooooo`28ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0g?oo0P0000?oo`00ool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3003Mool20025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`@008Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Ooo`8001[oo`@000Coo`<000?o
o`800004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03
003ooooo07coo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo0P00Nooo00<00?oo
ool05ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;
ool002Woo`<00>Goo`D007[oo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000
ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
j_oo00<00?ooool0Mooo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03
003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0<ooo10004_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3]ool00`00ooooo`1dool00`00ooooo`18
ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>koo`03003ooooo07?oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo0`00LOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003aool2001aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>ooo`H0
06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0nOoo1000Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003iool2001Xool00`00oooo
o`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?Woo`D006Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0nooo00<0
0?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool2001Sool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooo`?oo`03003o
oooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?oo0000
0P00GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool5ool2001Nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`D005coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo1_oo00@00?ooool005_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool<ool00`00ooooo`1Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3ooo0P00
E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool>ool4001Cool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooa;oo`03003ooooo053oohP000goo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3ooolEool00`00ooooo`3Rool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooo6?oo0`00gooo000Yool3003ooolIool2003Oool002Woo`03003ooooo
0?oooaOoo`D00=koo`00:Ooo00<00?ooool0oooo7_oo00<00?ooool0fOoo000Yool00`00ooooo`3o
oolNool00`00ooooo`3Iool002Woo`03003ooooo0?ooob7oo`03003ooooo0=Koo`00:Ooo00<00?oo
ool0oooo8Ooo00@00?oo00000=Goo`00:Ooo0`00oooo8ooo0P00eOoo000Yool00`00ooooo`3ooolQ
ool5003Dool002Woo`03003ooooo0?ooob?oo`03003ooooo00800=;oo`00:Ooo00<00?ooool0oooo
n_oo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooolYool2003?ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ool/ool3003;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool4003oool[ool2003<ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooob_oo`D00<[oo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo;Ooo00@00?oo00000<Woo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooon_oo000?ool30003ool20004ool20004ool20006ool00`00ooooo`3ooolbool20036ool0
02Woo`03003ooooo0?ooocGoo`800<?oo`00:Ooo00<00?ooool0oooo=_oo0P00`_oo000Yool3003o
ooleool40031ool002Woo`03003ooooo0?ooocOoo`03003oo`000<3oo`00:Ooo00<00?ooool0oooo
>ooo0P00_Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooockoo`800;[oo`00:Ooo
00<00?ooool0oooo@?oo0P002?oo00<00?ooool0[Ooo000Yool3003ooolnool50002ool00`00oooo
o`05002]ool002Woo`03003ooooo0?oood3oo`03003ooooo00Ooo`03003ooooo0:goo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<0
0?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.29188, \
-773.849, 0.102384, 32.1281}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({33, 1054, 6400}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00691244 0.030722 0.0147151 9.81006e-05 [
[.1467 .00222 -3 -9 ]
[.1467 .00222 3 0 ]
[.30031 .00222 -6 -9 ]
[.30031 .00222 6 0 ]
[.45392 .00222 -6 -9 ]
[.45392 .00222 6 0 ]
[.60753 .00222 -6 -9 ]
[.60753 .00222 6 0 ]
[.76114 .00222 -6 -9 ]
[.76114 .00222 6 0 ]
[.91475 .00222 -6 -9 ]
[.91475 .00222 6 0 ]
[-0.01941 .11282 -24 -4.5 ]
[-0.01941 .11282 0 4.5 ]
[-0.01941 .21092 -24 -4.5 ]
[-0.01941 .21092 0 4.5 ]
[-0.01941 .30902 -24 -4.5 ]
[-0.01941 .30902 0 4.5 ]
[-0.01941 .40712 -24 -4.5 ]
[-0.01941 .40712 0 4.5 ]
[-0.01941 .50522 -24 -4.5 ]
[-0.01941 .50522 0 4.5 ]
[-0.01941 .60332 -24 -4.5 ]
[-0.01941 .60332 0 4.5 ]
[ -0.00691 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1467 .01472 m
.1467 .02097 L
s
[(5)] .1467 .00222 0 1 Mshowa
.30031 .01472 m
.30031 .02097 L
s
[(10)] .30031 .00222 0 1 Mshowa
.45392 .01472 m
.45392 .02097 L
s
[(15)] .45392 .00222 0 1 Mshowa
.60753 .01472 m
.60753 .02097 L
s
[(20)] .60753 .00222 0 1 Mshowa
.76114 .01472 m
.76114 .02097 L
s
[(25)] .76114 .00222 0 1 Mshowa
.91475 .01472 m
.91475 .02097 L
s
[(30)] .91475 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05453 .01472 m
.05453 .01847 L
s
.08525 .01472 m
.08525 .01847 L
s
.11598 .01472 m
.11598 .01847 L
s
.17742 .01472 m
.17742 .01847 L
s
.20814 .01472 m
.20814 .01847 L
s
.23886 .01472 m
.23886 .01847 L
s
.26959 .01472 m
.26959 .01847 L
s
.33103 .01472 m
.33103 .01847 L
s
.36175 .01472 m
.36175 .01847 L
s
.39247 .01472 m
.39247 .01847 L
s
.4232 .01472 m
.4232 .01847 L
s
.48464 .01472 m
.48464 .01847 L
s
.51536 .01472 m
.51536 .01847 L
s
.54608 .01472 m
.54608 .01847 L
s
.5768 .01472 m
.5768 .01847 L
s
.63825 .01472 m
.63825 .01847 L
s
.66897 .01472 m
.66897 .01847 L
s
.69969 .01472 m
.69969 .01847 L
s
.73041 .01472 m
.73041 .01847 L
s
.79186 .01472 m
.79186 .01847 L
s
.82258 .01472 m
.82258 .01847 L
s
.8533 .01472 m
.8533 .01847 L
s
.88402 .01472 m
.88402 .01847 L
s
.94547 .01472 m
.94547 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00691 .11282 m
-0.00066 .11282 L
s
[(1000)] -0.01941 .11282 1 0 Mshowa
-0.00691 .21092 m
-0.00066 .21092 L
s
[(2000)] -0.01941 .21092 1 0 Mshowa
-0.00691 .30902 m
-0.00066 .30902 L
s
[(3000)] -0.01941 .30902 1 0 Mshowa
-0.00691 .40712 m
-0.00066 .40712 L
s
[(4000)] -0.01941 .40712 1 0 Mshowa
-0.00691 .50522 m
-0.00066 .50522 L
s
[(5000)] -0.01941 .50522 1 0 Mshowa
-0.00691 .60332 m
-0.00066 .60332 L
s
[(6000)] -0.01941 .60332 1 0 Mshowa
.125 Mabswid
-0.00691 .03434 m
-0.00316 .03434 L
s
-0.00691 .05396 m
-0.00316 .05396 L
s
-0.00691 .07358 m
-0.00316 .07358 L
s
-0.00691 .0932 m
-0.00316 .0932 L
s
-0.00691 .13244 m
-0.00316 .13244 L
s
-0.00691 .15206 m
-0.00316 .15206 L
s
-0.00691 .17168 m
-0.00316 .17168 L
s
-0.00691 .1913 m
-0.00316 .1913 L
s
-0.00691 .23054 m
-0.00316 .23054 L
s
-0.00691 .25016 m
-0.00316 .25016 L
s
-0.00691 .26978 m
-0.00316 .26978 L
s
-0.00691 .2894 m
-0.00316 .2894 L
s
-0.00691 .32864 m
-0.00316 .32864 L
s
-0.00691 .34826 m
-0.00316 .34826 L
s
-0.00691 .36788 m
-0.00316 .36788 L
s
-0.00691 .3875 m
-0.00316 .3875 L
s
-0.00691 .42674 m
-0.00316 .42674 L
s
-0.00691 .44636 m
-0.00316 .44636 L
s
-0.00691 .46598 m
-0.00316 .46598 L
s
-0.00691 .4856 m
-0.00316 .4856 L
s
-0.00691 .52484 m
-0.00316 .52484 L
s
-0.00691 .54446 m
-0.00316 .54446 L
s
-0.00691 .56408 m
-0.00316 .56408 L
s
-0.00691 .5837 m
-0.00316 .5837 L
s
.25 Mabswid
-0.00691 0 m
-0.00691 .61803 L
s
.001 w
.02381 .01472 m
.05453 .01472 L
.08525 .01472 L
.11598 .01472 L
.1467 .01472 L
.17742 .0157 L
.20814 .01717 L
.23886 .01913 L
.26959 .02197 L
.30031 .02502 L
.33103 .02766 L
.36175 .03159 L
.39247 .03649 L
.4232 .04052 L
.45392 .04503 L
.48464 .05013 L
.51536 .05464 L
.54608 .05866 L
.5768 .06259 L
.60753 .0672 L
.63825 .06975 L
.66897 .07279 L
.69969 .07495 L
.73041 .07701 L
.76114 .07848 L
.79186 .07946 L
.82258 .08064 L
.8533 .08123 L
.88402 .08142 L
.91475 .08182 L
.94547 .08231 L
.97619 .0824 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05453 .01472 -1.875 0 Mabsadd m
.05453 .01472 0 2.5 Mabsadd L
.05453 .01472 1.875 0 Mabsadd L
.05453 .01472 0 -2.5 Mabsadd L
.05453 .01472 -1.875 0 Mabsadd L closepath F
.08525 .01472 -1.875 0 Mabsadd m
.08525 .01472 0 2.5 Mabsadd L
.08525 .01472 1.875 0 Mabsadd L
.08525 .01472 0 -2.5 Mabsadd L
.08525 .01472 -1.875 0 Mabsadd L closepath F
.11598 .01472 -1.875 0 Mabsadd m
.11598 .01472 0 2.5 Mabsadd L
.11598 .01472 1.875 0 Mabsadd L
.11598 .01472 0 -2.5 Mabsadd L
.11598 .01472 -1.875 0 Mabsadd L closepath F
.1467 .01472 -1.875 0 Mabsadd m
.1467 .01472 0 2.5 Mabsadd L
.1467 .01472 1.875 0 Mabsadd L
.1467 .01472 0 -2.5 Mabsadd L
.1467 .01472 -1.875 0 Mabsadd L closepath F
.17742 .0157 -1.875 0 Mabsadd m
.17742 .0157 0 2.5 Mabsadd L
.17742 .0157 1.875 0 Mabsadd L
.17742 .0157 0 -2.5 Mabsadd L
.17742 .0157 -1.875 0 Mabsadd L closepath F
.20814 .01717 -1.875 0 Mabsadd m
.20814 .01717 0 2.5 Mabsadd L
.20814 .01717 1.875 0 Mabsadd L
.20814 .01717 0 -2.5 Mabsadd L
.20814 .01717 -1.875 0 Mabsadd L closepath F
.23886 .01913 -1.875 0 Mabsadd m
.23886 .01913 0 2.5 Mabsadd L
.23886 .01913 1.875 0 Mabsadd L
.23886 .01913 0 -2.5 Mabsadd L
.23886 .01913 -1.875 0 Mabsadd L closepath F
.26959 .02197 -1.875 0 Mabsadd m
.26959 .02197 0 2.5 Mabsadd L
.26959 .02197 1.875 0 Mabsadd L
.26959 .02197 0 -2.5 Mabsadd L
.26959 .02197 -1.875 0 Mabsadd L closepath F
.30031 .02502 -1.875 0 Mabsadd m
.30031 .02502 0 2.5 Mabsadd L
.30031 .02502 1.875 0 Mabsadd L
.30031 .02502 0 -2.5 Mabsadd L
.30031 .02502 -1.875 0 Mabsadd L closepath F
.33103 .02766 -1.875 0 Mabsadd m
.33103 .02766 0 2.5 Mabsadd L
.33103 .02766 1.875 0 Mabsadd L
.33103 .02766 0 -2.5 Mabsadd L
.33103 .02766 -1.875 0 Mabsadd L closepath F
.36175 .03159 -1.875 0 Mabsadd m
.36175 .03159 0 2.5 Mabsadd L
.36175 .03159 1.875 0 Mabsadd L
.36175 .03159 0 -2.5 Mabsadd L
.36175 .03159 -1.875 0 Mabsadd L closepath F
.39247 .03649 -1.875 0 Mabsadd m
.39247 .03649 0 2.5 Mabsadd L
.39247 .03649 1.875 0 Mabsadd L
.39247 .03649 0 -2.5 Mabsadd L
.39247 .03649 -1.875 0 Mabsadd L closepath F
.4232 .04052 -1.875 0 Mabsadd m
.4232 .04052 0 2.5 Mabsadd L
.4232 .04052 1.875 0 Mabsadd L
.4232 .04052 0 -2.5 Mabsadd L
.4232 .04052 -1.875 0 Mabsadd L closepath F
.45392 .04503 -1.875 0 Mabsadd m
.45392 .04503 0 2.5 Mabsadd L
.45392 .04503 1.875 0 Mabsadd L
.45392 .04503 0 -2.5 Mabsadd L
.45392 .04503 -1.875 0 Mabsadd L closepath F
.48464 .05013 -1.875 0 Mabsadd m
.48464 .05013 0 2.5 Mabsadd L
.48464 .05013 1.875 0 Mabsadd L
.48464 .05013 0 -2.5 Mabsadd L
.48464 .05013 -1.875 0 Mabsadd L closepath F
.51536 .05464 -1.875 0 Mabsadd m
.51536 .05464 0 2.5 Mabsadd L
.51536 .05464 1.875 0 Mabsadd L
.51536 .05464 0 -2.5 Mabsadd L
.51536 .05464 -1.875 0 Mabsadd L closepath F
.54608 .05866 -1.875 0 Mabsadd m
.54608 .05866 0 2.5 Mabsadd L
.54608 .05866 1.875 0 Mabsadd L
.54608 .05866 0 -2.5 Mabsadd L
.54608 .05866 -1.875 0 Mabsadd L closepath F
.5768 .06259 -1.875 0 Mabsadd m
.5768 .06259 0 2.5 Mabsadd L
.5768 .06259 1.875 0 Mabsadd L
.5768 .06259 0 -2.5 Mabsadd L
.5768 .06259 -1.875 0 Mabsadd L closepath F
.60753 .0672 -1.875 0 Mabsadd m
.60753 .0672 0 2.5 Mabsadd L
.60753 .0672 1.875 0 Mabsadd L
.60753 .0672 0 -2.5 Mabsadd L
.60753 .0672 -1.875 0 Mabsadd L closepath F
.63825 .06975 -1.875 0 Mabsadd m
.63825 .06975 0 2.5 Mabsadd L
.63825 .06975 1.875 0 Mabsadd L
.63825 .06975 0 -2.5 Mabsadd L
.63825 .06975 -1.875 0 Mabsadd L closepath F
.66897 .07279 -1.875 0 Mabsadd m
.66897 .07279 0 2.5 Mabsadd L
.66897 .07279 1.875 0 Mabsadd L
.66897 .07279 0 -2.5 Mabsadd L
.66897 .07279 -1.875 0 Mabsadd L closepath F
.69969 .07495 -1.875 0 Mabsadd m
.69969 .07495 0 2.5 Mabsadd L
.69969 .07495 1.875 0 Mabsadd L
.69969 .07495 0 -2.5 Mabsadd L
.69969 .07495 -1.875 0 Mabsadd L closepath F
.73041 .07701 -1.875 0 Mabsadd m
.73041 .07701 0 2.5 Mabsadd L
.73041 .07701 1.875 0 Mabsadd L
.73041 .07701 0 -2.5 Mabsadd L
.73041 .07701 -1.875 0 Mabsadd L closepath F
.76114 .07848 -1.875 0 Mabsadd m
.76114 .07848 0 2.5 Mabsadd L
.76114 .07848 1.875 0 Mabsadd L
.76114 .07848 0 -2.5 Mabsadd L
.76114 .07848 -1.875 0 Mabsadd L closepath F
.79186 .07946 -1.875 0 Mabsadd m
.79186 .07946 0 2.5 Mabsadd L
.79186 .07946 1.875 0 Mabsadd L
.79186 .07946 0 -2.5 Mabsadd L
.79186 .07946 -1.875 0 Mabsadd L closepath F
.82258 .08064 -1.875 0 Mabsadd m
.82258 .08064 0 2.5 Mabsadd L
.82258 .08064 1.875 0 Mabsadd L
.82258 .08064 0 -2.5 Mabsadd L
.82258 .08064 -1.875 0 Mabsadd L closepath F
.8533 .08123 -1.875 0 Mabsadd m
.8533 .08123 0 2.5 Mabsadd L
.8533 .08123 1.875 0 Mabsadd L
.8533 .08123 0 -2.5 Mabsadd L
.8533 .08123 -1.875 0 Mabsadd L closepath F
.88402 .08142 -1.875 0 Mabsadd m
.88402 .08142 0 2.5 Mabsadd L
.88402 .08142 1.875 0 Mabsadd L
.88402 .08142 0 -2.5 Mabsadd L
.88402 .08142 -1.875 0 Mabsadd L closepath F
.91475 .08182 -1.875 0 Mabsadd m
.91475 .08182 0 2.5 Mabsadd L
.91475 .08182 1.875 0 Mabsadd L
.91475 .08182 0 -2.5 Mabsadd L
.91475 .08182 -1.875 0 Mabsadd L closepath F
.94547 .08231 -1.875 0 Mabsadd m
.94547 .08231 0 2.5 Mabsadd L
.94547 .08231 1.875 0 Mabsadd L
.94547 .08231 0 -2.5 Mabsadd L
.94547 .08231 -1.875 0 Mabsadd L closepath F
.97619 .0824 -1.875 0 Mabsadd m
.97619 .0824 0 2.5 Mabsadd L
.97619 .0824 1.875 0 Mabsadd L
.97619 .0824 0 -2.5 Mabsadd L
.97619 .0824 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05453 .03434 L
.08525 .05396 L
.11598 .07358 L
.1467 .0932 L
.17742 .11282 L
.20814 .13244 L
.23886 .15206 L
.26959 .17168 L
.30031 .1913 L
.33103 .21092 L
.36175 .23054 L
.39247 .25016 L
.4232 .26978 L
.45392 .2894 L
.48464 .30902 L
.51536 .32864 L
.54608 .34826 L
.5768 .36788 L
.60753 .3875 L
.63825 .40712 L
.66897 .42674 L
.69969 .44636 L
.73041 .46598 L
.76114 .4856 L
.79186 .50522 L
.82258 .52484 L
.8533 .54446 L
.88402 .56408 L
.91475 .5837 L
.94547 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05453 .03434 0 2.5 Mabsadd m
.05453 .03434 -0.56518 .7779 Mabsadd L
.05453 .03434 -2.37764 .77254 Mabsadd L
.05453 .03434 -0.91448 -0.29713 Mabsadd L
.05453 .03434 -1.46946 -2.02254 Mabsadd L
.05453 .03434 0 -0.96154 Mabsadd L
.05453 .03434 1.46946 -2.02254 Mabsadd L
.05453 .03434 .91448 -0.29713 Mabsadd L
.05453 .03434 2.37764 .77254 Mabsadd L
.05453 .03434 .56518 .7779 Mabsadd L
.05453 .03434 0 2.5 Mabsadd L closepath F
.08525 .05396 0 2.5 Mabsadd m
.08525 .05396 -0.56518 .7779 Mabsadd L
.08525 .05396 -2.37764 .77254 Mabsadd L
.08525 .05396 -0.91448 -0.29713 Mabsadd L
.08525 .05396 -1.46946 -2.02254 Mabsadd L
.08525 .05396 0 -0.96154 Mabsadd L
.08525 .05396 1.46946 -2.02254 Mabsadd L
.08525 .05396 .91448 -0.29713 Mabsadd L
.08525 .05396 2.37764 .77254 Mabsadd L
.08525 .05396 .56518 .7779 Mabsadd L
.08525 .05396 0 2.5 Mabsadd L closepath F
.11598 .07358 0 2.5 Mabsadd m
.11598 .07358 -0.56518 .7779 Mabsadd L
.11598 .07358 -2.37764 .77254 Mabsadd L
.11598 .07358 -0.91448 -0.29713 Mabsadd L
.11598 .07358 -1.46946 -2.02254 Mabsadd L
.11598 .07358 0 -0.96154 Mabsadd L
.11598 .07358 1.46946 -2.02254 Mabsadd L
.11598 .07358 .91448 -0.29713 Mabsadd L
.11598 .07358 2.37764 .77254 Mabsadd L
.11598 .07358 .56518 .7779 Mabsadd L
.11598 .07358 0 2.5 Mabsadd L closepath F
.1467 .0932 0 2.5 Mabsadd m
.1467 .0932 -0.56518 .7779 Mabsadd L
.1467 .0932 -2.37764 .77254 Mabsadd L
.1467 .0932 -0.91448 -0.29713 Mabsadd L
.1467 .0932 -1.46946 -2.02254 Mabsadd L
.1467 .0932 0 -0.96154 Mabsadd L
.1467 .0932 1.46946 -2.02254 Mabsadd L
.1467 .0932 .91448 -0.29713 Mabsadd L
.1467 .0932 2.37764 .77254 Mabsadd L
.1467 .0932 .56518 .7779 Mabsadd L
.1467 .0932 0 2.5 Mabsadd L closepath F
.17742 .11282 0 2.5 Mabsadd m
.17742 .11282 -0.56518 .7779 Mabsadd L
.17742 .11282 -2.37764 .77254 Mabsadd L
.17742 .11282 -0.91448 -0.29713 Mabsadd L
.17742 .11282 -1.46946 -2.02254 Mabsadd L
.17742 .11282 0 -0.96154 Mabsadd L
.17742 .11282 1.46946 -2.02254 Mabsadd L
.17742 .11282 .91448 -0.29713 Mabsadd L
.17742 .11282 2.37764 .77254 Mabsadd L
.17742 .11282 .56518 .7779 Mabsadd L
.17742 .11282 0 2.5 Mabsadd L closepath F
.20814 .13244 0 2.5 Mabsadd m
.20814 .13244 -0.56518 .7779 Mabsadd L
.20814 .13244 -2.37764 .77254 Mabsadd L
.20814 .13244 -0.91448 -0.29713 Mabsadd L
.20814 .13244 -1.46946 -2.02254 Mabsadd L
.20814 .13244 0 -0.96154 Mabsadd L
.20814 .13244 1.46946 -2.02254 Mabsadd L
.20814 .13244 .91448 -0.29713 Mabsadd L
.20814 .13244 2.37764 .77254 Mabsadd L
.20814 .13244 .56518 .7779 Mabsadd L
.20814 .13244 0 2.5 Mabsadd L closepath F
.23886 .15206 0 2.5 Mabsadd m
.23886 .15206 -0.56518 .7779 Mabsadd L
.23886 .15206 -2.37764 .77254 Mabsadd L
.23886 .15206 -0.91448 -0.29713 Mabsadd L
.23886 .15206 -1.46946 -2.02254 Mabsadd L
.23886 .15206 0 -0.96154 Mabsadd L
.23886 .15206 1.46946 -2.02254 Mabsadd L
.23886 .15206 .91448 -0.29713 Mabsadd L
.23886 .15206 2.37764 .77254 Mabsadd L
.23886 .15206 .56518 .7779 Mabsadd L
.23886 .15206 0 2.5 Mabsadd L closepath F
.26959 .17168 0 2.5 Mabsadd m
.26959 .17168 -0.56518 .7779 Mabsadd L
.26959 .17168 -2.37764 .77254 Mabsadd L
.26959 .17168 -0.91448 -0.29713 Mabsadd L
.26959 .17168 -1.46946 -2.02254 Mabsadd L
.26959 .17168 0 -0.96154 Mabsadd L
.26959 .17168 1.46946 -2.02254 Mabsadd L
.26959 .17168 .91448 -0.29713 Mabsadd L
.26959 .17168 2.37764 .77254 Mabsadd L
.26959 .17168 .56518 .7779 Mabsadd L
.26959 .17168 0 2.5 Mabsadd L closepath F
.30031 .1913 0 2.5 Mabsadd m
.30031 .1913 -0.56518 .7779 Mabsadd L
.30031 .1913 -2.37764 .77254 Mabsadd L
.30031 .1913 -0.91448 -0.29713 Mabsadd L
.30031 .1913 -1.46946 -2.02254 Mabsadd L
.30031 .1913 0 -0.96154 Mabsadd L
.30031 .1913 1.46946 -2.02254 Mabsadd L
.30031 .1913 .91448 -0.29713 Mabsadd L
.30031 .1913 2.37764 .77254 Mabsadd L
.30031 .1913 .56518 .7779 Mabsadd L
.30031 .1913 0 2.5 Mabsadd L closepath F
.33103 .21092 0 2.5 Mabsadd m
.33103 .21092 -0.56518 .7779 Mabsadd L
.33103 .21092 -2.37764 .77254 Mabsadd L
.33103 .21092 -0.91448 -0.29713 Mabsadd L
.33103 .21092 -1.46946 -2.02254 Mabsadd L
.33103 .21092 0 -0.96154 Mabsadd L
.33103 .21092 1.46946 -2.02254 Mabsadd L
.33103 .21092 .91448 -0.29713 Mabsadd L
.33103 .21092 2.37764 .77254 Mabsadd L
.33103 .21092 .56518 .7779 Mabsadd L
.33103 .21092 0 2.5 Mabsadd L closepath F
.36175 .23054 0 2.5 Mabsadd m
.36175 .23054 -0.56518 .7779 Mabsadd L
.36175 .23054 -2.37764 .77254 Mabsadd L
.36175 .23054 -0.91448 -0.29713 Mabsadd L
.36175 .23054 -1.46946 -2.02254 Mabsadd L
.36175 .23054 0 -0.96154 Mabsadd L
.36175 .23054 1.46946 -2.02254 Mabsadd L
.36175 .23054 .91448 -0.29713 Mabsadd L
.36175 .23054 2.37764 .77254 Mabsadd L
.36175 .23054 .56518 .7779 Mabsadd L
.36175 .23054 0 2.5 Mabsadd L closepath F
.39247 .25016 0 2.5 Mabsadd m
.39247 .25016 -0.56518 .7779 Mabsadd L
.39247 .25016 -2.37764 .77254 Mabsadd L
.39247 .25016 -0.91448 -0.29713 Mabsadd L
.39247 .25016 -1.46946 -2.02254 Mabsadd L
.39247 .25016 0 -0.96154 Mabsadd L
.39247 .25016 1.46946 -2.02254 Mabsadd L
.39247 .25016 .91448 -0.29713 Mabsadd L
.39247 .25016 2.37764 .77254 Mabsadd L
.39247 .25016 .56518 .7779 Mabsadd L
.39247 .25016 0 2.5 Mabsadd L closepath F
.4232 .26978 0 2.5 Mabsadd m
.4232 .26978 -0.56518 .7779 Mabsadd L
.4232 .26978 -2.37764 .77254 Mabsadd L
.4232 .26978 -0.91448 -0.29713 Mabsadd L
.4232 .26978 -1.46946 -2.02254 Mabsadd L
.4232 .26978 0 -0.96154 Mabsadd L
.4232 .26978 1.46946 -2.02254 Mabsadd L
.4232 .26978 .91448 -0.29713 Mabsadd L
.4232 .26978 2.37764 .77254 Mabsadd L
.4232 .26978 .56518 .7779 Mabsadd L
.4232 .26978 0 2.5 Mabsadd L closepath F
.45392 .2894 0 2.5 Mabsadd m
.45392 .2894 -0.56518 .7779 Mabsadd L
.45392 .2894 -2.37764 .77254 Mabsadd L
.45392 .2894 -0.91448 -0.29713 Mabsadd L
.45392 .2894 -1.46946 -2.02254 Mabsadd L
.45392 .2894 0 -0.96154 Mabsadd L
.45392 .2894 1.46946 -2.02254 Mabsadd L
.45392 .2894 .91448 -0.29713 Mabsadd L
.45392 .2894 2.37764 .77254 Mabsadd L
.45392 .2894 .56518 .7779 Mabsadd L
.45392 .2894 0 2.5 Mabsadd L closepath F
.48464 .30902 0 2.5 Mabsadd m
.48464 .30902 -0.56518 .7779 Mabsadd L
.48464 .30902 -2.37764 .77254 Mabsadd L
.48464 .30902 -0.91448 -0.29713 Mabsadd L
.48464 .30902 -1.46946 -2.02254 Mabsadd L
.48464 .30902 0 -0.96154 Mabsadd L
.48464 .30902 1.46946 -2.02254 Mabsadd L
.48464 .30902 .91448 -0.29713 Mabsadd L
.48464 .30902 2.37764 .77254 Mabsadd L
.48464 .30902 .56518 .7779 Mabsadd L
.48464 .30902 0 2.5 Mabsadd L closepath F
.51536 .32864 0 2.5 Mabsadd m
.51536 .32864 -0.56518 .7779 Mabsadd L
.51536 .32864 -2.37764 .77254 Mabsadd L
.51536 .32864 -0.91448 -0.29713 Mabsadd L
.51536 .32864 -1.46946 -2.02254 Mabsadd L
.51536 .32864 0 -0.96154 Mabsadd L
.51536 .32864 1.46946 -2.02254 Mabsadd L
.51536 .32864 .91448 -0.29713 Mabsadd L
.51536 .32864 2.37764 .77254 Mabsadd L
.51536 .32864 .56518 .7779 Mabsadd L
.51536 .32864 0 2.5 Mabsadd L closepath F
.54608 .34826 0 2.5 Mabsadd m
.54608 .34826 -0.56518 .7779 Mabsadd L
.54608 .34826 -2.37764 .77254 Mabsadd L
.54608 .34826 -0.91448 -0.29713 Mabsadd L
.54608 .34826 -1.46946 -2.02254 Mabsadd L
.54608 .34826 0 -0.96154 Mabsadd L
.54608 .34826 1.46946 -2.02254 Mabsadd L
.54608 .34826 .91448 -0.29713 Mabsadd L
.54608 .34826 2.37764 .77254 Mabsadd L
.54608 .34826 .56518 .7779 Mabsadd L
.54608 .34826 0 2.5 Mabsadd L closepath F
.5768 .36788 0 2.5 Mabsadd m
.5768 .36788 -0.56518 .7779 Mabsadd L
.5768 .36788 -2.37764 .77254 Mabsadd L
.5768 .36788 -0.91448 -0.29713 Mabsadd L
.5768 .36788 -1.46946 -2.02254 Mabsadd L
.5768 .36788 0 -0.96154 Mabsadd L
.5768 .36788 1.46946 -2.02254 Mabsadd L
.5768 .36788 .91448 -0.29713 Mabsadd L
.5768 .36788 2.37764 .77254 Mabsadd L
.5768 .36788 .56518 .7779 Mabsadd L
.5768 .36788 0 2.5 Mabsadd L closepath F
.60753 .3875 0 2.5 Mabsadd m
.60753 .3875 -0.56518 .7779 Mabsadd L
.60753 .3875 -2.37764 .77254 Mabsadd L
.60753 .3875 -0.91448 -0.29713 Mabsadd L
.60753 .3875 -1.46946 -2.02254 Mabsadd L
.60753 .3875 0 -0.96154 Mabsadd L
.60753 .3875 1.46946 -2.02254 Mabsadd L
.60753 .3875 .91448 -0.29713 Mabsadd L
.60753 .3875 2.37764 .77254 Mabsadd L
.60753 .3875 .56518 .7779 Mabsadd L
.60753 .3875 0 2.5 Mabsadd L closepath F
.63825 .40712 0 2.5 Mabsadd m
.63825 .40712 -0.56518 .7779 Mabsadd L
.63825 .40712 -2.37764 .77254 Mabsadd L
.63825 .40712 -0.91448 -0.29713 Mabsadd L
.63825 .40712 -1.46946 -2.02254 Mabsadd L
.63825 .40712 0 -0.96154 Mabsadd L
.63825 .40712 1.46946 -2.02254 Mabsadd L
.63825 .40712 .91448 -0.29713 Mabsadd L
.63825 .40712 2.37764 .77254 Mabsadd L
.63825 .40712 .56518 .7779 Mabsadd L
.63825 .40712 0 2.5 Mabsadd L closepath F
.66897 .42674 0 2.5 Mabsadd m
.66897 .42674 -0.56518 .7779 Mabsadd L
.66897 .42674 -2.37764 .77254 Mabsadd L
.66897 .42674 -0.91448 -0.29713 Mabsadd L
.66897 .42674 -1.46946 -2.02254 Mabsadd L
.66897 .42674 0 -0.96154 Mabsadd L
.66897 .42674 1.46946 -2.02254 Mabsadd L
.66897 .42674 .91448 -0.29713 Mabsadd L
.66897 .42674 2.37764 .77254 Mabsadd L
.66897 .42674 .56518 .7779 Mabsadd L
.66897 .42674 0 2.5 Mabsadd L closepath F
.69969 .44636 0 2.5 Mabsadd m
.69969 .44636 -0.56518 .7779 Mabsadd L
.69969 .44636 -2.37764 .77254 Mabsadd L
.69969 .44636 -0.91448 -0.29713 Mabsadd L
.69969 .44636 -1.46946 -2.02254 Mabsadd L
.69969 .44636 0 -0.96154 Mabsadd L
.69969 .44636 1.46946 -2.02254 Mabsadd L
.69969 .44636 .91448 -0.29713 Mabsadd L
.69969 .44636 2.37764 .77254 Mabsadd L
.69969 .44636 .56518 .7779 Mabsadd L
.69969 .44636 0 2.5 Mabsadd L closepath F
.73041 .46598 0 2.5 Mabsadd m
.73041 .46598 -0.56518 .7779 Mabsadd L
.73041 .46598 -2.37764 .77254 Mabsadd L
.73041 .46598 -0.91448 -0.29713 Mabsadd L
.73041 .46598 -1.46946 -2.02254 Mabsadd L
.73041 .46598 0 -0.96154 Mabsadd L
.73041 .46598 1.46946 -2.02254 Mabsadd L
.73041 .46598 .91448 -0.29713 Mabsadd L
.73041 .46598 2.37764 .77254 Mabsadd L
.73041 .46598 .56518 .7779 Mabsadd L
.73041 .46598 0 2.5 Mabsadd L closepath F
.76114 .4856 0 2.5 Mabsadd m
.76114 .4856 -0.56518 .7779 Mabsadd L
.76114 .4856 -2.37764 .77254 Mabsadd L
.76114 .4856 -0.91448 -0.29713 Mabsadd L
.76114 .4856 -1.46946 -2.02254 Mabsadd L
.76114 .4856 0 -0.96154 Mabsadd L
.76114 .4856 1.46946 -2.02254 Mabsadd L
.76114 .4856 .91448 -0.29713 Mabsadd L
.76114 .4856 2.37764 .77254 Mabsadd L
.76114 .4856 .56518 .7779 Mabsadd L
.76114 .4856 0 2.5 Mabsadd L closepath F
.79186 .50522 0 2.5 Mabsadd m
.79186 .50522 -0.56518 .7779 Mabsadd L
.79186 .50522 -2.37764 .77254 Mabsadd L
.79186 .50522 -0.91448 -0.29713 Mabsadd L
.79186 .50522 -1.46946 -2.02254 Mabsadd L
.79186 .50522 0 -0.96154 Mabsadd L
.79186 .50522 1.46946 -2.02254 Mabsadd L
.79186 .50522 .91448 -0.29713 Mabsadd L
.79186 .50522 2.37764 .77254 Mabsadd L
.79186 .50522 .56518 .7779 Mabsadd L
.79186 .50522 0 2.5 Mabsadd L closepath F
.82258 .52484 0 2.5 Mabsadd m
.82258 .52484 -0.56518 .7779 Mabsadd L
.82258 .52484 -2.37764 .77254 Mabsadd L
.82258 .52484 -0.91448 -0.29713 Mabsadd L
.82258 .52484 -1.46946 -2.02254 Mabsadd L
.82258 .52484 0 -0.96154 Mabsadd L
.82258 .52484 1.46946 -2.02254 Mabsadd L
.82258 .52484 .91448 -0.29713 Mabsadd L
.82258 .52484 2.37764 .77254 Mabsadd L
.82258 .52484 .56518 .7779 Mabsadd L
.82258 .52484 0 2.5 Mabsadd L closepath F
.8533 .54446 0 2.5 Mabsadd m
.8533 .54446 -0.56518 .7779 Mabsadd L
.8533 .54446 -2.37764 .77254 Mabsadd L
.8533 .54446 -0.91448 -0.29713 Mabsadd L
.8533 .54446 -1.46946 -2.02254 Mabsadd L
.8533 .54446 0 -0.96154 Mabsadd L
.8533 .54446 1.46946 -2.02254 Mabsadd L
.8533 .54446 .91448 -0.29713 Mabsadd L
.8533 .54446 2.37764 .77254 Mabsadd L
.8533 .54446 .56518 .7779 Mabsadd L
.8533 .54446 0 2.5 Mabsadd L closepath F
.88402 .56408 0 2.5 Mabsadd m
.88402 .56408 -0.56518 .7779 Mabsadd L
.88402 .56408 -2.37764 .77254 Mabsadd L
.88402 .56408 -0.91448 -0.29713 Mabsadd L
.88402 .56408 -1.46946 -2.02254 Mabsadd L
.88402 .56408 0 -0.96154 Mabsadd L
.88402 .56408 1.46946 -2.02254 Mabsadd L
.88402 .56408 .91448 -0.29713 Mabsadd L
.88402 .56408 2.37764 .77254 Mabsadd L
.88402 .56408 .56518 .7779 Mabsadd L
.88402 .56408 0 2.5 Mabsadd L closepath F
.91475 .5837 0 2.5 Mabsadd m
.91475 .5837 -0.56518 .7779 Mabsadd L
.91475 .5837 -2.37764 .77254 Mabsadd L
.91475 .5837 -0.91448 -0.29713 Mabsadd L
.91475 .5837 -1.46946 -2.02254 Mabsadd L
.91475 .5837 0 -0.96154 Mabsadd L
.91475 .5837 1.46946 -2.02254 Mabsadd L
.91475 .5837 .91448 -0.29713 Mabsadd L
.91475 .5837 2.37764 .77254 Mabsadd L
.91475 .5837 .56518 .7779 Mabsadd L
.91475 .5837 0 2.5 Mabsadd L closepath F
.94547 .60332 0 2.5 Mabsadd m
.94547 .60332 -0.56518 .7779 Mabsadd L
.94547 .60332 -2.37764 .77254 Mabsadd L
.94547 .60332 -0.91448 -0.29713 Mabsadd L
.94547 .60332 -1.46946 -2.02254 Mabsadd L
.94547 .60332 0 -0.96154 Mabsadd L
.94547 .60332 1.46946 -2.02254 Mabsadd L
.94547 .60332 .91448 -0.29713 Mabsadd L
.94547 .60332 2.37764 .77254 Mabsadd L
.94547 .60332 .56518 .7779 Mabsadd L
.94547 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0157 m
.05453 .01619 L
.08525 .01668 L
.11598 .01756 L
.1467 .01776 L
.17742 .01736 L
.20814 .01864 L
.23886 .01962 L
.26959 .01874 L
.30031 .01923 L
.33103 .01982 L
.36175 .01923 L
.39247 .01874 L
.4232 .01864 L
.45392 .01933 L
.48464 .01727 L
.51536 .01776 L
.54608 .01687 L
.5768 .01678 L
.60753 .01619 L
.63825 .0157 L
.66897 .01589 L
.69969 .0153 L
.73041 .01491 L
.76114 .01511 L
.79186 .01521 L
.82258 .01481 L
.8533 .01472 L
.88402 .01472 L
.91475 .01472 L
.94547 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0157 -2.5 2.5 Mabsadd m
.02381 .0157 2.5 2.5 Mabsadd L
.02381 .0157 2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 -2.5 Mabsadd L
.02381 .0157 -2.5 2.5 Mabsadd L closepath F
.05453 .01619 -2.5 2.5 Mabsadd m
.05453 .01619 2.5 2.5 Mabsadd L
.05453 .01619 2.5 -2.5 Mabsadd L
.05453 .01619 -2.5 -2.5 Mabsadd L
.05453 .01619 -2.5 2.5 Mabsadd L closepath F
.08525 .01668 -2.5 2.5 Mabsadd m
.08525 .01668 2.5 2.5 Mabsadd L
.08525 .01668 2.5 -2.5 Mabsadd L
.08525 .01668 -2.5 -2.5 Mabsadd L
.08525 .01668 -2.5 2.5 Mabsadd L closepath F
.11598 .01756 -2.5 2.5 Mabsadd m
.11598 .01756 2.5 2.5 Mabsadd L
.11598 .01756 2.5 -2.5 Mabsadd L
.11598 .01756 -2.5 -2.5 Mabsadd L
.11598 .01756 -2.5 2.5 Mabsadd L closepath F
.1467 .01776 -2.5 2.5 Mabsadd m
.1467 .01776 2.5 2.5 Mabsadd L
.1467 .01776 2.5 -2.5 Mabsadd L
.1467 .01776 -2.5 -2.5 Mabsadd L
.1467 .01776 -2.5 2.5 Mabsadd L closepath F
.17742 .01736 -2.5 2.5 Mabsadd m
.17742 .01736 2.5 2.5 Mabsadd L
.17742 .01736 2.5 -2.5 Mabsadd L
.17742 .01736 -2.5 -2.5 Mabsadd L
.17742 .01736 -2.5 2.5 Mabsadd L closepath F
.20814 .01864 -2.5 2.5 Mabsadd m
.20814 .01864 2.5 2.5 Mabsadd L
.20814 .01864 2.5 -2.5 Mabsadd L
.20814 .01864 -2.5 -2.5 Mabsadd L
.20814 .01864 -2.5 2.5 Mabsadd L closepath F
.23886 .01962 -2.5 2.5 Mabsadd m
.23886 .01962 2.5 2.5 Mabsadd L
.23886 .01962 2.5 -2.5 Mabsadd L
.23886 .01962 -2.5 -2.5 Mabsadd L
.23886 .01962 -2.5 2.5 Mabsadd L closepath F
.26959 .01874 -2.5 2.5 Mabsadd m
.26959 .01874 2.5 2.5 Mabsadd L
.26959 .01874 2.5 -2.5 Mabsadd L
.26959 .01874 -2.5 -2.5 Mabsadd L
.26959 .01874 -2.5 2.5 Mabsadd L closepath F
.30031 .01923 -2.5 2.5 Mabsadd m
.30031 .01923 2.5 2.5 Mabsadd L
.30031 .01923 2.5 -2.5 Mabsadd L
.30031 .01923 -2.5 -2.5 Mabsadd L
.30031 .01923 -2.5 2.5 Mabsadd L closepath F
.33103 .01982 -2.5 2.5 Mabsadd m
.33103 .01982 2.5 2.5 Mabsadd L
.33103 .01982 2.5 -2.5 Mabsadd L
.33103 .01982 -2.5 -2.5 Mabsadd L
.33103 .01982 -2.5 2.5 Mabsadd L closepath F
.36175 .01923 -2.5 2.5 Mabsadd m
.36175 .01923 2.5 2.5 Mabsadd L
.36175 .01923 2.5 -2.5 Mabsadd L
.36175 .01923 -2.5 -2.5 Mabsadd L
.36175 .01923 -2.5 2.5 Mabsadd L closepath F
.39247 .01874 -2.5 2.5 Mabsadd m
.39247 .01874 2.5 2.5 Mabsadd L
.39247 .01874 2.5 -2.5 Mabsadd L
.39247 .01874 -2.5 -2.5 Mabsadd L
.39247 .01874 -2.5 2.5 Mabsadd L closepath F
.4232 .01864 -2.5 2.5 Mabsadd m
.4232 .01864 2.5 2.5 Mabsadd L
.4232 .01864 2.5 -2.5 Mabsadd L
.4232 .01864 -2.5 -2.5 Mabsadd L
.4232 .01864 -2.5 2.5 Mabsadd L closepath F
.45392 .01933 -2.5 2.5 Mabsadd m
.45392 .01933 2.5 2.5 Mabsadd L
.45392 .01933 2.5 -2.5 Mabsadd L
.45392 .01933 -2.5 -2.5 Mabsadd L
.45392 .01933 -2.5 2.5 Mabsadd L closepath F
.48464 .01727 -2.5 2.5 Mabsadd m
.48464 .01727 2.5 2.5 Mabsadd L
.48464 .01727 2.5 -2.5 Mabsadd L
.48464 .01727 -2.5 -2.5 Mabsadd L
.48464 .01727 -2.5 2.5 Mabsadd L closepath F
.51536 .01776 -2.5 2.5 Mabsadd m
.51536 .01776 2.5 2.5 Mabsadd L
.51536 .01776 2.5 -2.5 Mabsadd L
.51536 .01776 -2.5 -2.5 Mabsadd L
.51536 .01776 -2.5 2.5 Mabsadd L closepath F
.54608 .01687 -2.5 2.5 Mabsadd m
.54608 .01687 2.5 2.5 Mabsadd L
.54608 .01687 2.5 -2.5 Mabsadd L
.54608 .01687 -2.5 -2.5 Mabsadd L
.54608 .01687 -2.5 2.5 Mabsadd L closepath F
.5768 .01678 -2.5 2.5 Mabsadd m
.5768 .01678 2.5 2.5 Mabsadd L
.5768 .01678 2.5 -2.5 Mabsadd L
.5768 .01678 -2.5 -2.5 Mabsadd L
.5768 .01678 -2.5 2.5 Mabsadd L closepath F
.60753 .01619 -2.5 2.5 Mabsadd m
.60753 .01619 2.5 2.5 Mabsadd L
.60753 .01619 2.5 -2.5 Mabsadd L
.60753 .01619 -2.5 -2.5 Mabsadd L
.60753 .01619 -2.5 2.5 Mabsadd L closepath F
.63825 .0157 -2.5 2.5 Mabsadd m
.63825 .0157 2.5 2.5 Mabsadd L
.63825 .0157 2.5 -2.5 Mabsadd L
.63825 .0157 -2.5 -2.5 Mabsadd L
.63825 .0157 -2.5 2.5 Mabsadd L closepath F
.66897 .01589 -2.5 2.5 Mabsadd m
.66897 .01589 2.5 2.5 Mabsadd L
.66897 .01589 2.5 -2.5 Mabsadd L
.66897 .01589 -2.5 -2.5 Mabsadd L
.66897 .01589 -2.5 2.5 Mabsadd L closepath F
.69969 .0153 -2.5 2.5 Mabsadd m
.69969 .0153 2.5 2.5 Mabsadd L
.69969 .0153 2.5 -2.5 Mabsadd L
.69969 .0153 -2.5 -2.5 Mabsadd L
.69969 .0153 -2.5 2.5 Mabsadd L closepath F
.73041 .01491 -2.5 2.5 Mabsadd m
.73041 .01491 2.5 2.5 Mabsadd L
.73041 .01491 2.5 -2.5 Mabsadd L
.73041 .01491 -2.5 -2.5 Mabsadd L
.73041 .01491 -2.5 2.5 Mabsadd L closepath F
.76114 .01511 -2.5 2.5 Mabsadd m
.76114 .01511 2.5 2.5 Mabsadd L
.76114 .01511 2.5 -2.5 Mabsadd L
.76114 .01511 -2.5 -2.5 Mabsadd L
.76114 .01511 -2.5 2.5 Mabsadd L closepath F
.79186 .01521 -2.5 2.5 Mabsadd m
.79186 .01521 2.5 2.5 Mabsadd L
.79186 .01521 2.5 -2.5 Mabsadd L
.79186 .01521 -2.5 -2.5 Mabsadd L
.79186 .01521 -2.5 2.5 Mabsadd L closepath F
.82258 .01481 -2.5 2.5 Mabsadd m
.82258 .01481 2.5 2.5 Mabsadd L
.82258 .01481 2.5 -2.5 Mabsadd L
.82258 .01481 -2.5 -2.5 Mabsadd L
.82258 .01481 -2.5 2.5 Mabsadd L closepath F
.8533 .01472 -2.5 2.5 Mabsadd m
.8533 .01472 2.5 2.5 Mabsadd L
.8533 .01472 2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 -2.5 Mabsadd L
.8533 .01472 -2.5 2.5 Mabsadd L closepath F
.88402 .01472 -2.5 2.5 Mabsadd m
.88402 .01472 2.5 2.5 Mabsadd L
.88402 .01472 2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 -2.5 Mabsadd L
.88402 .01472 -2.5 2.5 Mabsadd L closepath F
.91475 .01472 -2.5 2.5 Mabsadd m
.91475 .01472 2.5 2.5 Mabsadd L
.91475 .01472 2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 -2.5 Mabsadd L
.91475 .01472 -2.5 2.5 Mabsadd L closepath F
.94547 .01472 -2.5 2.5 Mabsadd m
.94547 .01472 2.5 2.5 Mabsadd L
.94547 .01472 2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 -2.5 Mabsadd L
.94547 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Kool3000^ool40003ool2000[ool40002ool3000[ool40003ool2000[ool40002
ool3000/ool20004ool20030ool005koo`03003ooooo02goo`05003oooooool00002ool00`00oooo
o`0Zool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`03ool01000ooooo`00:_oo00<00?oo
ool01_oo00<00?ooool0:?oo00@00?ooool000;oo`04003ooooo002oool005koo`03003ooooo02go
o`05003oooooool00002ool00`00ooooo`0Zool00`00ooooo`04ool00`00ooooo`0Yool00`00oooo
o`02ool01000ooooo`00:ooo00<00?ooool01Ooo00<00?ooool0:ooo00@00?ooool000;oo`03003o
oooo0;goo`00Fooo0`00<?oo00D00?ooooooo`0000;oo`03003ooooo02[oo`04003oooooool3000]
ool01@00oooooooo00000_oo00<00?ooool0:_oo00@00?ooooooo`<002coo`8000?oo`04003ooooo
002oool005_oo`03003ooooo033oo`05003oooooool00002ool00`00ooooo`0Zool01@00oooooooo
0000<?oo00@00?ooool000;oo`03003ooooo02_oo`04003ooooo000`ool01000ooooo`000_oo00<0
0?ooool0_Ooo001Kool00`00ooooo`0^ool30003ool01000ooooo`00:_oo0`000ooo00<00?ooool0
:ooo00@00?ooool000;oo`04003ooooo000Zool01000ooooo`000_oo00<00?ooool0:ooo00@00?oo
ool000;oo`04003ooooo002oool005_oo`@002ooo`03003ooooo00;oo`8002goo`04003oooooool4
000[ool20004ool2000/ool20003ool4000[ool20004ool20030ool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo00Soo`03
003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo0;Koo`D0
00Goo`D000Goo`D000Koo`D000Goo`D000Koo`D000Goo`D000Goo`D000Koo`D000Goo`D00:goo`00
:Ooo00<00?ooool01Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@002?oo00<00?ooool0
F?oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@00
1_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@00[Ooo000Yool00`00ooooo`3o
001D002Vool002Woo`03003ooooo00Goo`D000Koo`D000Goo`D000Coo`X000;oo`D00003ool00000
00P000;ooaD000;ooa0000?oo`L000;oo`03003ooooo00L000?ooa0000;oo`/000?oo`H000?oo`X0
00;oo`D000Goo`D000Goo`D000Koo`D000Goo`D000Koo`D000Goo`D000Goo`D000Koo`D000Goo`D0
00Koo`D000Goo`D000Goo`D000Koo`D000Goo`D00:goo`00:Ooo00<00?ooool01Ooo1@0000?oo`00
ool00ooo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@000ooo2P000ooo1@001Ooo
1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo
1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo
1@001Ooo1@00[Ooo000Yool00`00ooooo`05ool50006ool50005ool50005ool50006ool50005ool5
0006ool50005ool50005ool50003ool;0002ool50005ool50006ool50005ool50006ool50005ool5
0005ool50006ool50005ool50005ool50006ool50005ool5003ooolFool002Woo`03003ooooo00ko
o`03003ooooo03?oo`D000Goo`D000Goo`D000Koo`D000?oo`X000;oo`D000Koo`D000Goo`D000Ko
o`D00?oooekoo`00:Ooo00<00?ooool04Ooo0`00DOoo00<00?ooool01ooo0P001?oo2000ooooOOoo
000Yool3000Aool2001Mool00`00ooooo`06ool300000ooo0000000300000ooo0000003ooomeool0
02Woo`03003ooooo013oo`D006Goo`03003ooooo00Goo`P000Coo`800?ooof[oo`00:Ooo00<00?oo
ool04_oo00<00?oo0000K_oo0`001?oo20001ooo00<00?ooool0ooooG_oo000Yool00`00ooooo`0G
ool00`00ooooo`1Zool00`00ooooo`07ool300000ooo0000000300001?oo00000000ooooGooo000Y
ool00`00ooooo`2?ool00`00ooooo`05ool50007ool00`00ooooo`3ooomDool002Woo`03003ooooo
01Woo`8007goo`8000;oo`D000;oo`800?oooeGoo`00:Ooo00<00?ooool07?oo0P00Pooo20001?oo
0P00ooooBooo000Yool3000Lool20025ool00`00ooooo`03ool80007ool00`00ooooo`3oooloool0
02Woo`03003ooooo01[oo`D008koo`<00003ool0000000<00004ool000000009ool00`00ooooo`3o
ooldool002Woo`03003ooooo01ooo`8008goo`03003ooooo00Goo`P000Coo`800?ooocKoo`00:Ooo
00<00?ooool0]ooo0P001Ooo2P001?oo0P00oooo;?oo000Yool00`00ooooo`0Rool2002Nool20004
ool:0004ool2003ooolRool002Woo`03003ooooo0<coo`<000?oo`/000Coo`800?oooaOoo`00:Ooo
00<00?ooool09Ooo0`00YOoo00<00?ooool01_oo0`001?oo2P001?oo0P002Ooo00<00?ooool0oooo
0Ooo000Yool3000Uool4002^ool00`00ooooo`07ool30003ool:0005ool20008ool20009ool00`00
ooooo`08ool00`00ooooo`3Pool002Woo`03003ooooo02Woo`03003ooooo0;Koo`03003ooooo00Ko
o`<000?ooaD000Coo`<000Soo`<000Ooo`8000Woo`03003ooooo00Ooo`8000Woo`03003ooooo00So
o`03003ooooo01OoohP000goo`00:Ooo00<00?ooool0:ooo00<00?ooool0__oo00<00?ooool01ooo
00<00?ooool01ooo0`000ooo=0001?oo0`002?oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0/ool00`00ooooo`3Bool00`00ooooo`06ool20009ool20008ool30008ool2
0008ool30003oolA000Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02koo`03
003ooooo0>ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Koo`8000Woo`8001Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;ooo1000oooo<_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3000`ool2003ooolcool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo02ooo`D00?oooc7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
<Ooo00@00?ooool00?oooc3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool00`00ooooo`3oool[ool0
0`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0>_oo0`00oooo:?oo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool4000jool2003ooolXool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
03Woo`D00?ooobOoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`10ool00`00ooooo`3ooolRool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo04?oo`03003ooooo0?oooaooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@ooo00D00?oo003oo`000?oooagoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00AOoo0P00oooo7_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`14ool4003ooolMool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Koo`04003ooooo003ooolKool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo00<00?oo
ool0oooo5_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`<00?oooa?oo`03003ooooo06Koo`8000go
o`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo0`00D?oo00<00?ooool0oooo4_oo00<00?ooool0
I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`1>ool5003ooolBool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo053oo`03003ooooo0?oooa;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo
0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0E?oo0P00oooo3ooo00<00?oo
ool01?oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Eooo0P00oooo3?oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool2
0004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo
00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05[oo`800?ooo`Woo`03
003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03
003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo0`00FOoo1000oooo2?oo00<00?ooool0@_oo
0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1Hool6
003oool7ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05koo`03003ooooo0?oo
o`Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0P00oooo0ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06?oo`@00?goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00I?oo
0P00o_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Sool5003lool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`03003ooooo0?coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0JOoo0P00nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo06coo`03003ooooo0?Goo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Kooo0P00looo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4001^ool00`00ooooo`3bool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo06goo`D00?;oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
L_oo00<00?ooool0kooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0MOoo00<00?ooool0k?oo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`03
003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0`00jOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3001hool4003Xool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`03003ooooo0>3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Pooo0`00g_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool30023ool2003Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08;oo`D00=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00@0
0?ooool00=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool00`00ooooo`3Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0SOoo0`00e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002>
ool2003Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`D00=?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Goo`800<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0V?oo00<00?oo0000bOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002Hool2003:
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`@00<Woo`03003ooooo03Go
o`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo
003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo
09Woo`04003oo`000037ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002
ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03
003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`80
0<Coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000
ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0ooooIOoo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`80
00Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`2Qool4002oool00`00ooooo`0cool200000ooo0000000Wool00`00oooo
o`0;ool00`00ooooo`0Dool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@00:;oo`03003ooooo0;koo`03003ooooo04koo`03003o
oooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0XOoo1@00__oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2Sool01@00oooooooo0000_?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Yooo00<00?ooool0^_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool2
0004ool20006ool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:[oo`03003ooooo0;Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0[Ooo0P00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002/ool4002dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:_oo`H00;?oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2cool00`00ooooo`2^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo1000Z_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002gool2002[ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0;Koo`D00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^?oo
00<00?ooool0ZOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool00`00oooo
o`2Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`32ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0<;oo`800:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo1P00W_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8009_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:
ool2002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`8009Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00booo1000UOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=3oo`8009;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3Cool2002?ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Koo`<008_oo`03
003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo1000eOoo0P00S?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0eOoo1@00
R_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3Gool01000ool00000ROoo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3Lool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0gooo00<00?ooool0P_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Pool30021ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0>7oo`80087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0gooo1@00P?oo00<0
0?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003o
oooo00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool01?oo:@001ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo
00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0NOoo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool00`00ool0001fool00`00ooooo`0d
ool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3[
ool2001gool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`<00>[o
o`@007Koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo00<00?oo
0000MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?7oo`03003ooooo073oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3dool01000ool00000K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
003fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`D006_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo00D00?ooooooo`0006Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo0Ooo
0P00H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool4001Qool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?koo`H0063oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6
ool2001Mool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo2Ooo1@00Eooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool4003oool:ool2001Hool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`[o
o`D005Koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo00@00?ooool005Goo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0oooo4?oo00<00?ooool0D_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooolBool00`00ooooo`1@
oon8000=ool002Woo`03003ooooo0?oooa?oo`03003ooooo0>Coo`00:Ooo00<00?ooool0oooo5Ooo
0`00h_oo000Yool3003ooolFool2003Rool002Woo`03003ooooo0?oooaCoo`H00>3oo`00:Ooo00<0
0?ooool0oooon_oo000Yool00`00ooooo`3ooolKool2003Mool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooo7_oo00<00?ooool0fOoo000Yool00`00ooooo`3ooolPool2003Hool002Wo
o`<00?oooaooo`@00=Ooo`00:Ooo00<00?ooool0oooo8Ooo00<00?ooool0e_oo000Yool00`00oooo
o`3ooolTool00`00ooooo`3Cool002Woo`03003ooooo0?ooobOoo`03003ooooo0=3oo`00:Ooo00<0
0?ooool0oooo9ooo00<00?ooool0d?oo000Yool00`00ooooo`3ooolZool3003=ool002Woo`<00?oo
ob[oo`800<koo`00:Ooo00<00?ooool0oooo:Ooo1@00c?oo000Yool00`00ooooo`3oool[ool00`00
ooooo`3<ool002Woo`03003ooooo0?oooc3oo`03003ooooo0<Ooo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3ooolcool00`00ooooo`34ool002Woo`03003ooooo0?ooocGoo`800<?oo`00
:Ooo0`00oooo=Ooo0P00`ooo000Yool00`00ooooo`3ooolcool50032ool002Woo`03003ooooo0?oo
ocWoo`03003ooooo0;koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooollool00`00
ooooo`2kool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
ockoo`<000Woo`03003ooooo0:goo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`@00?ooocgoo`D000;oo`800003ool0000000<00:goo`003_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo@?oo00<0
0?ooool0]ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3oooojool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.03832, \
-732.313, 0.0963545, 30.1752}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({31, 690, 6000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340136 0.0272109 0.0147151 8.65594e-05 [
[.13265 .00222 -3 -9 ]
[.13265 .00222 3 0 ]
[.26871 .00222 -6 -9 ]
[.26871 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.54082 .00222 -6 -9 ]
[.54082 .00222 6 0 ]
[.67687 .00222 -6 -9 ]
[.67687 .00222 6 0 ]
[.81293 .00222 -6 -9 ]
[.81293 .00222 6 0 ]
[.94898 .00222 -6 -9 ]
[.94898 .00222 6 0 ]
[-0.0159 .10127 -24 -4.5 ]
[-0.0159 .10127 0 4.5 ]
[-0.0159 .18783 -24 -4.5 ]
[-0.0159 .18783 0 4.5 ]
[-0.0159 .27439 -24 -4.5 ]
[-0.0159 .27439 0 4.5 ]
[-0.0159 .36095 -24 -4.5 ]
[-0.0159 .36095 0 4.5 ]
[-0.0159 .44751 -24 -4.5 ]
[-0.0159 .44751 0 4.5 ]
[-0.0159 .53407 -24 -4.5 ]
[-0.0159 .53407 0 4.5 ]
[ -0.0034 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13265 .01472 m
.13265 .02097 L
s
[(5)] .13265 .00222 0 1 Mshowa
.26871 .01472 m
.26871 .02097 L
s
[(10)] .26871 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(15)] .40476 .00222 0 1 Mshowa
.54082 .01472 m
.54082 .02097 L
s
[(20)] .54082 .00222 0 1 Mshowa
.67687 .01472 m
.67687 .02097 L
s
[(25)] .67687 .00222 0 1 Mshowa
.81293 .01472 m
.81293 .02097 L
s
[(30)] .81293 .00222 0 1 Mshowa
.94898 .01472 m
.94898 .02097 L
s
[(35)] .94898 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0034 .10127 m
.00285 .10127 L
s
[(1000)] -0.0159 .10127 1 0 Mshowa
-0.0034 .18783 m
.00285 .18783 L
s
[(2000)] -0.0159 .18783 1 0 Mshowa
-0.0034 .27439 m
.00285 .27439 L
s
[(3000)] -0.0159 .27439 1 0 Mshowa
-0.0034 .36095 m
.00285 .36095 L
s
[(4000)] -0.0159 .36095 1 0 Mshowa
-0.0034 .44751 m
.00285 .44751 L
s
[(5000)] -0.0159 .44751 1 0 Mshowa
-0.0034 .53407 m
.00285 .53407 L
s
[(6000)] -0.0159 .53407 1 0 Mshowa
.125 Mabswid
-0.0034 .03203 m
.00035 .03203 L
s
-0.0034 .04934 m
.00035 .04934 L
s
-0.0034 .06665 m
.00035 .06665 L
s
-0.0034 .08396 m
.00035 .08396 L
s
-0.0034 .11859 m
.00035 .11859 L
s
-0.0034 .1359 m
.00035 .1359 L
s
-0.0034 .15321 m
.00035 .15321 L
s
-0.0034 .17052 m
.00035 .17052 L
s
-0.0034 .20515 m
.00035 .20515 L
s
-0.0034 .22246 m
.00035 .22246 L
s
-0.0034 .23977 m
.00035 .23977 L
s
-0.0034 .25708 m
.00035 .25708 L
s
-0.0034 .29171 m
.00035 .29171 L
s
-0.0034 .30902 m
.00035 .30902 L
s
-0.0034 .32633 m
.00035 .32633 L
s
-0.0034 .34364 m
.00035 .34364 L
s
-0.0034 .37826 m
.00035 .37826 L
s
-0.0034 .39558 m
.00035 .39558 L
s
-0.0034 .41289 m
.00035 .41289 L
s
-0.0034 .4302 m
.00035 .4302 L
s
-0.0034 .46482 m
.00035 .46482 L
s
-0.0034 .48214 m
.00035 .48214 L
s
-0.0034 .49945 m
.00035 .49945 L
s
-0.0034 .51676 m
.00035 .51676 L
s
-0.0034 .55138 m
.00035 .55138 L
s
-0.0034 .5687 m
.00035 .5687 L
s
-0.0034 .58601 m
.00035 .58601 L
s
-0.0034 .60332 m
.00035 .60332 L
s
.25 Mabswid
-0.0034 0 m
-0.0034 .61803 L
s
.001 w
.02381 .01472 m
.05102 .01472 L
.07823 .01472 L
.10544 .01472 L
.13265 .01472 L
.15986 .01558 L
.18707 .01662 L
.21429 .01818 L
.2415 .0206 L
.26871 .02441 L
.29592 .02796 L
.32313 .03159 L
.35034 .0361 L
.37755 .04008 L
.40476 .04415 L
.43197 .04899 L
.45918 .05306 L
.48639 .05722 L
.51361 .0612 L
.54082 .06405 L
.56803 .06682 L
.59524 .07011 L
.62245 .07228 L
.64966 .07427 L
.67687 .07617 L
.70408 .0773 L
.73129 .07825 L
.7585 .07886 L
.78571 .07937 L
.81293 .07955 L
.84014 .07981 L
.86735 .08007 L
.89456 .08007 L
.92177 .08024 L
.94898 .08041 L
.97619 .0805 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05102 .01472 -1.875 0 Mabsadd m
.05102 .01472 0 2.5 Mabsadd L
.05102 .01472 1.875 0 Mabsadd L
.05102 .01472 0 -2.5 Mabsadd L
.05102 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.10544 .01472 -1.875 0 Mabsadd m
.10544 .01472 0 2.5 Mabsadd L
.10544 .01472 1.875 0 Mabsadd L
.10544 .01472 0 -2.5 Mabsadd L
.10544 .01472 -1.875 0 Mabsadd L closepath F
.13265 .01472 -1.875 0 Mabsadd m
.13265 .01472 0 2.5 Mabsadd L
.13265 .01472 1.875 0 Mabsadd L
.13265 .01472 0 -2.5 Mabsadd L
.13265 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01558 -1.875 0 Mabsadd m
.15986 .01558 0 2.5 Mabsadd L
.15986 .01558 1.875 0 Mabsadd L
.15986 .01558 0 -2.5 Mabsadd L
.15986 .01558 -1.875 0 Mabsadd L closepath F
.18707 .01662 -1.875 0 Mabsadd m
.18707 .01662 0 2.5 Mabsadd L
.18707 .01662 1.875 0 Mabsadd L
.18707 .01662 0 -2.5 Mabsadd L
.18707 .01662 -1.875 0 Mabsadd L closepath F
.21429 .01818 -1.875 0 Mabsadd m
.21429 .01818 0 2.5 Mabsadd L
.21429 .01818 1.875 0 Mabsadd L
.21429 .01818 0 -2.5 Mabsadd L
.21429 .01818 -1.875 0 Mabsadd L closepath F
.2415 .0206 -1.875 0 Mabsadd m
.2415 .0206 0 2.5 Mabsadd L
.2415 .0206 1.875 0 Mabsadd L
.2415 .0206 0 -2.5 Mabsadd L
.2415 .0206 -1.875 0 Mabsadd L closepath F
.26871 .02441 -1.875 0 Mabsadd m
.26871 .02441 0 2.5 Mabsadd L
.26871 .02441 1.875 0 Mabsadd L
.26871 .02441 0 -2.5 Mabsadd L
.26871 .02441 -1.875 0 Mabsadd L closepath F
.29592 .02796 -1.875 0 Mabsadd m
.29592 .02796 0 2.5 Mabsadd L
.29592 .02796 1.875 0 Mabsadd L
.29592 .02796 0 -2.5 Mabsadd L
.29592 .02796 -1.875 0 Mabsadd L closepath F
.32313 .03159 -1.875 0 Mabsadd m
.32313 .03159 0 2.5 Mabsadd L
.32313 .03159 1.875 0 Mabsadd L
.32313 .03159 0 -2.5 Mabsadd L
.32313 .03159 -1.875 0 Mabsadd L closepath F
.35034 .0361 -1.875 0 Mabsadd m
.35034 .0361 0 2.5 Mabsadd L
.35034 .0361 1.875 0 Mabsadd L
.35034 .0361 0 -2.5 Mabsadd L
.35034 .0361 -1.875 0 Mabsadd L closepath F
.37755 .04008 -1.875 0 Mabsadd m
.37755 .04008 0 2.5 Mabsadd L
.37755 .04008 1.875 0 Mabsadd L
.37755 .04008 0 -2.5 Mabsadd L
.37755 .04008 -1.875 0 Mabsadd L closepath F
.40476 .04415 -1.875 0 Mabsadd m
.40476 .04415 0 2.5 Mabsadd L
.40476 .04415 1.875 0 Mabsadd L
.40476 .04415 0 -2.5 Mabsadd L
.40476 .04415 -1.875 0 Mabsadd L closepath F
.43197 .04899 -1.875 0 Mabsadd m
.43197 .04899 0 2.5 Mabsadd L
.43197 .04899 1.875 0 Mabsadd L
.43197 .04899 0 -2.5 Mabsadd L
.43197 .04899 -1.875 0 Mabsadd L closepath F
.45918 .05306 -1.875 0 Mabsadd m
.45918 .05306 0 2.5 Mabsadd L
.45918 .05306 1.875 0 Mabsadd L
.45918 .05306 0 -2.5 Mabsadd L
.45918 .05306 -1.875 0 Mabsadd L closepath F
.48639 .05722 -1.875 0 Mabsadd m
.48639 .05722 0 2.5 Mabsadd L
.48639 .05722 1.875 0 Mabsadd L
.48639 .05722 0 -2.5 Mabsadd L
.48639 .05722 -1.875 0 Mabsadd L closepath F
.51361 .0612 -1.875 0 Mabsadd m
.51361 .0612 0 2.5 Mabsadd L
.51361 .0612 1.875 0 Mabsadd L
.51361 .0612 0 -2.5 Mabsadd L
.51361 .0612 -1.875 0 Mabsadd L closepath F
.54082 .06405 -1.875 0 Mabsadd m
.54082 .06405 0 2.5 Mabsadd L
.54082 .06405 1.875 0 Mabsadd L
.54082 .06405 0 -2.5 Mabsadd L
.54082 .06405 -1.875 0 Mabsadd L closepath F
.56803 .06682 -1.875 0 Mabsadd m
.56803 .06682 0 2.5 Mabsadd L
.56803 .06682 1.875 0 Mabsadd L
.56803 .06682 0 -2.5 Mabsadd L
.56803 .06682 -1.875 0 Mabsadd L closepath F
.59524 .07011 -1.875 0 Mabsadd m
.59524 .07011 0 2.5 Mabsadd L
.59524 .07011 1.875 0 Mabsadd L
.59524 .07011 0 -2.5 Mabsadd L
.59524 .07011 -1.875 0 Mabsadd L closepath F
.62245 .07228 -1.875 0 Mabsadd m
.62245 .07228 0 2.5 Mabsadd L
.62245 .07228 1.875 0 Mabsadd L
.62245 .07228 0 -2.5 Mabsadd L
.62245 .07228 -1.875 0 Mabsadd L closepath F
.64966 .07427 -1.875 0 Mabsadd m
.64966 .07427 0 2.5 Mabsadd L
.64966 .07427 1.875 0 Mabsadd L
.64966 .07427 0 -2.5 Mabsadd L
.64966 .07427 -1.875 0 Mabsadd L closepath F
.67687 .07617 -1.875 0 Mabsadd m
.67687 .07617 0 2.5 Mabsadd L
.67687 .07617 1.875 0 Mabsadd L
.67687 .07617 0 -2.5 Mabsadd L
.67687 .07617 -1.875 0 Mabsadd L closepath F
.70408 .0773 -1.875 0 Mabsadd m
.70408 .0773 0 2.5 Mabsadd L
.70408 .0773 1.875 0 Mabsadd L
.70408 .0773 0 -2.5 Mabsadd L
.70408 .0773 -1.875 0 Mabsadd L closepath F
.73129 .07825 -1.875 0 Mabsadd m
.73129 .07825 0 2.5 Mabsadd L
.73129 .07825 1.875 0 Mabsadd L
.73129 .07825 0 -2.5 Mabsadd L
.73129 .07825 -1.875 0 Mabsadd L closepath F
.7585 .07886 -1.875 0 Mabsadd m
.7585 .07886 0 2.5 Mabsadd L
.7585 .07886 1.875 0 Mabsadd L
.7585 .07886 0 -2.5 Mabsadd L
.7585 .07886 -1.875 0 Mabsadd L closepath F
.78571 .07937 -1.875 0 Mabsadd m
.78571 .07937 0 2.5 Mabsadd L
.78571 .07937 1.875 0 Mabsadd L
.78571 .07937 0 -2.5 Mabsadd L
.78571 .07937 -1.875 0 Mabsadd L closepath F
.81293 .07955 -1.875 0 Mabsadd m
.81293 .07955 0 2.5 Mabsadd L
.81293 .07955 1.875 0 Mabsadd L
.81293 .07955 0 -2.5 Mabsadd L
.81293 .07955 -1.875 0 Mabsadd L closepath F
.84014 .07981 -1.875 0 Mabsadd m
.84014 .07981 0 2.5 Mabsadd L
.84014 .07981 1.875 0 Mabsadd L
.84014 .07981 0 -2.5 Mabsadd L
.84014 .07981 -1.875 0 Mabsadd L closepath F
.86735 .08007 -1.875 0 Mabsadd m
.86735 .08007 0 2.5 Mabsadd L
.86735 .08007 1.875 0 Mabsadd L
.86735 .08007 0 -2.5 Mabsadd L
.86735 .08007 -1.875 0 Mabsadd L closepath F
.89456 .08007 -1.875 0 Mabsadd m
.89456 .08007 0 2.5 Mabsadd L
.89456 .08007 1.875 0 Mabsadd L
.89456 .08007 0 -2.5 Mabsadd L
.89456 .08007 -1.875 0 Mabsadd L closepath F
.92177 .08024 -1.875 0 Mabsadd m
.92177 .08024 0 2.5 Mabsadd L
.92177 .08024 1.875 0 Mabsadd L
.92177 .08024 0 -2.5 Mabsadd L
.92177 .08024 -1.875 0 Mabsadd L closepath F
.94898 .08041 -1.875 0 Mabsadd m
.94898 .08041 0 2.5 Mabsadd L
.94898 .08041 1.875 0 Mabsadd L
.94898 .08041 0 -2.5 Mabsadd L
.94898 .08041 -1.875 0 Mabsadd L closepath F
.97619 .0805 -1.875 0 Mabsadd m
.97619 .0805 0 2.5 Mabsadd L
.97619 .0805 1.875 0 Mabsadd L
.97619 .0805 0 -2.5 Mabsadd L
.97619 .0805 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05102 .03203 L
.07823 .04934 L
.10544 .06665 L
.13265 .08396 L
.15986 .10127 L
.18707 .11859 L
.21429 .1359 L
.2415 .15321 L
.26871 .17052 L
.29592 .18783 L
.32313 .20515 L
.35034 .22246 L
.37755 .23977 L
.40476 .25708 L
.43197 .27439 L
.45918 .29171 L
.48639 .30902 L
.51361 .32633 L
.54082 .34364 L
.56803 .36095 L
.59524 .37826 L
.62245 .39558 L
.64966 .41289 L
.67687 .4302 L
.70408 .44751 L
.73129 .46482 L
.7585 .48214 L
.78571 .49945 L
.81293 .51676 L
.84014 .53407 L
.86735 .55138 L
.89456 .5687 L
.92177 .58601 L
.94898 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05102 .03203 0 2.5 Mabsadd m
.05102 .03203 -0.56518 .7779 Mabsadd L
.05102 .03203 -2.37764 .77254 Mabsadd L
.05102 .03203 -0.91448 -0.29713 Mabsadd L
.05102 .03203 -1.46946 -2.02254 Mabsadd L
.05102 .03203 0 -0.96154 Mabsadd L
.05102 .03203 1.46946 -2.02254 Mabsadd L
.05102 .03203 .91448 -0.29713 Mabsadd L
.05102 .03203 2.37764 .77254 Mabsadd L
.05102 .03203 .56518 .7779 Mabsadd L
.05102 .03203 0 2.5 Mabsadd L closepath F
.07823 .04934 0 2.5 Mabsadd m
.07823 .04934 -0.56518 .7779 Mabsadd L
.07823 .04934 -2.37764 .77254 Mabsadd L
.07823 .04934 -0.91448 -0.29713 Mabsadd L
.07823 .04934 -1.46946 -2.02254 Mabsadd L
.07823 .04934 0 -0.96154 Mabsadd L
.07823 .04934 1.46946 -2.02254 Mabsadd L
.07823 .04934 .91448 -0.29713 Mabsadd L
.07823 .04934 2.37764 .77254 Mabsadd L
.07823 .04934 .56518 .7779 Mabsadd L
.07823 .04934 0 2.5 Mabsadd L closepath F
.10544 .06665 0 2.5 Mabsadd m
.10544 .06665 -0.56518 .7779 Mabsadd L
.10544 .06665 -2.37764 .77254 Mabsadd L
.10544 .06665 -0.91448 -0.29713 Mabsadd L
.10544 .06665 -1.46946 -2.02254 Mabsadd L
.10544 .06665 0 -0.96154 Mabsadd L
.10544 .06665 1.46946 -2.02254 Mabsadd L
.10544 .06665 .91448 -0.29713 Mabsadd L
.10544 .06665 2.37764 .77254 Mabsadd L
.10544 .06665 .56518 .7779 Mabsadd L
.10544 .06665 0 2.5 Mabsadd L closepath F
.13265 .08396 0 2.5 Mabsadd m
.13265 .08396 -0.56518 .7779 Mabsadd L
.13265 .08396 -2.37764 .77254 Mabsadd L
.13265 .08396 -0.91448 -0.29713 Mabsadd L
.13265 .08396 -1.46946 -2.02254 Mabsadd L
.13265 .08396 0 -0.96154 Mabsadd L
.13265 .08396 1.46946 -2.02254 Mabsadd L
.13265 .08396 .91448 -0.29713 Mabsadd L
.13265 .08396 2.37764 .77254 Mabsadd L
.13265 .08396 .56518 .7779 Mabsadd L
.13265 .08396 0 2.5 Mabsadd L closepath F
.15986 .10127 0 2.5 Mabsadd m
.15986 .10127 -0.56518 .7779 Mabsadd L
.15986 .10127 -2.37764 .77254 Mabsadd L
.15986 .10127 -0.91448 -0.29713 Mabsadd L
.15986 .10127 -1.46946 -2.02254 Mabsadd L
.15986 .10127 0 -0.96154 Mabsadd L
.15986 .10127 1.46946 -2.02254 Mabsadd L
.15986 .10127 .91448 -0.29713 Mabsadd L
.15986 .10127 2.37764 .77254 Mabsadd L
.15986 .10127 .56518 .7779 Mabsadd L
.15986 .10127 0 2.5 Mabsadd L closepath F
.18707 .11859 0 2.5 Mabsadd m
.18707 .11859 -0.56518 .7779 Mabsadd L
.18707 .11859 -2.37764 .77254 Mabsadd L
.18707 .11859 -0.91448 -0.29713 Mabsadd L
.18707 .11859 -1.46946 -2.02254 Mabsadd L
.18707 .11859 0 -0.96154 Mabsadd L
.18707 .11859 1.46946 -2.02254 Mabsadd L
.18707 .11859 .91448 -0.29713 Mabsadd L
.18707 .11859 2.37764 .77254 Mabsadd L
.18707 .11859 .56518 .7779 Mabsadd L
.18707 .11859 0 2.5 Mabsadd L closepath F
.21429 .1359 0 2.5 Mabsadd m
.21429 .1359 -0.56518 .7779 Mabsadd L
.21429 .1359 -2.37764 .77254 Mabsadd L
.21429 .1359 -0.91448 -0.29713 Mabsadd L
.21429 .1359 -1.46946 -2.02254 Mabsadd L
.21429 .1359 0 -0.96154 Mabsadd L
.21429 .1359 1.46946 -2.02254 Mabsadd L
.21429 .1359 .91448 -0.29713 Mabsadd L
.21429 .1359 2.37764 .77254 Mabsadd L
.21429 .1359 .56518 .7779 Mabsadd L
.21429 .1359 0 2.5 Mabsadd L closepath F
.2415 .15321 0 2.5 Mabsadd m
.2415 .15321 -0.56518 .7779 Mabsadd L
.2415 .15321 -2.37764 .77254 Mabsadd L
.2415 .15321 -0.91448 -0.29713 Mabsadd L
.2415 .15321 -1.46946 -2.02254 Mabsadd L
.2415 .15321 0 -0.96154 Mabsadd L
.2415 .15321 1.46946 -2.02254 Mabsadd L
.2415 .15321 .91448 -0.29713 Mabsadd L
.2415 .15321 2.37764 .77254 Mabsadd L
.2415 .15321 .56518 .7779 Mabsadd L
.2415 .15321 0 2.5 Mabsadd L closepath F
.26871 .17052 0 2.5 Mabsadd m
.26871 .17052 -0.56518 .7779 Mabsadd L
.26871 .17052 -2.37764 .77254 Mabsadd L
.26871 .17052 -0.91448 -0.29713 Mabsadd L
.26871 .17052 -1.46946 -2.02254 Mabsadd L
.26871 .17052 0 -0.96154 Mabsadd L
.26871 .17052 1.46946 -2.02254 Mabsadd L
.26871 .17052 .91448 -0.29713 Mabsadd L
.26871 .17052 2.37764 .77254 Mabsadd L
.26871 .17052 .56518 .7779 Mabsadd L
.26871 .17052 0 2.5 Mabsadd L closepath F
.29592 .18783 0 2.5 Mabsadd m
.29592 .18783 -0.56518 .7779 Mabsadd L
.29592 .18783 -2.37764 .77254 Mabsadd L
.29592 .18783 -0.91448 -0.29713 Mabsadd L
.29592 .18783 -1.46946 -2.02254 Mabsadd L
.29592 .18783 0 -0.96154 Mabsadd L
.29592 .18783 1.46946 -2.02254 Mabsadd L
.29592 .18783 .91448 -0.29713 Mabsadd L
.29592 .18783 2.37764 .77254 Mabsadd L
.29592 .18783 .56518 .7779 Mabsadd L
.29592 .18783 0 2.5 Mabsadd L closepath F
.32313 .20515 0 2.5 Mabsadd m
.32313 .20515 -0.56518 .7779 Mabsadd L
.32313 .20515 -2.37764 .77254 Mabsadd L
.32313 .20515 -0.91448 -0.29713 Mabsadd L
.32313 .20515 -1.46946 -2.02254 Mabsadd L
.32313 .20515 0 -0.96154 Mabsadd L
.32313 .20515 1.46946 -2.02254 Mabsadd L
.32313 .20515 .91448 -0.29713 Mabsadd L
.32313 .20515 2.37764 .77254 Mabsadd L
.32313 .20515 .56518 .7779 Mabsadd L
.32313 .20515 0 2.5 Mabsadd L closepath F
.35034 .22246 0 2.5 Mabsadd m
.35034 .22246 -0.56518 .7779 Mabsadd L
.35034 .22246 -2.37764 .77254 Mabsadd L
.35034 .22246 -0.91448 -0.29713 Mabsadd L
.35034 .22246 -1.46946 -2.02254 Mabsadd L
.35034 .22246 0 -0.96154 Mabsadd L
.35034 .22246 1.46946 -2.02254 Mabsadd L
.35034 .22246 .91448 -0.29713 Mabsadd L
.35034 .22246 2.37764 .77254 Mabsadd L
.35034 .22246 .56518 .7779 Mabsadd L
.35034 .22246 0 2.5 Mabsadd L closepath F
.37755 .23977 0 2.5 Mabsadd m
.37755 .23977 -0.56518 .7779 Mabsadd L
.37755 .23977 -2.37764 .77254 Mabsadd L
.37755 .23977 -0.91448 -0.29713 Mabsadd L
.37755 .23977 -1.46946 -2.02254 Mabsadd L
.37755 .23977 0 -0.96154 Mabsadd L
.37755 .23977 1.46946 -2.02254 Mabsadd L
.37755 .23977 .91448 -0.29713 Mabsadd L
.37755 .23977 2.37764 .77254 Mabsadd L
.37755 .23977 .56518 .7779 Mabsadd L
.37755 .23977 0 2.5 Mabsadd L closepath F
.40476 .25708 0 2.5 Mabsadd m
.40476 .25708 -0.56518 .7779 Mabsadd L
.40476 .25708 -2.37764 .77254 Mabsadd L
.40476 .25708 -0.91448 -0.29713 Mabsadd L
.40476 .25708 -1.46946 -2.02254 Mabsadd L
.40476 .25708 0 -0.96154 Mabsadd L
.40476 .25708 1.46946 -2.02254 Mabsadd L
.40476 .25708 .91448 -0.29713 Mabsadd L
.40476 .25708 2.37764 .77254 Mabsadd L
.40476 .25708 .56518 .7779 Mabsadd L
.40476 .25708 0 2.5 Mabsadd L closepath F
.43197 .27439 0 2.5 Mabsadd m
.43197 .27439 -0.56518 .7779 Mabsadd L
.43197 .27439 -2.37764 .77254 Mabsadd L
.43197 .27439 -0.91448 -0.29713 Mabsadd L
.43197 .27439 -1.46946 -2.02254 Mabsadd L
.43197 .27439 0 -0.96154 Mabsadd L
.43197 .27439 1.46946 -2.02254 Mabsadd L
.43197 .27439 .91448 -0.29713 Mabsadd L
.43197 .27439 2.37764 .77254 Mabsadd L
.43197 .27439 .56518 .7779 Mabsadd L
.43197 .27439 0 2.5 Mabsadd L closepath F
.45918 .29171 0 2.5 Mabsadd m
.45918 .29171 -0.56518 .7779 Mabsadd L
.45918 .29171 -2.37764 .77254 Mabsadd L
.45918 .29171 -0.91448 -0.29713 Mabsadd L
.45918 .29171 -1.46946 -2.02254 Mabsadd L
.45918 .29171 0 -0.96154 Mabsadd L
.45918 .29171 1.46946 -2.02254 Mabsadd L
.45918 .29171 .91448 -0.29713 Mabsadd L
.45918 .29171 2.37764 .77254 Mabsadd L
.45918 .29171 .56518 .7779 Mabsadd L
.45918 .29171 0 2.5 Mabsadd L closepath F
.48639 .30902 0 2.5 Mabsadd m
.48639 .30902 -0.56518 .7779 Mabsadd L
.48639 .30902 -2.37764 .77254 Mabsadd L
.48639 .30902 -0.91448 -0.29713 Mabsadd L
.48639 .30902 -1.46946 -2.02254 Mabsadd L
.48639 .30902 0 -0.96154 Mabsadd L
.48639 .30902 1.46946 -2.02254 Mabsadd L
.48639 .30902 .91448 -0.29713 Mabsadd L
.48639 .30902 2.37764 .77254 Mabsadd L
.48639 .30902 .56518 .7779 Mabsadd L
.48639 .30902 0 2.5 Mabsadd L closepath F
.51361 .32633 0 2.5 Mabsadd m
.51361 .32633 -0.56518 .7779 Mabsadd L
.51361 .32633 -2.37764 .77254 Mabsadd L
.51361 .32633 -0.91448 -0.29713 Mabsadd L
.51361 .32633 -1.46946 -2.02254 Mabsadd L
.51361 .32633 0 -0.96154 Mabsadd L
.51361 .32633 1.46946 -2.02254 Mabsadd L
.51361 .32633 .91448 -0.29713 Mabsadd L
.51361 .32633 2.37764 .77254 Mabsadd L
.51361 .32633 .56518 .7779 Mabsadd L
.51361 .32633 0 2.5 Mabsadd L closepath F
.54082 .34364 0 2.5 Mabsadd m
.54082 .34364 -0.56518 .7779 Mabsadd L
.54082 .34364 -2.37764 .77254 Mabsadd L
.54082 .34364 -0.91448 -0.29713 Mabsadd L
.54082 .34364 -1.46946 -2.02254 Mabsadd L
.54082 .34364 0 -0.96154 Mabsadd L
.54082 .34364 1.46946 -2.02254 Mabsadd L
.54082 .34364 .91448 -0.29713 Mabsadd L
.54082 .34364 2.37764 .77254 Mabsadd L
.54082 .34364 .56518 .7779 Mabsadd L
.54082 .34364 0 2.5 Mabsadd L closepath F
.56803 .36095 0 2.5 Mabsadd m
.56803 .36095 -0.56518 .7779 Mabsadd L
.56803 .36095 -2.37764 .77254 Mabsadd L
.56803 .36095 -0.91448 -0.29713 Mabsadd L
.56803 .36095 -1.46946 -2.02254 Mabsadd L
.56803 .36095 0 -0.96154 Mabsadd L
.56803 .36095 1.46946 -2.02254 Mabsadd L
.56803 .36095 .91448 -0.29713 Mabsadd L
.56803 .36095 2.37764 .77254 Mabsadd L
.56803 .36095 .56518 .7779 Mabsadd L
.56803 .36095 0 2.5 Mabsadd L closepath F
.59524 .37826 0 2.5 Mabsadd m
.59524 .37826 -0.56518 .7779 Mabsadd L
.59524 .37826 -2.37764 .77254 Mabsadd L
.59524 .37826 -0.91448 -0.29713 Mabsadd L
.59524 .37826 -1.46946 -2.02254 Mabsadd L
.59524 .37826 0 -0.96154 Mabsadd L
.59524 .37826 1.46946 -2.02254 Mabsadd L
.59524 .37826 .91448 -0.29713 Mabsadd L
.59524 .37826 2.37764 .77254 Mabsadd L
.59524 .37826 .56518 .7779 Mabsadd L
.59524 .37826 0 2.5 Mabsadd L closepath F
.62245 .39558 0 2.5 Mabsadd m
.62245 .39558 -0.56518 .7779 Mabsadd L
.62245 .39558 -2.37764 .77254 Mabsadd L
.62245 .39558 -0.91448 -0.29713 Mabsadd L
.62245 .39558 -1.46946 -2.02254 Mabsadd L
.62245 .39558 0 -0.96154 Mabsadd L
.62245 .39558 1.46946 -2.02254 Mabsadd L
.62245 .39558 .91448 -0.29713 Mabsadd L
.62245 .39558 2.37764 .77254 Mabsadd L
.62245 .39558 .56518 .7779 Mabsadd L
.62245 .39558 0 2.5 Mabsadd L closepath F
.64966 .41289 0 2.5 Mabsadd m
.64966 .41289 -0.56518 .7779 Mabsadd L
.64966 .41289 -2.37764 .77254 Mabsadd L
.64966 .41289 -0.91448 -0.29713 Mabsadd L
.64966 .41289 -1.46946 -2.02254 Mabsadd L
.64966 .41289 0 -0.96154 Mabsadd L
.64966 .41289 1.46946 -2.02254 Mabsadd L
.64966 .41289 .91448 -0.29713 Mabsadd L
.64966 .41289 2.37764 .77254 Mabsadd L
.64966 .41289 .56518 .7779 Mabsadd L
.64966 .41289 0 2.5 Mabsadd L closepath F
.67687 .4302 0 2.5 Mabsadd m
.67687 .4302 -0.56518 .7779 Mabsadd L
.67687 .4302 -2.37764 .77254 Mabsadd L
.67687 .4302 -0.91448 -0.29713 Mabsadd L
.67687 .4302 -1.46946 -2.02254 Mabsadd L
.67687 .4302 0 -0.96154 Mabsadd L
.67687 .4302 1.46946 -2.02254 Mabsadd L
.67687 .4302 .91448 -0.29713 Mabsadd L
.67687 .4302 2.37764 .77254 Mabsadd L
.67687 .4302 .56518 .7779 Mabsadd L
.67687 .4302 0 2.5 Mabsadd L closepath F
.70408 .44751 0 2.5 Mabsadd m
.70408 .44751 -0.56518 .7779 Mabsadd L
.70408 .44751 -2.37764 .77254 Mabsadd L
.70408 .44751 -0.91448 -0.29713 Mabsadd L
.70408 .44751 -1.46946 -2.02254 Mabsadd L
.70408 .44751 0 -0.96154 Mabsadd L
.70408 .44751 1.46946 -2.02254 Mabsadd L
.70408 .44751 .91448 -0.29713 Mabsadd L
.70408 .44751 2.37764 .77254 Mabsadd L
.70408 .44751 .56518 .7779 Mabsadd L
.70408 .44751 0 2.5 Mabsadd L closepath F
.73129 .46482 0 2.5 Mabsadd m
.73129 .46482 -0.56518 .7779 Mabsadd L
.73129 .46482 -2.37764 .77254 Mabsadd L
.73129 .46482 -0.91448 -0.29713 Mabsadd L
.73129 .46482 -1.46946 -2.02254 Mabsadd L
.73129 .46482 0 -0.96154 Mabsadd L
.73129 .46482 1.46946 -2.02254 Mabsadd L
.73129 .46482 .91448 -0.29713 Mabsadd L
.73129 .46482 2.37764 .77254 Mabsadd L
.73129 .46482 .56518 .7779 Mabsadd L
.73129 .46482 0 2.5 Mabsadd L closepath F
.7585 .48214 0 2.5 Mabsadd m
.7585 .48214 -0.56518 .7779 Mabsadd L
.7585 .48214 -2.37764 .77254 Mabsadd L
.7585 .48214 -0.91448 -0.29713 Mabsadd L
.7585 .48214 -1.46946 -2.02254 Mabsadd L
.7585 .48214 0 -0.96154 Mabsadd L
.7585 .48214 1.46946 -2.02254 Mabsadd L
.7585 .48214 .91448 -0.29713 Mabsadd L
.7585 .48214 2.37764 .77254 Mabsadd L
.7585 .48214 .56518 .7779 Mabsadd L
.7585 .48214 0 2.5 Mabsadd L closepath F
.78571 .49945 0 2.5 Mabsadd m
.78571 .49945 -0.56518 .7779 Mabsadd L
.78571 .49945 -2.37764 .77254 Mabsadd L
.78571 .49945 -0.91448 -0.29713 Mabsadd L
.78571 .49945 -1.46946 -2.02254 Mabsadd L
.78571 .49945 0 -0.96154 Mabsadd L
.78571 .49945 1.46946 -2.02254 Mabsadd L
.78571 .49945 .91448 -0.29713 Mabsadd L
.78571 .49945 2.37764 .77254 Mabsadd L
.78571 .49945 .56518 .7779 Mabsadd L
.78571 .49945 0 2.5 Mabsadd L closepath F
.81293 .51676 0 2.5 Mabsadd m
.81293 .51676 -0.56518 .7779 Mabsadd L
.81293 .51676 -2.37764 .77254 Mabsadd L
.81293 .51676 -0.91448 -0.29713 Mabsadd L
.81293 .51676 -1.46946 -2.02254 Mabsadd L
.81293 .51676 0 -0.96154 Mabsadd L
.81293 .51676 1.46946 -2.02254 Mabsadd L
.81293 .51676 .91448 -0.29713 Mabsadd L
.81293 .51676 2.37764 .77254 Mabsadd L
.81293 .51676 .56518 .7779 Mabsadd L
.81293 .51676 0 2.5 Mabsadd L closepath F
.84014 .53407 0 2.5 Mabsadd m
.84014 .53407 -0.56518 .7779 Mabsadd L
.84014 .53407 -2.37764 .77254 Mabsadd L
.84014 .53407 -0.91448 -0.29713 Mabsadd L
.84014 .53407 -1.46946 -2.02254 Mabsadd L
.84014 .53407 0 -0.96154 Mabsadd L
.84014 .53407 1.46946 -2.02254 Mabsadd L
.84014 .53407 .91448 -0.29713 Mabsadd L
.84014 .53407 2.37764 .77254 Mabsadd L
.84014 .53407 .56518 .7779 Mabsadd L
.84014 .53407 0 2.5 Mabsadd L closepath F
.86735 .55138 0 2.5 Mabsadd m
.86735 .55138 -0.56518 .7779 Mabsadd L
.86735 .55138 -2.37764 .77254 Mabsadd L
.86735 .55138 -0.91448 -0.29713 Mabsadd L
.86735 .55138 -1.46946 -2.02254 Mabsadd L
.86735 .55138 0 -0.96154 Mabsadd L
.86735 .55138 1.46946 -2.02254 Mabsadd L
.86735 .55138 .91448 -0.29713 Mabsadd L
.86735 .55138 2.37764 .77254 Mabsadd L
.86735 .55138 .56518 .7779 Mabsadd L
.86735 .55138 0 2.5 Mabsadd L closepath F
.89456 .5687 0 2.5 Mabsadd m
.89456 .5687 -0.56518 .7779 Mabsadd L
.89456 .5687 -2.37764 .77254 Mabsadd L
.89456 .5687 -0.91448 -0.29713 Mabsadd L
.89456 .5687 -1.46946 -2.02254 Mabsadd L
.89456 .5687 0 -0.96154 Mabsadd L
.89456 .5687 1.46946 -2.02254 Mabsadd L
.89456 .5687 .91448 -0.29713 Mabsadd L
.89456 .5687 2.37764 .77254 Mabsadd L
.89456 .5687 .56518 .7779 Mabsadd L
.89456 .5687 0 2.5 Mabsadd L closepath F
.92177 .58601 0 2.5 Mabsadd m
.92177 .58601 -0.56518 .7779 Mabsadd L
.92177 .58601 -2.37764 .77254 Mabsadd L
.92177 .58601 -0.91448 -0.29713 Mabsadd L
.92177 .58601 -1.46946 -2.02254 Mabsadd L
.92177 .58601 0 -0.96154 Mabsadd L
.92177 .58601 1.46946 -2.02254 Mabsadd L
.92177 .58601 .91448 -0.29713 Mabsadd L
.92177 .58601 2.37764 .77254 Mabsadd L
.92177 .58601 .56518 .7779 Mabsadd L
.92177 .58601 0 2.5 Mabsadd L closepath F
.94898 .60332 0 2.5 Mabsadd m
.94898 .60332 -0.56518 .7779 Mabsadd L
.94898 .60332 -2.37764 .77254 Mabsadd L
.94898 .60332 -0.91448 -0.29713 Mabsadd L
.94898 .60332 -1.46946 -2.02254 Mabsadd L
.94898 .60332 0 -0.96154 Mabsadd L
.94898 .60332 1.46946 -2.02254 Mabsadd L
.94898 .60332 .91448 -0.29713 Mabsadd L
.94898 .60332 2.37764 .77254 Mabsadd L
.94898 .60332 .56518 .7779 Mabsadd L
.94898 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01558 m
.05102 .01575 L
.07823 .01627 L
.10544 .01714 L
.13265 .01852 L
.15986 .01826 L
.18707 .01835 L
.21429 .01922 L
.2415 .0187 L
.26871 .01878 L
.29592 .01956 L
.32313 .01878 L
.35034 .01887 L
.37755 .0187 L
.40476 .01757 L
.43197 .01748 L
.45918 .018 L
.48639 .01688 L
.51361 .01671 L
.54082 .01662 L
.56803 .01584 L
.59524 .01567 L
.62245 .01532 L
.64966 .01523 L
.67687 .01489 L
.70408 .01497 L
.73129 .01497 L
.7585 .01472 L
.78571 .01489 L
.81293 .01489 L
.84014 .0148 L
.86735 .01472 L
.89456 .01472 L
.92177 .01472 L
.94898 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01558 -2.5 2.5 Mabsadd m
.02381 .01558 2.5 2.5 Mabsadd L
.02381 .01558 2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 -2.5 Mabsadd L
.02381 .01558 -2.5 2.5 Mabsadd L closepath F
.05102 .01575 -2.5 2.5 Mabsadd m
.05102 .01575 2.5 2.5 Mabsadd L
.05102 .01575 2.5 -2.5 Mabsadd L
.05102 .01575 -2.5 -2.5 Mabsadd L
.05102 .01575 -2.5 2.5 Mabsadd L closepath F
.07823 .01627 -2.5 2.5 Mabsadd m
.07823 .01627 2.5 2.5 Mabsadd L
.07823 .01627 2.5 -2.5 Mabsadd L
.07823 .01627 -2.5 -2.5 Mabsadd L
.07823 .01627 -2.5 2.5 Mabsadd L closepath F
.10544 .01714 -2.5 2.5 Mabsadd m
.10544 .01714 2.5 2.5 Mabsadd L
.10544 .01714 2.5 -2.5 Mabsadd L
.10544 .01714 -2.5 -2.5 Mabsadd L
.10544 .01714 -2.5 2.5 Mabsadd L closepath F
.13265 .01852 -2.5 2.5 Mabsadd m
.13265 .01852 2.5 2.5 Mabsadd L
.13265 .01852 2.5 -2.5 Mabsadd L
.13265 .01852 -2.5 -2.5 Mabsadd L
.13265 .01852 -2.5 2.5 Mabsadd L closepath F
.15986 .01826 -2.5 2.5 Mabsadd m
.15986 .01826 2.5 2.5 Mabsadd L
.15986 .01826 2.5 -2.5 Mabsadd L
.15986 .01826 -2.5 -2.5 Mabsadd L
.15986 .01826 -2.5 2.5 Mabsadd L closepath F
.18707 .01835 -2.5 2.5 Mabsadd m
.18707 .01835 2.5 2.5 Mabsadd L
.18707 .01835 2.5 -2.5 Mabsadd L
.18707 .01835 -2.5 -2.5 Mabsadd L
.18707 .01835 -2.5 2.5 Mabsadd L closepath F
.21429 .01922 -2.5 2.5 Mabsadd m
.21429 .01922 2.5 2.5 Mabsadd L
.21429 .01922 2.5 -2.5 Mabsadd L
.21429 .01922 -2.5 -2.5 Mabsadd L
.21429 .01922 -2.5 2.5 Mabsadd L closepath F
.2415 .0187 -2.5 2.5 Mabsadd m
.2415 .0187 2.5 2.5 Mabsadd L
.2415 .0187 2.5 -2.5 Mabsadd L
.2415 .0187 -2.5 -2.5 Mabsadd L
.2415 .0187 -2.5 2.5 Mabsadd L closepath F
.26871 .01878 -2.5 2.5 Mabsadd m
.26871 .01878 2.5 2.5 Mabsadd L
.26871 .01878 2.5 -2.5 Mabsadd L
.26871 .01878 -2.5 -2.5 Mabsadd L
.26871 .01878 -2.5 2.5 Mabsadd L closepath F
.29592 .01956 -2.5 2.5 Mabsadd m
.29592 .01956 2.5 2.5 Mabsadd L
.29592 .01956 2.5 -2.5 Mabsadd L
.29592 .01956 -2.5 -2.5 Mabsadd L
.29592 .01956 -2.5 2.5 Mabsadd L closepath F
.32313 .01878 -2.5 2.5 Mabsadd m
.32313 .01878 2.5 2.5 Mabsadd L
.32313 .01878 2.5 -2.5 Mabsadd L
.32313 .01878 -2.5 -2.5 Mabsadd L
.32313 .01878 -2.5 2.5 Mabsadd L closepath F
.35034 .01887 -2.5 2.5 Mabsadd m
.35034 .01887 2.5 2.5 Mabsadd L
.35034 .01887 2.5 -2.5 Mabsadd L
.35034 .01887 -2.5 -2.5 Mabsadd L
.35034 .01887 -2.5 2.5 Mabsadd L closepath F
.37755 .0187 -2.5 2.5 Mabsadd m
.37755 .0187 2.5 2.5 Mabsadd L
.37755 .0187 2.5 -2.5 Mabsadd L
.37755 .0187 -2.5 -2.5 Mabsadd L
.37755 .0187 -2.5 2.5 Mabsadd L closepath F
.40476 .01757 -2.5 2.5 Mabsadd m
.40476 .01757 2.5 2.5 Mabsadd L
.40476 .01757 2.5 -2.5 Mabsadd L
.40476 .01757 -2.5 -2.5 Mabsadd L
.40476 .01757 -2.5 2.5 Mabsadd L closepath F
.43197 .01748 -2.5 2.5 Mabsadd m
.43197 .01748 2.5 2.5 Mabsadd L
.43197 .01748 2.5 -2.5 Mabsadd L
.43197 .01748 -2.5 -2.5 Mabsadd L
.43197 .01748 -2.5 2.5 Mabsadd L closepath F
.45918 .018 -2.5 2.5 Mabsadd m
.45918 .018 2.5 2.5 Mabsadd L
.45918 .018 2.5 -2.5 Mabsadd L
.45918 .018 -2.5 -2.5 Mabsadd L
.45918 .018 -2.5 2.5 Mabsadd L closepath F
.48639 .01688 -2.5 2.5 Mabsadd m
.48639 .01688 2.5 2.5 Mabsadd L
.48639 .01688 2.5 -2.5 Mabsadd L
.48639 .01688 -2.5 -2.5 Mabsadd L
.48639 .01688 -2.5 2.5 Mabsadd L closepath F
.51361 .01671 -2.5 2.5 Mabsadd m
.51361 .01671 2.5 2.5 Mabsadd L
.51361 .01671 2.5 -2.5 Mabsadd L
.51361 .01671 -2.5 -2.5 Mabsadd L
.51361 .01671 -2.5 2.5 Mabsadd L closepath F
.54082 .01662 -2.5 2.5 Mabsadd m
.54082 .01662 2.5 2.5 Mabsadd L
.54082 .01662 2.5 -2.5 Mabsadd L
.54082 .01662 -2.5 -2.5 Mabsadd L
.54082 .01662 -2.5 2.5 Mabsadd L closepath F
.56803 .01584 -2.5 2.5 Mabsadd m
.56803 .01584 2.5 2.5 Mabsadd L
.56803 .01584 2.5 -2.5 Mabsadd L
.56803 .01584 -2.5 -2.5 Mabsadd L
.56803 .01584 -2.5 2.5 Mabsadd L closepath F
.59524 .01567 -2.5 2.5 Mabsadd m
.59524 .01567 2.5 2.5 Mabsadd L
.59524 .01567 2.5 -2.5 Mabsadd L
.59524 .01567 -2.5 -2.5 Mabsadd L
.59524 .01567 -2.5 2.5 Mabsadd L closepath F
.62245 .01532 -2.5 2.5 Mabsadd m
.62245 .01532 2.5 2.5 Mabsadd L
.62245 .01532 2.5 -2.5 Mabsadd L
.62245 .01532 -2.5 -2.5 Mabsadd L
.62245 .01532 -2.5 2.5 Mabsadd L closepath F
.64966 .01523 -2.5 2.5 Mabsadd m
.64966 .01523 2.5 2.5 Mabsadd L
.64966 .01523 2.5 -2.5 Mabsadd L
.64966 .01523 -2.5 -2.5 Mabsadd L
.64966 .01523 -2.5 2.5 Mabsadd L closepath F
.67687 .01489 -2.5 2.5 Mabsadd m
.67687 .01489 2.5 2.5 Mabsadd L
.67687 .01489 2.5 -2.5 Mabsadd L
.67687 .01489 -2.5 -2.5 Mabsadd L
.67687 .01489 -2.5 2.5 Mabsadd L closepath F
.70408 .01497 -2.5 2.5 Mabsadd m
.70408 .01497 2.5 2.5 Mabsadd L
.70408 .01497 2.5 -2.5 Mabsadd L
.70408 .01497 -2.5 -2.5 Mabsadd L
.70408 .01497 -2.5 2.5 Mabsadd L closepath F
.73129 .01497 -2.5 2.5 Mabsadd m
.73129 .01497 2.5 2.5 Mabsadd L
.73129 .01497 2.5 -2.5 Mabsadd L
.73129 .01497 -2.5 -2.5 Mabsadd L
.73129 .01497 -2.5 2.5 Mabsadd L closepath F
.7585 .01472 -2.5 2.5 Mabsadd m
.7585 .01472 2.5 2.5 Mabsadd L
.7585 .01472 2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 -2.5 Mabsadd L
.7585 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01489 -2.5 2.5 Mabsadd m
.78571 .01489 2.5 2.5 Mabsadd L
.78571 .01489 2.5 -2.5 Mabsadd L
.78571 .01489 -2.5 -2.5 Mabsadd L
.78571 .01489 -2.5 2.5 Mabsadd L closepath F
.81293 .01489 -2.5 2.5 Mabsadd m
.81293 .01489 2.5 2.5 Mabsadd L
.81293 .01489 2.5 -2.5 Mabsadd L
.81293 .01489 -2.5 -2.5 Mabsadd L
.81293 .01489 -2.5 2.5 Mabsadd L closepath F
.84014 .0148 -2.5 2.5 Mabsadd m
.84014 .0148 2.5 2.5 Mabsadd L
.84014 .0148 2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 -2.5 Mabsadd L
.84014 .0148 -2.5 2.5 Mabsadd L closepath F
.86735 .01472 -2.5 2.5 Mabsadd m
.86735 .01472 2.5 2.5 Mabsadd L
.86735 .01472 2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 2.5 Mabsadd L closepath F
.89456 .01472 -2.5 2.5 Mabsadd m
.89456 .01472 2.5 2.5 Mabsadd L
.89456 .01472 2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 2.5 Mabsadd L closepath F
.92177 .01472 -2.5 2.5 Mabsadd m
.92177 .01472 2.5 2.5 Mabsadd L
.92177 .01472 2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 2.5 Mabsadd L closepath F
.94898 .01472 -2.5 2.5 Mabsadd m
.94898 .01472 2.5 2.5 Mabsadd L
.94898 .01472 2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Fool3000Xool40003ool2000Uool40002ool3000Uool40003ool2000Uool40002
ool3000Vool20004ool2000Vool20003ool3002eool005Woo`03003ooooo02Ooo`05003oooooool0
0002ool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`03ool01000oooo
o`009?oo00<00?ooool01_oo00<00?ooool08_oo00@00?ooool000;oo`04003ooooo000Tool01000
ooooo`001Ooo00<00?ooool0/_oo001Iool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?oo
ool09?oo00<00?ooool01?oo00<00?ooool08ooo00<00?ooool00_oo00@00?ooool002Goo`03003o
oooo00Goo`03003ooooo02Goo`04003ooooo0002ool00`00ooooo`0Uool00`00ooooo`03ool00`00
ooooo`2bool005Koo`<002[oo`05003oooooool00002ool00`00ooooo`0Tool01000oooooooo0`00
9ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`04003oooooool3000Vool20003ool01000oooo
o`009Ooo0P000ooo0`00]Ooo001Fool00`00ooooo`0Zool01@00oooooooo00000_oo00<00?ooool0
9?oo00D00?ooooooo`0002[oo`04003ooooo0002ool00`00ooooo`0Uool01000ooooo`00:_oo00@0
0?ooool000;oo`03003ooooo02Goo`04003ooooo002gool005Koo`03003ooooo02Soo`<000?oo`04
003ooooo000Tool30003ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003o
oooo0002ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003ooooo0002ool0
0`00ooooo`2eool002Woo`03003ooooo02[oo`@002Woo`03003ooooo00;oo`8002Ooo`04003ooooo
ool4000Uool20004ool2000Vool20003ool4000Uool20004ool2000Vool20003ool4002dool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Goo`D000Goo`8000Soo`8000Soo`03003ooooo08Goo`D000Co
o`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Co
o`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?oo0000o`00E000Y_oo000Yool0
0`00ooooo`04ool50002ool70002ool200000ooo0000000600000ooo0000000300000ooo00000006
0003oolB0002ool50004ool50004ool50004ool50005ool50004ool50004ool50004ool60003ool?
0003ool60003ool?0003ool70002ool00`00ool0000700000ooo000000030002ool70002ool00`00
ooooo`050004ool50004ool50004ool50004ool50005ool50004ool50004ool50004ool50005ool5
0004ool50004ool5002]ool002Woo`03003ooooo00Coo`D00004ool00?ooool50005ool50004ool5
0004ool500001?oo00000?oo200000?oo`0000000`0000?oo`0000004P000_oo40000ooo1P000ooo
3`000ooo1@001Ooo1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo
1@001Ooo1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001Ooo
1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`04ool500001?oo003ooooo1@001Ooo1@001?oo
1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo3P001?oo1@001Ooo1@001?oo1@001?oo1@001?oo
1@001Ooo1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001Ooo
1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo
1@001?oo1@00[Ooo000Yool00`00ooooo`0=ool00`00ooooo`0@ool50004ool50004ool50004ool5
0005ool50004ool50004ool800000ooo000000030005ool50004ool50004ool50004ool50005ool5
0004ool50004ool50004ool50004ool5003ooom2ool002Woo`03003ooooo00ooo`8004Soo`8000Co
o`T000?oo`800?ooohgoo`00:Ooo0`003ooo0P00DOoo0P001?oo1`001_oo00<00?ooool0ooooP_oo
000Yool00`00ooooo`0=ool5001Iool300000ooo0000000200001?oo000000002?oo00<00?ooool0
ooooN?oo000Yool00`00ooooo`0Bool2001Hool00`00ooooo`04ool70004ool2003ooomjool002Wo
o`03003ooooo07Coo`8000Coo`X000?oo`800?ooog7oo`00:Ooo00<00?ooool05Ooo0P00Iooo0P00
1?oo1`001_oo00<00?ooool0ooooI_oo000Yool00`00ooooo`0Hool3001/ool300000ooo00000002
00001?oo00000000ooooIooo000Yool3000Hool2001^ool00`00ooooo`04ool70003ool2003ooomO
ool002Woo`03003ooooo01Ooo`@007Goo`8000Coo`L000Koo`03003ooooo0?oooeCoo`00:Ooo00<0
0?ooool06Ooo00@00?oo000007coo`<00003ool00000008000;oo`800?oooeGoo`00:Ooo00<00?oo
ool07_oo00<00?ooool0NOoo00<00?ooool01?oo1`001?oo0P00ooooC?oo000Yool00`00ooooo`0O
ool00`00ooooo`21ool00`00ooooo`02ool:0003ool2003ooom3ool002Woo`03003ooooo027oo`<0
08Soo`<000?oo`T000?oo`800?oooc[oo`00:Ooo0`008Ooo0P00R_oo00<00?ooool01Ooo0`000ooo
2@000ooo0P002Ooo00<00?ooool0oooo9Ooo000Yool00`00ooooo`0Pool6002@ool00`00ooooo`05
ool30003ool90004ool20008ool00`00ooooo`3ooolLool002Woo`03003ooooo0;ooo`03003ooooo
00Goo`<000?oo`X000?oo`<000Koo`8000Soo`03003ooooo00Koo`03003ooooo0?ooo`7oo`00:Ooo
00<00?ooool09ooo0P00Wooo00<00?ooool01_oo0P001?oo4P000ooo0`001ooo0P001ooo0P001ooo
0P001ooo0P001ooo0P002Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool0[Ooo000Yool00`00ooooo`3Jool20007ool30003oolg0004ool20007ool3
0006ool30006ool30007ool2000Ioon8000=ool002Woo`03003ooooo02[oo`<00;Ooo`03003ooooo
00Goo`8000Soo`03003ooooo00Koo`<000Koo`<000Koo`<000Koo`<000?oob/001Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00:ooo00<00?ooool0d_oo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool01_oo0P001ooo0P001ooo0P001ooo0P002?oo00<00?ooool0
6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Yool5003ooolgool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0<?oo00<00?ooool0oooo<_oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool40003ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo03?oo`<00?ooobooo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000<Ooo1@00oooo
;_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0fool00`00ooooo`3oool/ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo03Woo`03003ooooo0?ooobWoo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0>Ooo00<00?ooool0oooo:Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00oooo
o`02ool20004ool20004ool20006ool00`00ooooo`0lool00`00ooooo`3ooolVool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03goo`800?ooobKoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00??oo1000oooo9Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0nool00`00ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04;o
o`03003ooooo0?ooob3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool4003ooolLool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<004Koo`800?oooagoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0AOoo1@00oooo6ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`17ool00`00ooooo`3ooolKool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_o
o`03003ooooo0?oooaOoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<0
0?ooool0oooo5Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool01000ool0
0000oooo4ooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3001@
ool00`00ooooo`3ooolBool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D00?oooa;oo`03003ooooo01Koo`D001So
o`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool20003ool30003ool2
00000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03
003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo00<00?ooool00P00oooo4?oo00<0
0?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oooooo
o`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Ko
o`800?ooo`goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Iool2003oool:ool00`00ooooo`0Fool5000J
ool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03
003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo0`00FOoo0P00oooo2_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool0
2ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00
ooooo`1Gool5003oool9ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo05coo`800?ooo`Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004
ool20004ool20006ool00`00ooooo`1Oool2003oool4ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo06;oo`800?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000HOoo0P00oooo0Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1Qool5003nool00`00ooooo`24ool00`00ooooo`0;ool0017o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
06Koo`03003ooooo0?_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06Soo`03003ooooo0?Wo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0J?oo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1[ool3
003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006_oo`800?Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0J_oo1@00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03
003ooooo0?3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool2003^ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<007Coo`<00>goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Looo1@00k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07[oo`03003ooooo0>Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1mool2003Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007coo`D00>?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0P?oo00<00?ooool0hOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`23ool00`00ooooo`3Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08?oo`03003ooooo0=koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Q_oo00<00?ooool0fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`27ool2003Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008Goo`D00=[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2;ool2003Gool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo08koo`@00=;oo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Sooo0P00d_oo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`2?ool4003Aool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo097oo`03003ooooo
0=3oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo09Coo`800<koo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Uooo00<00?ooool0b_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool40038ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<009Woo`800<Woo`03003ooooo03Goo`03003ooooo00?oo`800004ool0
0?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool2
00000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09Soo`D00<Ooo`03003ooooo01Oo
o`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003o
oooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo00800<Goo`03003ooooo
00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03
003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`2Pool20032ool00`00ooooo`0Hool00`00ooooo`0H
ool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?o
o`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0P00_ooo00<00?oo
ool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Y
ool3002Sool2002oool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00
ooooo`0;ool002Woo`03003ooooo0:7oo`D00;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Xooo00<00?ooool00P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Woo`03003ooooo
0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo0P00]_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002/ool2002fool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:[oo`H00;Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo
00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00oooo
o`2_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`03003ooooo0:ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0P00[Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002eool2002]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Coo`D00:_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2kool00`00ooooo`2Vool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4
002lool5002Rool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool00`00ool0002Rool00`00
ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0a?oo00<0
0?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0<Ooo`8009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00a_oo1@00VOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool00`00ool0002Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0cOoo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3?ool2002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=7oo`03003ooooo
093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo1@00T?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool40028ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0f?oo1@00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=koo`8008Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Rool3001oool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00>?oo`8007ooo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`@007koo`03003ooooo00CoobT0
00Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0i?oo00@00?ooool007coo`03003ooooo01Ooo`<001[oo`04003o
oooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003o
oooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0>[oo`03003ooooo07Ooo`03003ooooo03Coo`04003ooooo0003ool20004ool20004
ool3000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo0>coo`<007Goo`03003ooooo03?oo`@001;oo`03003ooooo
03Soo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo1000jooo0P00M_oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3[ool5001d
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0>goo`04003ooooo001cool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3fool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ko
o`03003ooooo06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo1P00J_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00ooooo`1Xool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool2001Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oo
o`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo1P00HOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`Koo`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool9
ool2001Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`Soo`@005Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo0P00F?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooo`koo`8005Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo4Ooo
00<00?ooool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolBool2001A
oon8000=ool002Woo`<00?oooa7oo`D00>Coo`00:Ooo00<00?ooool0oooo4ooo00<00?oo0000i?oo
000Yool00`00ooooo`3ooolGool2003Qool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0?oooo[oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooa[oo`@00=coo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`@00?oooa[oo`800=goo`003_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo6_oo1@00fooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolL
ool00`00ooooo`3Kool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0?ooob3oo`800=Soo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo
00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolSool4003Cool002Woo`<00?ooobGoo`800=?o
o`00:Ooo00<00?ooool0oooo8ooo1@00d_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?ooobWoo`03003ooooo0<koo`00:Ooo00<00?ooool0oooo;?oo00<00?ooool0booo000Yool00`00
ooooo`3oool/ool01000ool00000b_oo000Yool3003oool^ool2003:ool002Woo`03003ooooo0?oo
obcoo`D00<Woo`00:Ooo00<00?ooool0oooo<_oo00<00?ooool0aOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?ooocGoo`03003ooooo0<;oo`00:Ooo00<00?ooool0oooo=ooo0`00`?oo
000Yool3003ooolgool20031ool002Woo`03003ooooo0?ooocKoo`@00<3oo`00:Ooo00<00?ooool0
oooo>?oo00@00?ooool00;koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolnool0
0`00ooooo`2iool002Woo`03003ooooo0?oood3oo`<000Ooo`800:koo`00:Ooo0`00oooo@?oo0P00
0_oo0P000_oo00<00?oo0000[ooo000Yool00`00ooooo`3oooloool50004ool5002]ool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03
003ooooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.54532, \
-815.346, 0.108413, 34.0808}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({35, 760, 6800}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedurehubvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 8.03335e-05 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .09505 -24 -4.5 ]
[-0.00813 .09505 0 4.5 ]
[-0.00813 .17538 -24 -4.5 ]
[-0.00813 .17538 0 4.5 ]
[-0.00813 .25572 -24 -4.5 ]
[-0.00813 .25572 0 4.5 ]
[-0.00813 .33605 -24 -4.5 ]
[-0.00813 .33605 0 4.5 ]
[-0.00813 .41638 -24 -4.5 ]
[-0.00813 .41638 0 4.5 ]
[-0.00813 .49672 -24 -4.5 ]
[-0.00813 .49672 0 4.5 ]
[-0.00813 .57705 -24 -4.5 ]
[-0.00813 .57705 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .09505 m
.01062 .09505 L
s
[(1000)] -0.00813 .09505 1 0 Mshowa
.00437 .17538 m
.01062 .17538 L
s
[(2000)] -0.00813 .17538 1 0 Mshowa
.00437 .25572 m
.01062 .25572 L
s
[(3000)] -0.00813 .25572 1 0 Mshowa
.00437 .33605 m
.01062 .33605 L
s
[(4000)] -0.00813 .33605 1 0 Mshowa
.00437 .41638 m
.01062 .41638 L
s
[(5000)] -0.00813 .41638 1 0 Mshowa
.00437 .49672 m
.01062 .49672 L
s
[(6000)] -0.00813 .49672 1 0 Mshowa
.00437 .57705 m
.01062 .57705 L
s
[(7000)] -0.00813 .57705 1 0 Mshowa
.125 Mabswid
.00437 .03078 m
.00812 .03078 L
s
.00437 .04685 m
.00812 .04685 L
s
.00437 .06292 m
.00812 .06292 L
s
.00437 .07898 m
.00812 .07898 L
s
.00437 .11112 m
.00812 .11112 L
s
.00437 .12718 m
.00812 .12718 L
s
.00437 .14325 m
.00812 .14325 L
s
.00437 .15932 m
.00812 .15932 L
s
.00437 .19145 m
.00812 .19145 L
s
.00437 .20752 m
.00812 .20752 L
s
.00437 .22358 m
.00812 .22358 L
s
.00437 .23965 m
.00812 .23965 L
s
.00437 .27178 m
.00812 .27178 L
s
.00437 .28785 m
.00812 .28785 L
s
.00437 .30392 m
.00812 .30392 L
s
.00437 .31998 m
.00812 .31998 L
s
.00437 .35212 m
.00812 .35212 L
s
.00437 .36818 m
.00812 .36818 L
s
.00437 .38425 m
.00812 .38425 L
s
.00437 .40032 m
.00812 .40032 L
s
.00437 .43245 m
.00812 .43245 L
s
.00437 .44852 m
.00812 .44852 L
s
.00437 .46458 m
.00812 .46458 L
s
.00437 .48065 m
.00812 .48065 L
s
.00437 .51278 m
.00812 .51278 L
s
.00437 .52885 m
.00812 .52885 L
s
.00437 .54492 m
.00812 .54492 L
s
.00437 .56098 m
.00812 .56098 L
s
.00437 .59312 m
.00812 .59312 L
s
.00437 .60918 m
.00812 .60918 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01472 L
.14043 .01472 L
.15986 .01472 L
.1793 .01472 L
.19874 .01472 L
.21817 .01472 L
.23761 .01472 L
.25705 .01472 L
.27648 .01472 L
.29592 .01472 L
.31535 .01552 L
.33479 .01688 L
.35423 .01841 L
.37366 .02082 L
.3931 .02444 L
.41254 .02717 L
.43197 .03159 L
.45141 .03761 L
.47085 .04331 L
.49028 .0499 L
.50972 .0589 L
.52915 .06918 L
.54859 .07962 L
.56803 .09216 L
.58746 .10694 L
.6069 .12059 L
.62634 .13321 L
.64577 .1467 L
.66521 .15932 L
.68465 .1692 L
.70408 .17908 L
.72352 .19113 L
.74295 .19996 L
.76239 .20607 L
.78183 .21129 L
.80126 .21563 L
.8207 .21997 L
.84014 .22262 L
.85957 .22463 L
.87901 .22655 L
.89845 .22752 L
.91788 .2284 L
.93732 .22872 L
.95675 .22929 L
.97619 .22945 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01472 -1.875 0 Mabsadd m
.12099 .01472 0 2.5 Mabsadd L
.12099 .01472 1.875 0 Mabsadd L
.12099 .01472 0 -2.5 Mabsadd L
.12099 .01472 -1.875 0 Mabsadd L closepath F
.14043 .01472 -1.875 0 Mabsadd m
.14043 .01472 0 2.5 Mabsadd L
.14043 .01472 1.875 0 Mabsadd L
.14043 .01472 0 -2.5 Mabsadd L
.14043 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.1793 .01472 -1.875 0 Mabsadd m
.1793 .01472 0 2.5 Mabsadd L
.1793 .01472 1.875 0 Mabsadd L
.1793 .01472 0 -2.5 Mabsadd L
.1793 .01472 -1.875 0 Mabsadd L closepath F
.19874 .01472 -1.875 0 Mabsadd m
.19874 .01472 0 2.5 Mabsadd L
.19874 .01472 1.875 0 Mabsadd L
.19874 .01472 0 -2.5 Mabsadd L
.19874 .01472 -1.875 0 Mabsadd L closepath F
.21817 .01472 -1.875 0 Mabsadd m
.21817 .01472 0 2.5 Mabsadd L
.21817 .01472 1.875 0 Mabsadd L
.21817 .01472 0 -2.5 Mabsadd L
.21817 .01472 -1.875 0 Mabsadd L closepath F
.23761 .01472 -1.875 0 Mabsadd m
.23761 .01472 0 2.5 Mabsadd L
.23761 .01472 1.875 0 Mabsadd L
.23761 .01472 0 -2.5 Mabsadd L
.23761 .01472 -1.875 0 Mabsadd L closepath F
.25705 .01472 -1.875 0 Mabsadd m
.25705 .01472 0 2.5 Mabsadd L
.25705 .01472 1.875 0 Mabsadd L
.25705 .01472 0 -2.5 Mabsadd L
.25705 .01472 -1.875 0 Mabsadd L closepath F
.27648 .01472 -1.875 0 Mabsadd m
.27648 .01472 0 2.5 Mabsadd L
.27648 .01472 1.875 0 Mabsadd L
.27648 .01472 0 -2.5 Mabsadd L
.27648 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31535 .01552 -1.875 0 Mabsadd m
.31535 .01552 0 2.5 Mabsadd L
.31535 .01552 1.875 0 Mabsadd L
.31535 .01552 0 -2.5 Mabsadd L
.31535 .01552 -1.875 0 Mabsadd L closepath F
.33479 .01688 -1.875 0 Mabsadd m
.33479 .01688 0 2.5 Mabsadd L
.33479 .01688 1.875 0 Mabsadd L
.33479 .01688 0 -2.5 Mabsadd L
.33479 .01688 -1.875 0 Mabsadd L closepath F
.35423 .01841 -1.875 0 Mabsadd m
.35423 .01841 0 2.5 Mabsadd L
.35423 .01841 1.875 0 Mabsadd L
.35423 .01841 0 -2.5 Mabsadd L
.35423 .01841 -1.875 0 Mabsadd L closepath F
.37366 .02082 -1.875 0 Mabsadd m
.37366 .02082 0 2.5 Mabsadd L
.37366 .02082 1.875 0 Mabsadd L
.37366 .02082 0 -2.5 Mabsadd L
.37366 .02082 -1.875 0 Mabsadd L closepath F
.3931 .02444 -1.875 0 Mabsadd m
.3931 .02444 0 2.5 Mabsadd L
.3931 .02444 1.875 0 Mabsadd L
.3931 .02444 0 -2.5 Mabsadd L
.3931 .02444 -1.875 0 Mabsadd L closepath F
.41254 .02717 -1.875 0 Mabsadd m
.41254 .02717 0 2.5 Mabsadd L
.41254 .02717 1.875 0 Mabsadd L
.41254 .02717 0 -2.5 Mabsadd L
.41254 .02717 -1.875 0 Mabsadd L closepath F
.43197 .03159 -1.875 0 Mabsadd m
.43197 .03159 0 2.5 Mabsadd L
.43197 .03159 1.875 0 Mabsadd L
.43197 .03159 0 -2.5 Mabsadd L
.43197 .03159 -1.875 0 Mabsadd L closepath F
.45141 .03761 -1.875 0 Mabsadd m
.45141 .03761 0 2.5 Mabsadd L
.45141 .03761 1.875 0 Mabsadd L
.45141 .03761 0 -2.5 Mabsadd L
.45141 .03761 -1.875 0 Mabsadd L closepath F
.47085 .04331 -1.875 0 Mabsadd m
.47085 .04331 0 2.5 Mabsadd L
.47085 .04331 1.875 0 Mabsadd L
.47085 .04331 0 -2.5 Mabsadd L
.47085 .04331 -1.875 0 Mabsadd L closepath F
.49028 .0499 -1.875 0 Mabsadd m
.49028 .0499 0 2.5 Mabsadd L
.49028 .0499 1.875 0 Mabsadd L
.49028 .0499 0 -2.5 Mabsadd L
.49028 .0499 -1.875 0 Mabsadd L closepath F
.50972 .0589 -1.875 0 Mabsadd m
.50972 .0589 0 2.5 Mabsadd L
.50972 .0589 1.875 0 Mabsadd L
.50972 .0589 0 -2.5 Mabsadd L
.50972 .0589 -1.875 0 Mabsadd L closepath F
.52915 .06918 -1.875 0 Mabsadd m
.52915 .06918 0 2.5 Mabsadd L
.52915 .06918 1.875 0 Mabsadd L
.52915 .06918 0 -2.5 Mabsadd L
.52915 .06918 -1.875 0 Mabsadd L closepath F
.54859 .07962 -1.875 0 Mabsadd m
.54859 .07962 0 2.5 Mabsadd L
.54859 .07962 1.875 0 Mabsadd L
.54859 .07962 0 -2.5 Mabsadd L
.54859 .07962 -1.875 0 Mabsadd L closepath F
.56803 .09216 -1.875 0 Mabsadd m
.56803 .09216 0 2.5 Mabsadd L
.56803 .09216 1.875 0 Mabsadd L
.56803 .09216 0 -2.5 Mabsadd L
.56803 .09216 -1.875 0 Mabsadd L closepath F
.58746 .10694 -1.875 0 Mabsadd m
.58746 .10694 0 2.5 Mabsadd L
.58746 .10694 1.875 0 Mabsadd L
.58746 .10694 0 -2.5 Mabsadd L
.58746 .10694 -1.875 0 Mabsadd L closepath F
.6069 .12059 -1.875 0 Mabsadd m
.6069 .12059 0 2.5 Mabsadd L
.6069 .12059 1.875 0 Mabsadd L
.6069 .12059 0 -2.5 Mabsadd L
.6069 .12059 -1.875 0 Mabsadd L closepath F
.62634 .13321 -1.875 0 Mabsadd m
.62634 .13321 0 2.5 Mabsadd L
.62634 .13321 1.875 0 Mabsadd L
.62634 .13321 0 -2.5 Mabsadd L
.62634 .13321 -1.875 0 Mabsadd L closepath F
.64577 .1467 -1.875 0 Mabsadd m
.64577 .1467 0 2.5 Mabsadd L
.64577 .1467 1.875 0 Mabsadd L
.64577 .1467 0 -2.5 Mabsadd L
.64577 .1467 -1.875 0 Mabsadd L closepath F
.66521 .15932 -1.875 0 Mabsadd m
.66521 .15932 0 2.5 Mabsadd L
.66521 .15932 1.875 0 Mabsadd L
.66521 .15932 0 -2.5 Mabsadd L
.66521 .15932 -1.875 0 Mabsadd L closepath F
.68465 .1692 -1.875 0 Mabsadd m
.68465 .1692 0 2.5 Mabsadd L
.68465 .1692 1.875 0 Mabsadd L
.68465 .1692 0 -2.5 Mabsadd L
.68465 .1692 -1.875 0 Mabsadd L closepath F
.70408 .17908 -1.875 0 Mabsadd m
.70408 .17908 0 2.5 Mabsadd L
.70408 .17908 1.875 0 Mabsadd L
.70408 .17908 0 -2.5 Mabsadd L
.70408 .17908 -1.875 0 Mabsadd L closepath F
.72352 .19113 -1.875 0 Mabsadd m
.72352 .19113 0 2.5 Mabsadd L
.72352 .19113 1.875 0 Mabsadd L
.72352 .19113 0 -2.5 Mabsadd L
.72352 .19113 -1.875 0 Mabsadd L closepath F
.74295 .19996 -1.875 0 Mabsadd m
.74295 .19996 0 2.5 Mabsadd L
.74295 .19996 1.875 0 Mabsadd L
.74295 .19996 0 -2.5 Mabsadd L
.74295 .19996 -1.875 0 Mabsadd L closepath F
.76239 .20607 -1.875 0 Mabsadd m
.76239 .20607 0 2.5 Mabsadd L
.76239 .20607 1.875 0 Mabsadd L
.76239 .20607 0 -2.5 Mabsadd L
.76239 .20607 -1.875 0 Mabsadd L closepath F
.78183 .21129 -1.875 0 Mabsadd m
.78183 .21129 0 2.5 Mabsadd L
.78183 .21129 1.875 0 Mabsadd L
.78183 .21129 0 -2.5 Mabsadd L
.78183 .21129 -1.875 0 Mabsadd L closepath F
.80126 .21563 -1.875 0 Mabsadd m
.80126 .21563 0 2.5 Mabsadd L
.80126 .21563 1.875 0 Mabsadd L
.80126 .21563 0 -2.5 Mabsadd L
.80126 .21563 -1.875 0 Mabsadd L closepath F
.8207 .21997 -1.875 0 Mabsadd m
.8207 .21997 0 2.5 Mabsadd L
.8207 .21997 1.875 0 Mabsadd L
.8207 .21997 0 -2.5 Mabsadd L
.8207 .21997 -1.875 0 Mabsadd L closepath F
.84014 .22262 -1.875 0 Mabsadd m
.84014 .22262 0 2.5 Mabsadd L
.84014 .22262 1.875 0 Mabsadd L
.84014 .22262 0 -2.5 Mabsadd L
.84014 .22262 -1.875 0 Mabsadd L closepath F
.85957 .22463 -1.875 0 Mabsadd m
.85957 .22463 0 2.5 Mabsadd L
.85957 .22463 1.875 0 Mabsadd L
.85957 .22463 0 -2.5 Mabsadd L
.85957 .22463 -1.875 0 Mabsadd L closepath F
.87901 .22655 -1.875 0 Mabsadd m
.87901 .22655 0 2.5 Mabsadd L
.87901 .22655 1.875 0 Mabsadd L
.87901 .22655 0 -2.5 Mabsadd L
.87901 .22655 -1.875 0 Mabsadd L closepath F
.89845 .22752 -1.875 0 Mabsadd m
.89845 .22752 0 2.5 Mabsadd L
.89845 .22752 1.875 0 Mabsadd L
.89845 .22752 0 -2.5 Mabsadd L
.89845 .22752 -1.875 0 Mabsadd L closepath F
.91788 .2284 -1.875 0 Mabsadd m
.91788 .2284 0 2.5 Mabsadd L
.91788 .2284 1.875 0 Mabsadd L
.91788 .2284 0 -2.5 Mabsadd L
.91788 .2284 -1.875 0 Mabsadd L closepath F
.93732 .22872 -1.875 0 Mabsadd m
.93732 .22872 0 2.5 Mabsadd L
.93732 .22872 1.875 0 Mabsadd L
.93732 .22872 0 -2.5 Mabsadd L
.93732 .22872 -1.875 0 Mabsadd L closepath F
.95675 .22929 -1.875 0 Mabsadd m
.95675 .22929 0 2.5 Mabsadd L
.95675 .22929 1.875 0 Mabsadd L
.95675 .22929 0 -2.5 Mabsadd L
.95675 .22929 -1.875 0 Mabsadd L closepath F
.97619 .22945 -1.875 0 Mabsadd m
.97619 .22945 0 2.5 Mabsadd L
.97619 .22945 1.875 0 Mabsadd L
.97619 .22945 0 -2.5 Mabsadd L
.97619 .22945 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .03078 L
.06268 .04685 L
.08212 .06292 L
.10155 .07898 L
.12099 .09505 L
.14043 .11112 L
.15986 .12718 L
.1793 .14325 L
.19874 .15932 L
.21817 .17538 L
.23761 .19145 L
.25705 .20752 L
.27648 .22358 L
.29592 .23965 L
.31535 .25572 L
.33479 .27178 L
.35423 .28785 L
.37366 .30392 L
.3931 .31998 L
.41254 .33605 L
.43197 .35212 L
.45141 .36818 L
.47085 .38425 L
.49028 .40032 L
.50972 .41638 L
.52915 .43245 L
.54859 .44852 L
.56803 .46458 L
.58746 .48065 L
.6069 .49672 L
.62634 .51278 L
.64577 .52885 L
.66521 .54492 L
.68465 .56098 L
.70408 .57705 L
.72352 .59312 L
.74295 .60332 L
.76239 .60332 L
.78183 .60332 L
.80126 .60332 L
.8207 .60332 L
.84014 .60332 L
.85957 .60332 L
.87901 .60332 L
.89845 .60332 L
.91788 .60332 L
.93732 .60332 L
.95675 .60332 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .03078 0 2.5 Mabsadd m
.04325 .03078 -0.56518 .7779 Mabsadd L
.04325 .03078 -2.37764 .77254 Mabsadd L
.04325 .03078 -0.91448 -0.29713 Mabsadd L
.04325 .03078 -1.46946 -2.02254 Mabsadd L
.04325 .03078 0 -0.96154 Mabsadd L
.04325 .03078 1.46946 -2.02254 Mabsadd L
.04325 .03078 .91448 -0.29713 Mabsadd L
.04325 .03078 2.37764 .77254 Mabsadd L
.04325 .03078 .56518 .7779 Mabsadd L
.04325 .03078 0 2.5 Mabsadd L closepath F
.06268 .04685 0 2.5 Mabsadd m
.06268 .04685 -0.56518 .7779 Mabsadd L
.06268 .04685 -2.37764 .77254 Mabsadd L
.06268 .04685 -0.91448 -0.29713 Mabsadd L
.06268 .04685 -1.46946 -2.02254 Mabsadd L
.06268 .04685 0 -0.96154 Mabsadd L
.06268 .04685 1.46946 -2.02254 Mabsadd L
.06268 .04685 .91448 -0.29713 Mabsadd L
.06268 .04685 2.37764 .77254 Mabsadd L
.06268 .04685 .56518 .7779 Mabsadd L
.06268 .04685 0 2.5 Mabsadd L closepath F
.08212 .06292 0 2.5 Mabsadd m
.08212 .06292 -0.56518 .7779 Mabsadd L
.08212 .06292 -2.37764 .77254 Mabsadd L
.08212 .06292 -0.91448 -0.29713 Mabsadd L
.08212 .06292 -1.46946 -2.02254 Mabsadd L
.08212 .06292 0 -0.96154 Mabsadd L
.08212 .06292 1.46946 -2.02254 Mabsadd L
.08212 .06292 .91448 -0.29713 Mabsadd L
.08212 .06292 2.37764 .77254 Mabsadd L
.08212 .06292 .56518 .7779 Mabsadd L
.08212 .06292 0 2.5 Mabsadd L closepath F
.10155 .07898 0 2.5 Mabsadd m
.10155 .07898 -0.56518 .7779 Mabsadd L
.10155 .07898 -2.37764 .77254 Mabsadd L
.10155 .07898 -0.91448 -0.29713 Mabsadd L
.10155 .07898 -1.46946 -2.02254 Mabsadd L
.10155 .07898 0 -0.96154 Mabsadd L
.10155 .07898 1.46946 -2.02254 Mabsadd L
.10155 .07898 .91448 -0.29713 Mabsadd L
.10155 .07898 2.37764 .77254 Mabsadd L
.10155 .07898 .56518 .7779 Mabsadd L
.10155 .07898 0 2.5 Mabsadd L closepath F
.12099 .09505 0 2.5 Mabsadd m
.12099 .09505 -0.56518 .7779 Mabsadd L
.12099 .09505 -2.37764 .77254 Mabsadd L
.12099 .09505 -0.91448 -0.29713 Mabsadd L
.12099 .09505 -1.46946 -2.02254 Mabsadd L
.12099 .09505 0 -0.96154 Mabsadd L
.12099 .09505 1.46946 -2.02254 Mabsadd L
.12099 .09505 .91448 -0.29713 Mabsadd L
.12099 .09505 2.37764 .77254 Mabsadd L
.12099 .09505 .56518 .7779 Mabsadd L
.12099 .09505 0 2.5 Mabsadd L closepath F
.14043 .11112 0 2.5 Mabsadd m
.14043 .11112 -0.56518 .7779 Mabsadd L
.14043 .11112 -2.37764 .77254 Mabsadd L
.14043 .11112 -0.91448 -0.29713 Mabsadd L
.14043 .11112 -1.46946 -2.02254 Mabsadd L
.14043 .11112 0 -0.96154 Mabsadd L
.14043 .11112 1.46946 -2.02254 Mabsadd L
.14043 .11112 .91448 -0.29713 Mabsadd L
.14043 .11112 2.37764 .77254 Mabsadd L
.14043 .11112 .56518 .7779 Mabsadd L
.14043 .11112 0 2.5 Mabsadd L closepath F
.15986 .12718 0 2.5 Mabsadd m
.15986 .12718 -0.56518 .7779 Mabsadd L
.15986 .12718 -2.37764 .77254 Mabsadd L
.15986 .12718 -0.91448 -0.29713 Mabsadd L
.15986 .12718 -1.46946 -2.02254 Mabsadd L
.15986 .12718 0 -0.96154 Mabsadd L
.15986 .12718 1.46946 -2.02254 Mabsadd L
.15986 .12718 .91448 -0.29713 Mabsadd L
.15986 .12718 2.37764 .77254 Mabsadd L
.15986 .12718 .56518 .7779 Mabsadd L
.15986 .12718 0 2.5 Mabsadd L closepath F
.1793 .14325 0 2.5 Mabsadd m
.1793 .14325 -0.56518 .7779 Mabsadd L
.1793 .14325 -2.37764 .77254 Mabsadd L
.1793 .14325 -0.91448 -0.29713 Mabsadd L
.1793 .14325 -1.46946 -2.02254 Mabsadd L
.1793 .14325 0 -0.96154 Mabsadd L
.1793 .14325 1.46946 -2.02254 Mabsadd L
.1793 .14325 .91448 -0.29713 Mabsadd L
.1793 .14325 2.37764 .77254 Mabsadd L
.1793 .14325 .56518 .7779 Mabsadd L
.1793 .14325 0 2.5 Mabsadd L closepath F
.19874 .15932 0 2.5 Mabsadd m
.19874 .15932 -0.56518 .7779 Mabsadd L
.19874 .15932 -2.37764 .77254 Mabsadd L
.19874 .15932 -0.91448 -0.29713 Mabsadd L
.19874 .15932 -1.46946 -2.02254 Mabsadd L
.19874 .15932 0 -0.96154 Mabsadd L
.19874 .15932 1.46946 -2.02254 Mabsadd L
.19874 .15932 .91448 -0.29713 Mabsadd L
.19874 .15932 2.37764 .77254 Mabsadd L
.19874 .15932 .56518 .7779 Mabsadd L
.19874 .15932 0 2.5 Mabsadd L closepath F
.21817 .17538 0 2.5 Mabsadd m
.21817 .17538 -0.56518 .7779 Mabsadd L
.21817 .17538 -2.37764 .77254 Mabsadd L
.21817 .17538 -0.91448 -0.29713 Mabsadd L
.21817 .17538 -1.46946 -2.02254 Mabsadd L
.21817 .17538 0 -0.96154 Mabsadd L
.21817 .17538 1.46946 -2.02254 Mabsadd L
.21817 .17538 .91448 -0.29713 Mabsadd L
.21817 .17538 2.37764 .77254 Mabsadd L
.21817 .17538 .56518 .7779 Mabsadd L
.21817 .17538 0 2.5 Mabsadd L closepath F
.23761 .19145 0 2.5 Mabsadd m
.23761 .19145 -0.56518 .7779 Mabsadd L
.23761 .19145 -2.37764 .77254 Mabsadd L
.23761 .19145 -0.91448 -0.29713 Mabsadd L
.23761 .19145 -1.46946 -2.02254 Mabsadd L
.23761 .19145 0 -0.96154 Mabsadd L
.23761 .19145 1.46946 -2.02254 Mabsadd L
.23761 .19145 .91448 -0.29713 Mabsadd L
.23761 .19145 2.37764 .77254 Mabsadd L
.23761 .19145 .56518 .7779 Mabsadd L
.23761 .19145 0 2.5 Mabsadd L closepath F
.25705 .20752 0 2.5 Mabsadd m
.25705 .20752 -0.56518 .7779 Mabsadd L
.25705 .20752 -2.37764 .77254 Mabsadd L
.25705 .20752 -0.91448 -0.29713 Mabsadd L
.25705 .20752 -1.46946 -2.02254 Mabsadd L
.25705 .20752 0 -0.96154 Mabsadd L
.25705 .20752 1.46946 -2.02254 Mabsadd L
.25705 .20752 .91448 -0.29713 Mabsadd L
.25705 .20752 2.37764 .77254 Mabsadd L
.25705 .20752 .56518 .7779 Mabsadd L
.25705 .20752 0 2.5 Mabsadd L closepath F
.27648 .22358 0 2.5 Mabsadd m
.27648 .22358 -0.56518 .7779 Mabsadd L
.27648 .22358 -2.37764 .77254 Mabsadd L
.27648 .22358 -0.91448 -0.29713 Mabsadd L
.27648 .22358 -1.46946 -2.02254 Mabsadd L
.27648 .22358 0 -0.96154 Mabsadd L
.27648 .22358 1.46946 -2.02254 Mabsadd L
.27648 .22358 .91448 -0.29713 Mabsadd L
.27648 .22358 2.37764 .77254 Mabsadd L
.27648 .22358 .56518 .7779 Mabsadd L
.27648 .22358 0 2.5 Mabsadd L closepath F
.29592 .23965 0 2.5 Mabsadd m
.29592 .23965 -0.56518 .7779 Mabsadd L
.29592 .23965 -2.37764 .77254 Mabsadd L
.29592 .23965 -0.91448 -0.29713 Mabsadd L
.29592 .23965 -1.46946 -2.02254 Mabsadd L
.29592 .23965 0 -0.96154 Mabsadd L
.29592 .23965 1.46946 -2.02254 Mabsadd L
.29592 .23965 .91448 -0.29713 Mabsadd L
.29592 .23965 2.37764 .77254 Mabsadd L
.29592 .23965 .56518 .7779 Mabsadd L
.29592 .23965 0 2.5 Mabsadd L closepath F
.31535 .25572 0 2.5 Mabsadd m
.31535 .25572 -0.56518 .7779 Mabsadd L
.31535 .25572 -2.37764 .77254 Mabsadd L
.31535 .25572 -0.91448 -0.29713 Mabsadd L
.31535 .25572 -1.46946 -2.02254 Mabsadd L
.31535 .25572 0 -0.96154 Mabsadd L
.31535 .25572 1.46946 -2.02254 Mabsadd L
.31535 .25572 .91448 -0.29713 Mabsadd L
.31535 .25572 2.37764 .77254 Mabsadd L
.31535 .25572 .56518 .7779 Mabsadd L
.31535 .25572 0 2.5 Mabsadd L closepath F
.33479 .27178 0 2.5 Mabsadd m
.33479 .27178 -0.56518 .7779 Mabsadd L
.33479 .27178 -2.37764 .77254 Mabsadd L
.33479 .27178 -0.91448 -0.29713 Mabsadd L
.33479 .27178 -1.46946 -2.02254 Mabsadd L
.33479 .27178 0 -0.96154 Mabsadd L
.33479 .27178 1.46946 -2.02254 Mabsadd L
.33479 .27178 .91448 -0.29713 Mabsadd L
.33479 .27178 2.37764 .77254 Mabsadd L
.33479 .27178 .56518 .7779 Mabsadd L
.33479 .27178 0 2.5 Mabsadd L closepath F
.35423 .28785 0 2.5 Mabsadd m
.35423 .28785 -0.56518 .7779 Mabsadd L
.35423 .28785 -2.37764 .77254 Mabsadd L
.35423 .28785 -0.91448 -0.29713 Mabsadd L
.35423 .28785 -1.46946 -2.02254 Mabsadd L
.35423 .28785 0 -0.96154 Mabsadd L
.35423 .28785 1.46946 -2.02254 Mabsadd L
.35423 .28785 .91448 -0.29713 Mabsadd L
.35423 .28785 2.37764 .77254 Mabsadd L
.35423 .28785 .56518 .7779 Mabsadd L
.35423 .28785 0 2.5 Mabsadd L closepath F
.37366 .30392 0 2.5 Mabsadd m
.37366 .30392 -0.56518 .7779 Mabsadd L
.37366 .30392 -2.37764 .77254 Mabsadd L
.37366 .30392 -0.91448 -0.29713 Mabsadd L
.37366 .30392 -1.46946 -2.02254 Mabsadd L
.37366 .30392 0 -0.96154 Mabsadd L
.37366 .30392 1.46946 -2.02254 Mabsadd L
.37366 .30392 .91448 -0.29713 Mabsadd L
.37366 .30392 2.37764 .77254 Mabsadd L
.37366 .30392 .56518 .7779 Mabsadd L
.37366 .30392 0 2.5 Mabsadd L closepath F
.3931 .31998 0 2.5 Mabsadd m
.3931 .31998 -0.56518 .7779 Mabsadd L
.3931 .31998 -2.37764 .77254 Mabsadd L
.3931 .31998 -0.91448 -0.29713 Mabsadd L
.3931 .31998 -1.46946 -2.02254 Mabsadd L
.3931 .31998 0 -0.96154 Mabsadd L
.3931 .31998 1.46946 -2.02254 Mabsadd L
.3931 .31998 .91448 -0.29713 Mabsadd L
.3931 .31998 2.37764 .77254 Mabsadd L
.3931 .31998 .56518 .7779 Mabsadd L
.3931 .31998 0 2.5 Mabsadd L closepath F
.41254 .33605 0 2.5 Mabsadd m
.41254 .33605 -0.56518 .7779 Mabsadd L
.41254 .33605 -2.37764 .77254 Mabsadd L
.41254 .33605 -0.91448 -0.29713 Mabsadd L
.41254 .33605 -1.46946 -2.02254 Mabsadd L
.41254 .33605 0 -0.96154 Mabsadd L
.41254 .33605 1.46946 -2.02254 Mabsadd L
.41254 .33605 .91448 -0.29713 Mabsadd L
.41254 .33605 2.37764 .77254 Mabsadd L
.41254 .33605 .56518 .7779 Mabsadd L
.41254 .33605 0 2.5 Mabsadd L closepath F
.43197 .35212 0 2.5 Mabsadd m
.43197 .35212 -0.56518 .7779 Mabsadd L
.43197 .35212 -2.37764 .77254 Mabsadd L
.43197 .35212 -0.91448 -0.29713 Mabsadd L
.43197 .35212 -1.46946 -2.02254 Mabsadd L
.43197 .35212 0 -0.96154 Mabsadd L
.43197 .35212 1.46946 -2.02254 Mabsadd L
.43197 .35212 .91448 -0.29713 Mabsadd L
.43197 .35212 2.37764 .77254 Mabsadd L
.43197 .35212 .56518 .7779 Mabsadd L
.43197 .35212 0 2.5 Mabsadd L closepath F
.45141 .36818 0 2.5 Mabsadd m
.45141 .36818 -0.56518 .7779 Mabsadd L
.45141 .36818 -2.37764 .77254 Mabsadd L
.45141 .36818 -0.91448 -0.29713 Mabsadd L
.45141 .36818 -1.46946 -2.02254 Mabsadd L
.45141 .36818 0 -0.96154 Mabsadd L
.45141 .36818 1.46946 -2.02254 Mabsadd L
.45141 .36818 .91448 -0.29713 Mabsadd L
.45141 .36818 2.37764 .77254 Mabsadd L
.45141 .36818 .56518 .7779 Mabsadd L
.45141 .36818 0 2.5 Mabsadd L closepath F
.47085 .38425 0 2.5 Mabsadd m
.47085 .38425 -0.56518 .7779 Mabsadd L
.47085 .38425 -2.37764 .77254 Mabsadd L
.47085 .38425 -0.91448 -0.29713 Mabsadd L
.47085 .38425 -1.46946 -2.02254 Mabsadd L
.47085 .38425 0 -0.96154 Mabsadd L
.47085 .38425 1.46946 -2.02254 Mabsadd L
.47085 .38425 .91448 -0.29713 Mabsadd L
.47085 .38425 2.37764 .77254 Mabsadd L
.47085 .38425 .56518 .7779 Mabsadd L
.47085 .38425 0 2.5 Mabsadd L closepath F
.49028 .40032 0 2.5 Mabsadd m
.49028 .40032 -0.56518 .7779 Mabsadd L
.49028 .40032 -2.37764 .77254 Mabsadd L
.49028 .40032 -0.91448 -0.29713 Mabsadd L
.49028 .40032 -1.46946 -2.02254 Mabsadd L
.49028 .40032 0 -0.96154 Mabsadd L
.49028 .40032 1.46946 -2.02254 Mabsadd L
.49028 .40032 .91448 -0.29713 Mabsadd L
.49028 .40032 2.37764 .77254 Mabsadd L
.49028 .40032 .56518 .7779 Mabsadd L
.49028 .40032 0 2.5 Mabsadd L closepath F
.50972 .41638 0 2.5 Mabsadd m
.50972 .41638 -0.56518 .7779 Mabsadd L
.50972 .41638 -2.37764 .77254 Mabsadd L
.50972 .41638 -0.91448 -0.29713 Mabsadd L
.50972 .41638 -1.46946 -2.02254 Mabsadd L
.50972 .41638 0 -0.96154 Mabsadd L
.50972 .41638 1.46946 -2.02254 Mabsadd L
.50972 .41638 .91448 -0.29713 Mabsadd L
.50972 .41638 2.37764 .77254 Mabsadd L
.50972 .41638 .56518 .7779 Mabsadd L
.50972 .41638 0 2.5 Mabsadd L closepath F
.52915 .43245 0 2.5 Mabsadd m
.52915 .43245 -0.56518 .7779 Mabsadd L
.52915 .43245 -2.37764 .77254 Mabsadd L
.52915 .43245 -0.91448 -0.29713 Mabsadd L
.52915 .43245 -1.46946 -2.02254 Mabsadd L
.52915 .43245 0 -0.96154 Mabsadd L
.52915 .43245 1.46946 -2.02254 Mabsadd L
.52915 .43245 .91448 -0.29713 Mabsadd L
.52915 .43245 2.37764 .77254 Mabsadd L
.52915 .43245 .56518 .7779 Mabsadd L
.52915 .43245 0 2.5 Mabsadd L closepath F
.54859 .44852 0 2.5 Mabsadd m
.54859 .44852 -0.56518 .7779 Mabsadd L
.54859 .44852 -2.37764 .77254 Mabsadd L
.54859 .44852 -0.91448 -0.29713 Mabsadd L
.54859 .44852 -1.46946 -2.02254 Mabsadd L
.54859 .44852 0 -0.96154 Mabsadd L
.54859 .44852 1.46946 -2.02254 Mabsadd L
.54859 .44852 .91448 -0.29713 Mabsadd L
.54859 .44852 2.37764 .77254 Mabsadd L
.54859 .44852 .56518 .7779 Mabsadd L
.54859 .44852 0 2.5 Mabsadd L closepath F
.56803 .46458 0 2.5 Mabsadd m
.56803 .46458 -0.56518 .7779 Mabsadd L
.56803 .46458 -2.37764 .77254 Mabsadd L
.56803 .46458 -0.91448 -0.29713 Mabsadd L
.56803 .46458 -1.46946 -2.02254 Mabsadd L
.56803 .46458 0 -0.96154 Mabsadd L
.56803 .46458 1.46946 -2.02254 Mabsadd L
.56803 .46458 .91448 -0.29713 Mabsadd L
.56803 .46458 2.37764 .77254 Mabsadd L
.56803 .46458 .56518 .7779 Mabsadd L
.56803 .46458 0 2.5 Mabsadd L closepath F
.58746 .48065 0 2.5 Mabsadd m
.58746 .48065 -0.56518 .7779 Mabsadd L
.58746 .48065 -2.37764 .77254 Mabsadd L
.58746 .48065 -0.91448 -0.29713 Mabsadd L
.58746 .48065 -1.46946 -2.02254 Mabsadd L
.58746 .48065 0 -0.96154 Mabsadd L
.58746 .48065 1.46946 -2.02254 Mabsadd L
.58746 .48065 .91448 -0.29713 Mabsadd L
.58746 .48065 2.37764 .77254 Mabsadd L
.58746 .48065 .56518 .7779 Mabsadd L
.58746 .48065 0 2.5 Mabsadd L closepath F
.6069 .49672 0 2.5 Mabsadd m
.6069 .49672 -0.56518 .7779 Mabsadd L
.6069 .49672 -2.37764 .77254 Mabsadd L
.6069 .49672 -0.91448 -0.29713 Mabsadd L
.6069 .49672 -1.46946 -2.02254 Mabsadd L
.6069 .49672 0 -0.96154 Mabsadd L
.6069 .49672 1.46946 -2.02254 Mabsadd L
.6069 .49672 .91448 -0.29713 Mabsadd L
.6069 .49672 2.37764 .77254 Mabsadd L
.6069 .49672 .56518 .7779 Mabsadd L
.6069 .49672 0 2.5 Mabsadd L closepath F
.62634 .51278 0 2.5 Mabsadd m
.62634 .51278 -0.56518 .7779 Mabsadd L
.62634 .51278 -2.37764 .77254 Mabsadd L
.62634 .51278 -0.91448 -0.29713 Mabsadd L
.62634 .51278 -1.46946 -2.02254 Mabsadd L
.62634 .51278 0 -0.96154 Mabsadd L
.62634 .51278 1.46946 -2.02254 Mabsadd L
.62634 .51278 .91448 -0.29713 Mabsadd L
.62634 .51278 2.37764 .77254 Mabsadd L
.62634 .51278 .56518 .7779 Mabsadd L
.62634 .51278 0 2.5 Mabsadd L closepath F
.64577 .52885 0 2.5 Mabsadd m
.64577 .52885 -0.56518 .7779 Mabsadd L
.64577 .52885 -2.37764 .77254 Mabsadd L
.64577 .52885 -0.91448 -0.29713 Mabsadd L
.64577 .52885 -1.46946 -2.02254 Mabsadd L
.64577 .52885 0 -0.96154 Mabsadd L
.64577 .52885 1.46946 -2.02254 Mabsadd L
.64577 .52885 .91448 -0.29713 Mabsadd L
.64577 .52885 2.37764 .77254 Mabsadd L
.64577 .52885 .56518 .7779 Mabsadd L
.64577 .52885 0 2.5 Mabsadd L closepath F
.66521 .54492 0 2.5 Mabsadd m
.66521 .54492 -0.56518 .7779 Mabsadd L
.66521 .54492 -2.37764 .77254 Mabsadd L
.66521 .54492 -0.91448 -0.29713 Mabsadd L
.66521 .54492 -1.46946 -2.02254 Mabsadd L
.66521 .54492 0 -0.96154 Mabsadd L
.66521 .54492 1.46946 -2.02254 Mabsadd L
.66521 .54492 .91448 -0.29713 Mabsadd L
.66521 .54492 2.37764 .77254 Mabsadd L
.66521 .54492 .56518 .7779 Mabsadd L
.66521 .54492 0 2.5 Mabsadd L closepath F
.68465 .56098 0 2.5 Mabsadd m
.68465 .56098 -0.56518 .7779 Mabsadd L
.68465 .56098 -2.37764 .77254 Mabsadd L
.68465 .56098 -0.91448 -0.29713 Mabsadd L
.68465 .56098 -1.46946 -2.02254 Mabsadd L
.68465 .56098 0 -0.96154 Mabsadd L
.68465 .56098 1.46946 -2.02254 Mabsadd L
.68465 .56098 .91448 -0.29713 Mabsadd L
.68465 .56098 2.37764 .77254 Mabsadd L
.68465 .56098 .56518 .7779 Mabsadd L
.68465 .56098 0 2.5 Mabsadd L closepath F
.70408 .57705 0 2.5 Mabsadd m
.70408 .57705 -0.56518 .7779 Mabsadd L
.70408 .57705 -2.37764 .77254 Mabsadd L
.70408 .57705 -0.91448 -0.29713 Mabsadd L
.70408 .57705 -1.46946 -2.02254 Mabsadd L
.70408 .57705 0 -0.96154 Mabsadd L
.70408 .57705 1.46946 -2.02254 Mabsadd L
.70408 .57705 .91448 -0.29713 Mabsadd L
.70408 .57705 2.37764 .77254 Mabsadd L
.70408 .57705 .56518 .7779 Mabsadd L
.70408 .57705 0 2.5 Mabsadd L closepath F
.72352 .59312 0 2.5 Mabsadd m
.72352 .59312 -0.56518 .7779 Mabsadd L
.72352 .59312 -2.37764 .77254 Mabsadd L
.72352 .59312 -0.91448 -0.29713 Mabsadd L
.72352 .59312 -1.46946 -2.02254 Mabsadd L
.72352 .59312 0 -0.96154 Mabsadd L
.72352 .59312 1.46946 -2.02254 Mabsadd L
.72352 .59312 .91448 -0.29713 Mabsadd L
.72352 .59312 2.37764 .77254 Mabsadd L
.72352 .59312 .56518 .7779 Mabsadd L
.72352 .59312 0 2.5 Mabsadd L closepath F
.74295 .60332 0 2.5 Mabsadd m
.74295 .60332 -0.56518 .7779 Mabsadd L
.74295 .60332 -2.37764 .77254 Mabsadd L
.74295 .60332 -0.91448 -0.29713 Mabsadd L
.74295 .60332 -1.46946 -2.02254 Mabsadd L
.74295 .60332 0 -0.96154 Mabsadd L
.74295 .60332 1.46946 -2.02254 Mabsadd L
.74295 .60332 .91448 -0.29713 Mabsadd L
.74295 .60332 2.37764 .77254 Mabsadd L
.74295 .60332 .56518 .7779 Mabsadd L
.74295 .60332 0 2.5 Mabsadd L closepath F
.76239 .60332 0 2.5 Mabsadd m
.76239 .60332 -0.56518 .7779 Mabsadd L
.76239 .60332 -2.37764 .77254 Mabsadd L
.76239 .60332 -0.91448 -0.29713 Mabsadd L
.76239 .60332 -1.46946 -2.02254 Mabsadd L
.76239 .60332 0 -0.96154 Mabsadd L
.76239 .60332 1.46946 -2.02254 Mabsadd L
.76239 .60332 .91448 -0.29713 Mabsadd L
.76239 .60332 2.37764 .77254 Mabsadd L
.76239 .60332 .56518 .7779 Mabsadd L
.76239 .60332 0 2.5 Mabsadd L closepath F
.78183 .60332 0 2.5 Mabsadd m
.78183 .60332 -0.56518 .7779 Mabsadd L
.78183 .60332 -2.37764 .77254 Mabsadd L
.78183 .60332 -0.91448 -0.29713 Mabsadd L
.78183 .60332 -1.46946 -2.02254 Mabsadd L
.78183 .60332 0 -0.96154 Mabsadd L
.78183 .60332 1.46946 -2.02254 Mabsadd L
.78183 .60332 .91448 -0.29713 Mabsadd L
.78183 .60332 2.37764 .77254 Mabsadd L
.78183 .60332 .56518 .7779 Mabsadd L
.78183 .60332 0 2.5 Mabsadd L closepath F
.80126 .60332 0 2.5 Mabsadd m
.80126 .60332 -0.56518 .7779 Mabsadd L
.80126 .60332 -2.37764 .77254 Mabsadd L
.80126 .60332 -0.91448 -0.29713 Mabsadd L
.80126 .60332 -1.46946 -2.02254 Mabsadd L
.80126 .60332 0 -0.96154 Mabsadd L
.80126 .60332 1.46946 -2.02254 Mabsadd L
.80126 .60332 .91448 -0.29713 Mabsadd L
.80126 .60332 2.37764 .77254 Mabsadd L
.80126 .60332 .56518 .7779 Mabsadd L
.80126 .60332 0 2.5 Mabsadd L closepath F
.8207 .60332 0 2.5 Mabsadd m
.8207 .60332 -0.56518 .7779 Mabsadd L
.8207 .60332 -2.37764 .77254 Mabsadd L
.8207 .60332 -0.91448 -0.29713 Mabsadd L
.8207 .60332 -1.46946 -2.02254 Mabsadd L
.8207 .60332 0 -0.96154 Mabsadd L
.8207 .60332 1.46946 -2.02254 Mabsadd L
.8207 .60332 .91448 -0.29713 Mabsadd L
.8207 .60332 2.37764 .77254 Mabsadd L
.8207 .60332 .56518 .7779 Mabsadd L
.8207 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.85957 .60332 0 2.5 Mabsadd m
.85957 .60332 -0.56518 .7779 Mabsadd L
.85957 .60332 -2.37764 .77254 Mabsadd L
.85957 .60332 -0.91448 -0.29713 Mabsadd L
.85957 .60332 -1.46946 -2.02254 Mabsadd L
.85957 .60332 0 -0.96154 Mabsadd L
.85957 .60332 1.46946 -2.02254 Mabsadd L
.85957 .60332 .91448 -0.29713 Mabsadd L
.85957 .60332 2.37764 .77254 Mabsadd L
.85957 .60332 .56518 .7779 Mabsadd L
.85957 .60332 0 2.5 Mabsadd L closepath F
.87901 .60332 0 2.5 Mabsadd m
.87901 .60332 -0.56518 .7779 Mabsadd L
.87901 .60332 -2.37764 .77254 Mabsadd L
.87901 .60332 -0.91448 -0.29713 Mabsadd L
.87901 .60332 -1.46946 -2.02254 Mabsadd L
.87901 .60332 0 -0.96154 Mabsadd L
.87901 .60332 1.46946 -2.02254 Mabsadd L
.87901 .60332 .91448 -0.29713 Mabsadd L
.87901 .60332 2.37764 .77254 Mabsadd L
.87901 .60332 .56518 .7779 Mabsadd L
.87901 .60332 0 2.5 Mabsadd L closepath F
.89845 .60332 0 2.5 Mabsadd m
.89845 .60332 -0.56518 .7779 Mabsadd L
.89845 .60332 -2.37764 .77254 Mabsadd L
.89845 .60332 -0.91448 -0.29713 Mabsadd L
.89845 .60332 -1.46946 -2.02254 Mabsadd L
.89845 .60332 0 -0.96154 Mabsadd L
.89845 .60332 1.46946 -2.02254 Mabsadd L
.89845 .60332 .91448 -0.29713 Mabsadd L
.89845 .60332 2.37764 .77254 Mabsadd L
.89845 .60332 .56518 .7779 Mabsadd L
.89845 .60332 0 2.5 Mabsadd L closepath F
.91788 .60332 0 2.5 Mabsadd m
.91788 .60332 -0.56518 .7779 Mabsadd L
.91788 .60332 -2.37764 .77254 Mabsadd L
.91788 .60332 -0.91448 -0.29713 Mabsadd L
.91788 .60332 -1.46946 -2.02254 Mabsadd L
.91788 .60332 0 -0.96154 Mabsadd L
.91788 .60332 1.46946 -2.02254 Mabsadd L
.91788 .60332 .91448 -0.29713 Mabsadd L
.91788 .60332 2.37764 .77254 Mabsadd L
.91788 .60332 .56518 .7779 Mabsadd L
.91788 .60332 0 2.5 Mabsadd L closepath F
.93732 .60332 0 2.5 Mabsadd m
.93732 .60332 -0.56518 .7779 Mabsadd L
.93732 .60332 -2.37764 .77254 Mabsadd L
.93732 .60332 -0.91448 -0.29713 Mabsadd L
.93732 .60332 -1.46946 -2.02254 Mabsadd L
.93732 .60332 0 -0.96154 Mabsadd L
.93732 .60332 1.46946 -2.02254 Mabsadd L
.93732 .60332 .91448 -0.29713 Mabsadd L
.93732 .60332 2.37764 .77254 Mabsadd L
.93732 .60332 .56518 .7779 Mabsadd L
.93732 .60332 0 2.5 Mabsadd L closepath F
.95675 .60332 0 2.5 Mabsadd m
.95675 .60332 -0.56518 .7779 Mabsadd L
.95675 .60332 -2.37764 .77254 Mabsadd L
.95675 .60332 -0.91448 -0.29713 Mabsadd L
.95675 .60332 -1.46946 -2.02254 Mabsadd L
.95675 .60332 0 -0.96154 Mabsadd L
.95675 .60332 1.46946 -2.02254 Mabsadd L
.95675 .60332 .91448 -0.29713 Mabsadd L
.95675 .60332 2.37764 .77254 Mabsadd L
.95675 .60332 .56518 .7779 Mabsadd L
.95675 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01552 m
.04325 .01608 L
.06268 .01624 L
.08212 .01713 L
.10155 .01833 L
.12099 .01745 L
.14043 .01913 L
.15986 .02074 L
.1793 .02042 L
.19874 .0213 L
.21817 .02371 L
.23761 .025 L
.25705 .02516 L
.27648 .02725 L
.29592 .0295 L
.31535 .02837 L
.33479 .02733 L
.35423 .02821 L
.37366 .02733 L
.3931 .0246 L
.41254 .0246 L
.43197 .02677 L
.45141 .02355 L
.47085 .02082 L
.49028 .01994 L
.50972 .01905 L
.52915 .01905 L
.54859 .01737 L
.56803 .01672 L
.58746 .01664 L
.6069 .01568 L
.62634 .0156 L
.64577 .01504 L
.66521 .01528 L
.68465 .01488 L
.70408 .01472 L
.72352 .01472 L
.74295 .01472 L
.76239 .01472 L
.78183 .01472 L
.80126 .01472 L
.8207 .01472 L
.84014 .01472 L
.85957 .01472 L
.87901 .01472 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01552 -2.5 2.5 Mabsadd m
.02381 .01552 2.5 2.5 Mabsadd L
.02381 .01552 2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 2.5 Mabsadd L closepath F
.04325 .01608 -2.5 2.5 Mabsadd m
.04325 .01608 2.5 2.5 Mabsadd L
.04325 .01608 2.5 -2.5 Mabsadd L
.04325 .01608 -2.5 -2.5 Mabsadd L
.04325 .01608 -2.5 2.5 Mabsadd L closepath F
.06268 .01624 -2.5 2.5 Mabsadd m
.06268 .01624 2.5 2.5 Mabsadd L
.06268 .01624 2.5 -2.5 Mabsadd L
.06268 .01624 -2.5 -2.5 Mabsadd L
.06268 .01624 -2.5 2.5 Mabsadd L closepath F
.08212 .01713 -2.5 2.5 Mabsadd m
.08212 .01713 2.5 2.5 Mabsadd L
.08212 .01713 2.5 -2.5 Mabsadd L
.08212 .01713 -2.5 -2.5 Mabsadd L
.08212 .01713 -2.5 2.5 Mabsadd L closepath F
.10155 .01833 -2.5 2.5 Mabsadd m
.10155 .01833 2.5 2.5 Mabsadd L
.10155 .01833 2.5 -2.5 Mabsadd L
.10155 .01833 -2.5 -2.5 Mabsadd L
.10155 .01833 -2.5 2.5 Mabsadd L closepath F
.12099 .01745 -2.5 2.5 Mabsadd m
.12099 .01745 2.5 2.5 Mabsadd L
.12099 .01745 2.5 -2.5 Mabsadd L
.12099 .01745 -2.5 -2.5 Mabsadd L
.12099 .01745 -2.5 2.5 Mabsadd L closepath F
.14043 .01913 -2.5 2.5 Mabsadd m
.14043 .01913 2.5 2.5 Mabsadd L
.14043 .01913 2.5 -2.5 Mabsadd L
.14043 .01913 -2.5 -2.5 Mabsadd L
.14043 .01913 -2.5 2.5 Mabsadd L closepath F
.15986 .02074 -2.5 2.5 Mabsadd m
.15986 .02074 2.5 2.5 Mabsadd L
.15986 .02074 2.5 -2.5 Mabsadd L
.15986 .02074 -2.5 -2.5 Mabsadd L
.15986 .02074 -2.5 2.5 Mabsadd L closepath F
.1793 .02042 -2.5 2.5 Mabsadd m
.1793 .02042 2.5 2.5 Mabsadd L
.1793 .02042 2.5 -2.5 Mabsadd L
.1793 .02042 -2.5 -2.5 Mabsadd L
.1793 .02042 -2.5 2.5 Mabsadd L closepath F
.19874 .0213 -2.5 2.5 Mabsadd m
.19874 .0213 2.5 2.5 Mabsadd L
.19874 .0213 2.5 -2.5 Mabsadd L
.19874 .0213 -2.5 -2.5 Mabsadd L
.19874 .0213 -2.5 2.5 Mabsadd L closepath F
.21817 .02371 -2.5 2.5 Mabsadd m
.21817 .02371 2.5 2.5 Mabsadd L
.21817 .02371 2.5 -2.5 Mabsadd L
.21817 .02371 -2.5 -2.5 Mabsadd L
.21817 .02371 -2.5 2.5 Mabsadd L closepath F
.23761 .025 -2.5 2.5 Mabsadd m
.23761 .025 2.5 2.5 Mabsadd L
.23761 .025 2.5 -2.5 Mabsadd L
.23761 .025 -2.5 -2.5 Mabsadd L
.23761 .025 -2.5 2.5 Mabsadd L closepath F
.25705 .02516 -2.5 2.5 Mabsadd m
.25705 .02516 2.5 2.5 Mabsadd L
.25705 .02516 2.5 -2.5 Mabsadd L
.25705 .02516 -2.5 -2.5 Mabsadd L
.25705 .02516 -2.5 2.5 Mabsadd L closepath F
.27648 .02725 -2.5 2.5 Mabsadd m
.27648 .02725 2.5 2.5 Mabsadd L
.27648 .02725 2.5 -2.5 Mabsadd L
.27648 .02725 -2.5 -2.5 Mabsadd L
.27648 .02725 -2.5 2.5 Mabsadd L closepath F
.29592 .0295 -2.5 2.5 Mabsadd m
.29592 .0295 2.5 2.5 Mabsadd L
.29592 .0295 2.5 -2.5 Mabsadd L
.29592 .0295 -2.5 -2.5 Mabsadd L
.29592 .0295 -2.5 2.5 Mabsadd L closepath F
.31535 .02837 -2.5 2.5 Mabsadd m
.31535 .02837 2.5 2.5 Mabsadd L
.31535 .02837 2.5 -2.5 Mabsadd L
.31535 .02837 -2.5 -2.5 Mabsadd L
.31535 .02837 -2.5 2.5 Mabsadd L closepath F
.33479 .02733 -2.5 2.5 Mabsadd m
.33479 .02733 2.5 2.5 Mabsadd L
.33479 .02733 2.5 -2.5 Mabsadd L
.33479 .02733 -2.5 -2.5 Mabsadd L
.33479 .02733 -2.5 2.5 Mabsadd L closepath F
.35423 .02821 -2.5 2.5 Mabsadd m
.35423 .02821 2.5 2.5 Mabsadd L
.35423 .02821 2.5 -2.5 Mabsadd L
.35423 .02821 -2.5 -2.5 Mabsadd L
.35423 .02821 -2.5 2.5 Mabsadd L closepath F
.37366 .02733 -2.5 2.5 Mabsadd m
.37366 .02733 2.5 2.5 Mabsadd L
.37366 .02733 2.5 -2.5 Mabsadd L
.37366 .02733 -2.5 -2.5 Mabsadd L
.37366 .02733 -2.5 2.5 Mabsadd L closepath F
.3931 .0246 -2.5 2.5 Mabsadd m
.3931 .0246 2.5 2.5 Mabsadd L
.3931 .0246 2.5 -2.5 Mabsadd L
.3931 .0246 -2.5 -2.5 Mabsadd L
.3931 .0246 -2.5 2.5 Mabsadd L closepath F
.41254 .0246 -2.5 2.5 Mabsadd m
.41254 .0246 2.5 2.5 Mabsadd L
.41254 .0246 2.5 -2.5 Mabsadd L
.41254 .0246 -2.5 -2.5 Mabsadd L
.41254 .0246 -2.5 2.5 Mabsadd L closepath F
.43197 .02677 -2.5 2.5 Mabsadd m
.43197 .02677 2.5 2.5 Mabsadd L
.43197 .02677 2.5 -2.5 Mabsadd L
.43197 .02677 -2.5 -2.5 Mabsadd L
.43197 .02677 -2.5 2.5 Mabsadd L closepath F
.45141 .02355 -2.5 2.5 Mabsadd m
.45141 .02355 2.5 2.5 Mabsadd L
.45141 .02355 2.5 -2.5 Mabsadd L
.45141 .02355 -2.5 -2.5 Mabsadd L
.45141 .02355 -2.5 2.5 Mabsadd L closepath F
.47085 .02082 -2.5 2.5 Mabsadd m
.47085 .02082 2.5 2.5 Mabsadd L
.47085 .02082 2.5 -2.5 Mabsadd L
.47085 .02082 -2.5 -2.5 Mabsadd L
.47085 .02082 -2.5 2.5 Mabsadd L closepath F
.49028 .01994 -2.5 2.5 Mabsadd m
.49028 .01994 2.5 2.5 Mabsadd L
.49028 .01994 2.5 -2.5 Mabsadd L
.49028 .01994 -2.5 -2.5 Mabsadd L
.49028 .01994 -2.5 2.5 Mabsadd L closepath F
.50972 .01905 -2.5 2.5 Mabsadd m
.50972 .01905 2.5 2.5 Mabsadd L
.50972 .01905 2.5 -2.5 Mabsadd L
.50972 .01905 -2.5 -2.5 Mabsadd L
.50972 .01905 -2.5 2.5 Mabsadd L closepath F
.52915 .01905 -2.5 2.5 Mabsadd m
.52915 .01905 2.5 2.5 Mabsadd L
.52915 .01905 2.5 -2.5 Mabsadd L
.52915 .01905 -2.5 -2.5 Mabsadd L
.52915 .01905 -2.5 2.5 Mabsadd L closepath F
.54859 .01737 -2.5 2.5 Mabsadd m
.54859 .01737 2.5 2.5 Mabsadd L
.54859 .01737 2.5 -2.5 Mabsadd L
.54859 .01737 -2.5 -2.5 Mabsadd L
.54859 .01737 -2.5 2.5 Mabsadd L closepath F
.56803 .01672 -2.5 2.5 Mabsadd m
.56803 .01672 2.5 2.5 Mabsadd L
.56803 .01672 2.5 -2.5 Mabsadd L
.56803 .01672 -2.5 -2.5 Mabsadd L
.56803 .01672 -2.5 2.5 Mabsadd L closepath F
.58746 .01664 -2.5 2.5 Mabsadd m
.58746 .01664 2.5 2.5 Mabsadd L
.58746 .01664 2.5 -2.5 Mabsadd L
.58746 .01664 -2.5 -2.5 Mabsadd L
.58746 .01664 -2.5 2.5 Mabsadd L closepath F
.6069 .01568 -2.5 2.5 Mabsadd m
.6069 .01568 2.5 2.5 Mabsadd L
.6069 .01568 2.5 -2.5 Mabsadd L
.6069 .01568 -2.5 -2.5 Mabsadd L
.6069 .01568 -2.5 2.5 Mabsadd L closepath F
.62634 .0156 -2.5 2.5 Mabsadd m
.62634 .0156 2.5 2.5 Mabsadd L
.62634 .0156 2.5 -2.5 Mabsadd L
.62634 .0156 -2.5 -2.5 Mabsadd L
.62634 .0156 -2.5 2.5 Mabsadd L closepath F
.64577 .01504 -2.5 2.5 Mabsadd m
.64577 .01504 2.5 2.5 Mabsadd L
.64577 .01504 2.5 -2.5 Mabsadd L
.64577 .01504 -2.5 -2.5 Mabsadd L
.64577 .01504 -2.5 2.5 Mabsadd L closepath F
.66521 .01528 -2.5 2.5 Mabsadd m
.66521 .01528 2.5 2.5 Mabsadd L
.66521 .01528 2.5 -2.5 Mabsadd L
.66521 .01528 -2.5 -2.5 Mabsadd L
.66521 .01528 -2.5 2.5 Mabsadd L closepath F
.68465 .01488 -2.5 2.5 Mabsadd m
.68465 .01488 2.5 2.5 Mabsadd L
.68465 .01488 2.5 -2.5 Mabsadd L
.68465 .01488 -2.5 -2.5 Mabsadd L
.68465 .01488 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72352 .01472 -2.5 2.5 Mabsadd m
.72352 .01472 2.5 2.5 Mabsadd L
.72352 .01472 2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 2.5 Mabsadd L closepath F
.74295 .01472 -2.5 2.5 Mabsadd m
.74295 .01472 2.5 2.5 Mabsadd L
.74295 .01472 2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 2.5 Mabsadd L closepath F
.76239 .01472 -2.5 2.5 Mabsadd m
.76239 .01472 2.5 2.5 Mabsadd L
.76239 .01472 2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 2.5 Mabsadd L closepath F
.78183 .01472 -2.5 2.5 Mabsadd m
.78183 .01472 2.5 2.5 Mabsadd L
.78183 .01472 2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 2.5 Mabsadd L closepath F
.80126 .01472 -2.5 2.5 Mabsadd m
.80126 .01472 2.5 2.5 Mabsadd L
.80126 .01472 2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 2.5 Mabsadd L closepath F
.8207 .01472 -2.5 2.5 Mabsadd m
.8207 .01472 2.5 2.5 Mabsadd L
.8207 .01472 2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .01472 -2.5 2.5 Mabsadd m
.87901 .01472 2.5 2.5 Mabsadd L
.87901 .01472 2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00;oo`D000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo05koo`D00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@000ooo0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo
0P001?oo0`001?oo0`000ooo0P001_oo00<00?ooool0?Ooo1@000_oo1@0000?oo`0000000`000_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Xoooo001H002Vool002Wo
o`03003ooooo00;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<00003ool00000
00@00003ool0000000<00003ool0000000@000;oo`D00003ool0000000<000;oo`D000?oo`8000Go
o`8000Goo`03003ooooo00?oo`8000Goo`8000Coo`<000;oo`L000;oo`8000?oo`D00003ool00000
00<000Goo`04003oooooool500000ooo000000030002ool50002ool;0002ool50002ool500000ooo
000000030002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool5
00000ooo000000030002ool50002ool500000ooo000000030002ool500000ooo000000030002ool5
0002ool500000ooo000000030002ool50002ool500000ooo000000030002ool5002]ool002Woo`03
003ooooo00;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0
000000<000;oo`D000;oo`D00003ool0000000@00003ool0000000<000;oo`D00003ool0000000<0
00;oo`D000ooo`D000?oo`8000?oo`H00003ool0000000<00003ool0000000<000;oo`D000;oo`D0
0003ool0000000X000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D0
0003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<0
00;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0
000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo00<00?ooool02?oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`00
00000`000_oo1@0000?oo`000000100000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@0000?oo`0000000`000_oo1@0000?oo`0000002P000_oo1P0000?oo`0000000`0000?oo`00
00000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00oooo<ooo
000Yool00`00ooooo`0:ool2000Mool50002ool50002ool500000ooo000000030002ool50002ool5
00000ooo0000000300000ooo000000040002ool500000ooo0000000400000ooo0000000300000ooo
0000000400000ooo000000030002ool500000ooo0000000:0002ool500000ooo000000030002ool5
0002ool500000ooo00000003003ooom7ool002Woo`<000[oo`8003Soo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D00?ooof7oo`00:Ooo00<00?ooool02?oo1@00?_oo1@0000?oo`00
00000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@003ooo2P00
ooooHooo000Yool00`00ooooo`0=ool00`00ooooo`1?ool500000ooo000000030008ool5000Iool0
1000oooooooo1000ooooH_oo000Yool00`00ooooo`0>ool00`00ooooo`24ool9003ooomLool002Wo
o`03003ooooo09Koo`03003ooooo00;oo`@00?oooe_oo`00:Ooo00<00?ooool04?oo0P00R_oo1000
0ooo00<00?ooool0ooooE?oo000Yool3000?ool50029ool00`00ooooo`0200000ooo0000003ooomE
ool002Woo`03003ooooo017oo`03003oo`0008koo`<00?oooeGoo`00:Ooo00<00?ooool0Xooo00@0
0?oo000000?oo`03003ooooo0?ooodgoo`00:Ooo00<00?ooool05_oo00<00?ooool0S_oo1@00oooo
C_oo000Yool00`00ooooo`0Gool2002?ool4003ooom>ool002Woo`<001Ooo`80093oo`800003ool0
00000?ooodcoo`00:Ooo00<00?ooool05_oo1000U?oo1000ooooB?oo000Yool00`00ooooo`0Hool0
0`00ooooo`2Dool4003ooom7ool002Woo`03003ooooo01_oo`03003ooooo09;oo`@00?ooodKoo`00
:Ooo00<00?ooool0/Ooo00@00?ooool000;oo`03003ooooo0?oood3oo`00:Ooo00<00?ooool07_oo
0P00UOoo1000oooo@Ooo000Yool3000Lool5002Dool4002[oon8000=ool002Woo`03003ooooo023o
o`8009Coo`@00:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0P00Z?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00oooo
o`0Sool00`00ooooo`2Fool3002Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02?oo`@0
09Goo`@00:Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo10008ooo0`00U_oo1000Xooo00<00?ooool0
Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`0Sool5002Fool01000ooooo`00X_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool00`00ooooo`0Uool00`00ooooo`2Jool00`00ooooo`2Oool00`00ooooo`24ool00`00
ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo02Soo`8009Woo`<009koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0`ooo1000WOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0[ool2002Gool3002Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<002[oo`@009Ooo`03003oo`0009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0;?oo00<00?oo0000VOoo0P0000?oo`00ool0Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3:ool3002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo037o
o`03003ooooo09Goo`@009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo
0`00U_oo1000U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000bool00`00ooooo`2Iool2
002Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo033oo`D009_oo`<0097oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d?oo1000T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0fool00`00ooooo`2Hool4002?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03Soo`03003oo`0009Ooo`04003ooooo002>ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`<003Soo`8009coo`04003ooooo002:ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo03Ooo`D009_oo`<008[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0>Ooo00<00?oo0000Vooo0`00R_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0lool00`00ooooo`2Iool40028ool00`00ooooo`1Vool2000=ool20005ool2
0006ool00`00ooooo`0;ool002Woo`03003ooooo0=coo`04003ooooo0024ool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
03koo`<009coo`@008?oo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo0000
00020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool2
00001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
0`00?ooo0P00W?oo1000Pooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?o
o`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003o
oooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00001_oo00<00?ooool02ooo000Yool00`00ooooo`0mool5002Lool200000ooo00000021ool00`00
ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?o
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0>?oo`@007goo`03003ooooo01Koo`D0
01[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`13ool2002Oool4001lool00`00ooooo`0Fool5
000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Co
o`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo
00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0Aooo00<00?ooool0Vooo1000Nooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40015
ool00`00ooooo`2Mool01000ooooo`000_oo00<00?ooool0MOoo00<00?ooool0@_oo0P003ooo00<0
0?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`14ool5002Qool4001fool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo04Koo`04003ooooo002Qool3001fool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`19ool00`00ooooo`2Pool3001eool00`00ooooo`24ool00`00ooooo`0;
ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>ooo`8000;oo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo0`00X_oo1000Kooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3001<ool2002Sool4001_ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04_oo`D00:;oo`800003ool0000000?oo`03003ooooo06Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mooo1@00J?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Aool00`00ooooo`2Tool40004ool00`00ooooo`1Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo05?oo`800:Coo`800005ool00000003oo`02001R
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005?oo`800:[oo`<000Goo`03003ooooo05[o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo1@00Z_oo00<00?oo00001P00
Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool60002ool2001Eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`800:koo`8000?oo`D000Coo`03
003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo3_oo2@001Ooo
00<00?ooool0A_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool3002bool0
1000oooooooo1P000_oo0`001?oo0P001Ooo00<00?ooool0>Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001Iool2002hool20003ool=0002ool30004ool20006ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo05Soo`D00;goo`8000Goo`8000;oo`h000;oo`8000Coo`<000Coo`<000Coo`8001Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo8ooo00<00?ooool00_oo0P00
1Ooo0`000_oo60006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00
ooooo`3>ool00`00ooooo`03ool20004ool20005ool20005ool00`00ooooo`0Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@00?ooo`;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00H?oo0P00oooo0ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Oool4003oool2ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo067oo`03003o
oooo0?ooo`7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0
oOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Wool2003kool00`00ooooo`24
ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`@006Koo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0IOoo1@00n_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1Zool00`00ooooo`3gool00`00ooooo`24ool00`00ooooo`0;
ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`1/ool00`00ooooo`3eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`80
00Coo`8000Coo`8000Koo`03003ooooo06coo`@00?Coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00KOoo0P00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool5003c
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo0P00lOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Coo`800>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00M?oo0P00k_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool5003/ool00`00ooooo`0eool00`00oooo
o`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo
0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`1gool00`00
ooooo`3Zool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00002
ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00oooo
o`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;o
o`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo07Woo`@00>Ooo`03003o
oooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo
00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00Nooo0P00iooo00<00?ooool06?oo00<00?oo
ool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool2
0003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo07Woo`D00>Koo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P00
5_oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`3Rool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0POoo0`00h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30021ool2003Qool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`D00=ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Q?oo0P00g_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool0
0`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo08Ooo`<00=[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000Qooo0P00f_oo00<00?ooool0
Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Qooo1000fOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo08coo`03003ooooo0=Goo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0SOoo00<00?oo
ool0e?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool2003Cool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<008ooo`03003ooooo0=;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0SOoo1@00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo1000c?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Eool2003=ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Coo`D00<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo
00<00?ooool0booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00oooo
o`37ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W?oo0P00a_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Lool20036ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09[oo`D00<Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Wooo0P00`ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:;oo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00Xooo00<00?ooool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool5
002nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003oo`000;koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`2Wool2002kool00`00oooo
o`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0:Woo`800;Woo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Z?oo0`00
^?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2Xool4002hool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0:goo`03003ooooo0;Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2_ool3
002bool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0
>?oo00<00?ooool02ooo000Yool3002`ool2002bool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03
003ooooo0:koo`D00;7oo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool0
1000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00oooo
o`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00
ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03Coo`04003ooooo
0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo
0:coo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0
]_oo0P00[?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool3002fool3002[ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`D00:[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^_oo0P00Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`800:Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00_Ooo0P00YOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2lool4002Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;koo`03003oo`000:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32ool2002Pool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Coo`8009koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00`ooo1000WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`32
ool5002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Soo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0b?oo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0b_oo0`00Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000bOoo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`39ool5002F
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<_oo`03003oo`0009Koo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool30003ool20004
ool20004ool20006ool00`00ooooo`3@ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=7oo`80097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00d?oo
1000T?ooR0003Ooo000Yool00`00ooooo`3Aool00`00ool0003ooolVool002Woo`03003ooooo0=Go
o`03003ooooo0?ooob;oo`00:Ooo00<00?ooool0e_oo00<00?ooool0oooo8Ooo000Yool00`00oooo
o`3Hool2003ooolPool002Woo`<00=Soo`03003ooooo0?oooaooo`00:Ooo00<00?ooool0e_oo1@00
oooo7ooo000Yool00`00ooooo`3Kool00`00ooooo`3ooolLool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0gOoo0P00oooo6ooo000Yool00`00ooooo`3Nool2003ooolJool002Woo`<00=go
o`D00?oooaSoo`00:Ooo00<00?ooool0gooo0P00oooo6Ooo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0>?oo`03003ooooo0?oooaCoo`00:Ooo00<00?ooool0iOoo0P00oooo4ooo000Yool3
003Uool2003ooolCool002Woo`03003ooooo0>?oo`D00?oooa;oo`00:Ooo00<00?ooool0j?oo00<0
0?ooool0oooo3ooo000Yool00`00ooooo`3oooojool000ooo`03003ooooo00?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0>_oo`03003ooooo0?ooo`coo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jooo0P00oooo3Ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Yool5003o
ool;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`03003ooooo0>coo`03003oo`000?ooo`_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooon_oo000>ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0
oooo1ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3bool3003oool5ool002Wo
o`<00?;oo`800?ooo`Koo`00:Ooo00<00?ooool0lOoo1000oooo1Ooo000Yool00`00ooooo`3cool0
1000ooooo`00oooo0ooo000Yool00`00ooooo`3iool20004ool20005ool20005ool20004ool20005
ool20005ool20004ool20005ool20005ool00`00ooooo`03ool20005ool20005ool00`00ooooo`2]
ool002Woo`03003ooooo0?Oooa800003ool0000000@00003ool0000000@00003ool0000000<000;o
o`D000;oo`D00003ool0000000@00003ool0000000@00003ool0000000T00003ool0000000@00:go
o`00:Ooo00<00?ooool0oooo0Ooo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool01?oo00<0
0?ooool02_oo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool0[Ooo000Yool3003oooojool0
02Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-843.691, 0.150618, 36.4412}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 2673, 7327}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 8.32419e-05 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .09796 -24 -4.5 ]
[-0.00813 .09796 0 4.5 ]
[-0.00813 .1812 -24 -4.5 ]
[-0.00813 .1812 0 4.5 ]
[-0.00813 .26444 -24 -4.5 ]
[-0.00813 .26444 0 4.5 ]
[-0.00813 .34768 -24 -4.5 ]
[-0.00813 .34768 0 4.5 ]
[-0.00813 .43092 -24 -4.5 ]
[-0.00813 .43092 0 4.5 ]
[-0.00813 .51417 -24 -4.5 ]
[-0.00813 .51417 0 4.5 ]
[-0.00813 .59741 -24 -4.5 ]
[-0.00813 .59741 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .09796 m
.01062 .09796 L
s
[(1000)] -0.00813 .09796 1 0 Mshowa
.00437 .1812 m
.01062 .1812 L
s
[(2000)] -0.00813 .1812 1 0 Mshowa
.00437 .26444 m
.01062 .26444 L
s
[(3000)] -0.00813 .26444 1 0 Mshowa
.00437 .34768 m
.01062 .34768 L
s
[(4000)] -0.00813 .34768 1 0 Mshowa
.00437 .43092 m
.01062 .43092 L
s
[(5000)] -0.00813 .43092 1 0 Mshowa
.00437 .51417 m
.01062 .51417 L
s
[(6000)] -0.00813 .51417 1 0 Mshowa
.00437 .59741 m
.01062 .59741 L
s
[(7000)] -0.00813 .59741 1 0 Mshowa
.125 Mabswid
.00437 .03136 m
.00812 .03136 L
s
.00437 .04801 m
.00812 .04801 L
s
.00437 .06466 m
.00812 .06466 L
s
.00437 .08131 m
.00812 .08131 L
s
.00437 .11461 m
.00812 .11461 L
s
.00437 .13125 m
.00812 .13125 L
s
.00437 .1479 m
.00812 .1479 L
s
.00437 .16455 m
.00812 .16455 L
s
.00437 .19785 m
.00812 .19785 L
s
.00437 .2145 m
.00812 .2145 L
s
.00437 .23114 m
.00812 .23114 L
s
.00437 .24779 m
.00812 .24779 L
s
.00437 .28109 m
.00812 .28109 L
s
.00437 .29774 m
.00812 .29774 L
s
.00437 .31439 m
.00812 .31439 L
s
.00437 .33103 m
.00812 .33103 L
s
.00437 .36433 m
.00812 .36433 L
s
.00437 .38098 m
.00812 .38098 L
s
.00437 .39763 m
.00812 .39763 L
s
.00437 .41428 m
.00812 .41428 L
s
.00437 .44757 m
.00812 .44757 L
s
.00437 .46422 m
.00812 .46422 L
s
.00437 .48087 m
.00812 .48087 L
s
.00437 .49752 m
.00812 .49752 L
s
.00437 .53082 m
.00812 .53082 L
s
.00437 .54746 m
.00812 .54746 L
s
.00437 .56411 m
.00812 .56411 L
s
.00437 .58076 m
.00812 .58076 L
s
.00437 .61406 m
.00812 .61406 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01472 L
.14043 .01472 L
.15986 .01472 L
.1793 .01472 L
.19874 .01472 L
.21817 .01472 L
.23761 .01472 L
.25705 .01472 L
.27648 .01472 L
.29592 .01472 L
.31535 .01555 L
.33479 .01721 L
.35423 .01904 L
.37366 .02137 L
.3931 .02454 L
.41254 .02887 L
.43197 .03403 L
.45141 .0411 L
.47085 .04818 L
.49028 .05775 L
.50972 .06766 L
.52915 .08056 L
.54859 .09313 L
.56803 .10761 L
.58746 .12368 L
.6069 .13949 L
.62634 .15523 L
.64577 .16938 L
.66521 .1822 L
.68465 .19435 L
.70408 .20717 L
.72352 .21733 L
.74295 .22632 L
.76239 .23464 L
.78183 .24122 L
.80126 .24604 L
.8207 .24954 L
.84014 .25237 L
.85957 .25437 L
.87901 .2562 L
.89845 .25786 L
.91788 .2582 L
.93732 .25836 L
.95675 .25845 L
.97619 .25853 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01472 -1.875 0 Mabsadd m
.12099 .01472 0 2.5 Mabsadd L
.12099 .01472 1.875 0 Mabsadd L
.12099 .01472 0 -2.5 Mabsadd L
.12099 .01472 -1.875 0 Mabsadd L closepath F
.14043 .01472 -1.875 0 Mabsadd m
.14043 .01472 0 2.5 Mabsadd L
.14043 .01472 1.875 0 Mabsadd L
.14043 .01472 0 -2.5 Mabsadd L
.14043 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.1793 .01472 -1.875 0 Mabsadd m
.1793 .01472 0 2.5 Mabsadd L
.1793 .01472 1.875 0 Mabsadd L
.1793 .01472 0 -2.5 Mabsadd L
.1793 .01472 -1.875 0 Mabsadd L closepath F
.19874 .01472 -1.875 0 Mabsadd m
.19874 .01472 0 2.5 Mabsadd L
.19874 .01472 1.875 0 Mabsadd L
.19874 .01472 0 -2.5 Mabsadd L
.19874 .01472 -1.875 0 Mabsadd L closepath F
.21817 .01472 -1.875 0 Mabsadd m
.21817 .01472 0 2.5 Mabsadd L
.21817 .01472 1.875 0 Mabsadd L
.21817 .01472 0 -2.5 Mabsadd L
.21817 .01472 -1.875 0 Mabsadd L closepath F
.23761 .01472 -1.875 0 Mabsadd m
.23761 .01472 0 2.5 Mabsadd L
.23761 .01472 1.875 0 Mabsadd L
.23761 .01472 0 -2.5 Mabsadd L
.23761 .01472 -1.875 0 Mabsadd L closepath F
.25705 .01472 -1.875 0 Mabsadd m
.25705 .01472 0 2.5 Mabsadd L
.25705 .01472 1.875 0 Mabsadd L
.25705 .01472 0 -2.5 Mabsadd L
.25705 .01472 -1.875 0 Mabsadd L closepath F
.27648 .01472 -1.875 0 Mabsadd m
.27648 .01472 0 2.5 Mabsadd L
.27648 .01472 1.875 0 Mabsadd L
.27648 .01472 0 -2.5 Mabsadd L
.27648 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31535 .01555 -1.875 0 Mabsadd m
.31535 .01555 0 2.5 Mabsadd L
.31535 .01555 1.875 0 Mabsadd L
.31535 .01555 0 -2.5 Mabsadd L
.31535 .01555 -1.875 0 Mabsadd L closepath F
.33479 .01721 -1.875 0 Mabsadd m
.33479 .01721 0 2.5 Mabsadd L
.33479 .01721 1.875 0 Mabsadd L
.33479 .01721 0 -2.5 Mabsadd L
.33479 .01721 -1.875 0 Mabsadd L closepath F
.35423 .01904 -1.875 0 Mabsadd m
.35423 .01904 0 2.5 Mabsadd L
.35423 .01904 1.875 0 Mabsadd L
.35423 .01904 0 -2.5 Mabsadd L
.35423 .01904 -1.875 0 Mabsadd L closepath F
.37366 .02137 -1.875 0 Mabsadd m
.37366 .02137 0 2.5 Mabsadd L
.37366 .02137 1.875 0 Mabsadd L
.37366 .02137 0 -2.5 Mabsadd L
.37366 .02137 -1.875 0 Mabsadd L closepath F
.3931 .02454 -1.875 0 Mabsadd m
.3931 .02454 0 2.5 Mabsadd L
.3931 .02454 1.875 0 Mabsadd L
.3931 .02454 0 -2.5 Mabsadd L
.3931 .02454 -1.875 0 Mabsadd L closepath F
.41254 .02887 -1.875 0 Mabsadd m
.41254 .02887 0 2.5 Mabsadd L
.41254 .02887 1.875 0 Mabsadd L
.41254 .02887 0 -2.5 Mabsadd L
.41254 .02887 -1.875 0 Mabsadd L closepath F
.43197 .03403 -1.875 0 Mabsadd m
.43197 .03403 0 2.5 Mabsadd L
.43197 .03403 1.875 0 Mabsadd L
.43197 .03403 0 -2.5 Mabsadd L
.43197 .03403 -1.875 0 Mabsadd L closepath F
.45141 .0411 -1.875 0 Mabsadd m
.45141 .0411 0 2.5 Mabsadd L
.45141 .0411 1.875 0 Mabsadd L
.45141 .0411 0 -2.5 Mabsadd L
.45141 .0411 -1.875 0 Mabsadd L closepath F
.47085 .04818 -1.875 0 Mabsadd m
.47085 .04818 0 2.5 Mabsadd L
.47085 .04818 1.875 0 Mabsadd L
.47085 .04818 0 -2.5 Mabsadd L
.47085 .04818 -1.875 0 Mabsadd L closepath F
.49028 .05775 -1.875 0 Mabsadd m
.49028 .05775 0 2.5 Mabsadd L
.49028 .05775 1.875 0 Mabsadd L
.49028 .05775 0 -2.5 Mabsadd L
.49028 .05775 -1.875 0 Mabsadd L closepath F
.50972 .06766 -1.875 0 Mabsadd m
.50972 .06766 0 2.5 Mabsadd L
.50972 .06766 1.875 0 Mabsadd L
.50972 .06766 0 -2.5 Mabsadd L
.50972 .06766 -1.875 0 Mabsadd L closepath F
.52915 .08056 -1.875 0 Mabsadd m
.52915 .08056 0 2.5 Mabsadd L
.52915 .08056 1.875 0 Mabsadd L
.52915 .08056 0 -2.5 Mabsadd L
.52915 .08056 -1.875 0 Mabsadd L closepath F
.54859 .09313 -1.875 0 Mabsadd m
.54859 .09313 0 2.5 Mabsadd L
.54859 .09313 1.875 0 Mabsadd L
.54859 .09313 0 -2.5 Mabsadd L
.54859 .09313 -1.875 0 Mabsadd L closepath F
.56803 .10761 -1.875 0 Mabsadd m
.56803 .10761 0 2.5 Mabsadd L
.56803 .10761 1.875 0 Mabsadd L
.56803 .10761 0 -2.5 Mabsadd L
.56803 .10761 -1.875 0 Mabsadd L closepath F
.58746 .12368 -1.875 0 Mabsadd m
.58746 .12368 0 2.5 Mabsadd L
.58746 .12368 1.875 0 Mabsadd L
.58746 .12368 0 -2.5 Mabsadd L
.58746 .12368 -1.875 0 Mabsadd L closepath F
.6069 .13949 -1.875 0 Mabsadd m
.6069 .13949 0 2.5 Mabsadd L
.6069 .13949 1.875 0 Mabsadd L
.6069 .13949 0 -2.5 Mabsadd L
.6069 .13949 -1.875 0 Mabsadd L closepath F
.62634 .15523 -1.875 0 Mabsadd m
.62634 .15523 0 2.5 Mabsadd L
.62634 .15523 1.875 0 Mabsadd L
.62634 .15523 0 -2.5 Mabsadd L
.62634 .15523 -1.875 0 Mabsadd L closepath F
.64577 .16938 -1.875 0 Mabsadd m
.64577 .16938 0 2.5 Mabsadd L
.64577 .16938 1.875 0 Mabsadd L
.64577 .16938 0 -2.5 Mabsadd L
.64577 .16938 -1.875 0 Mabsadd L closepath F
.66521 .1822 -1.875 0 Mabsadd m
.66521 .1822 0 2.5 Mabsadd L
.66521 .1822 1.875 0 Mabsadd L
.66521 .1822 0 -2.5 Mabsadd L
.66521 .1822 -1.875 0 Mabsadd L closepath F
.68465 .19435 -1.875 0 Mabsadd m
.68465 .19435 0 2.5 Mabsadd L
.68465 .19435 1.875 0 Mabsadd L
.68465 .19435 0 -2.5 Mabsadd L
.68465 .19435 -1.875 0 Mabsadd L closepath F
.70408 .20717 -1.875 0 Mabsadd m
.70408 .20717 0 2.5 Mabsadd L
.70408 .20717 1.875 0 Mabsadd L
.70408 .20717 0 -2.5 Mabsadd L
.70408 .20717 -1.875 0 Mabsadd L closepath F
.72352 .21733 -1.875 0 Mabsadd m
.72352 .21733 0 2.5 Mabsadd L
.72352 .21733 1.875 0 Mabsadd L
.72352 .21733 0 -2.5 Mabsadd L
.72352 .21733 -1.875 0 Mabsadd L closepath F
.74295 .22632 -1.875 0 Mabsadd m
.74295 .22632 0 2.5 Mabsadd L
.74295 .22632 1.875 0 Mabsadd L
.74295 .22632 0 -2.5 Mabsadd L
.74295 .22632 -1.875 0 Mabsadd L closepath F
.76239 .23464 -1.875 0 Mabsadd m
.76239 .23464 0 2.5 Mabsadd L
.76239 .23464 1.875 0 Mabsadd L
.76239 .23464 0 -2.5 Mabsadd L
.76239 .23464 -1.875 0 Mabsadd L closepath F
.78183 .24122 -1.875 0 Mabsadd m
.78183 .24122 0 2.5 Mabsadd L
.78183 .24122 1.875 0 Mabsadd L
.78183 .24122 0 -2.5 Mabsadd L
.78183 .24122 -1.875 0 Mabsadd L closepath F
.80126 .24604 -1.875 0 Mabsadd m
.80126 .24604 0 2.5 Mabsadd L
.80126 .24604 1.875 0 Mabsadd L
.80126 .24604 0 -2.5 Mabsadd L
.80126 .24604 -1.875 0 Mabsadd L closepath F
.8207 .24954 -1.875 0 Mabsadd m
.8207 .24954 0 2.5 Mabsadd L
.8207 .24954 1.875 0 Mabsadd L
.8207 .24954 0 -2.5 Mabsadd L
.8207 .24954 -1.875 0 Mabsadd L closepath F
.84014 .25237 -1.875 0 Mabsadd m
.84014 .25237 0 2.5 Mabsadd L
.84014 .25237 1.875 0 Mabsadd L
.84014 .25237 0 -2.5 Mabsadd L
.84014 .25237 -1.875 0 Mabsadd L closepath F
.85957 .25437 -1.875 0 Mabsadd m
.85957 .25437 0 2.5 Mabsadd L
.85957 .25437 1.875 0 Mabsadd L
.85957 .25437 0 -2.5 Mabsadd L
.85957 .25437 -1.875 0 Mabsadd L closepath F
.87901 .2562 -1.875 0 Mabsadd m
.87901 .2562 0 2.5 Mabsadd L
.87901 .2562 1.875 0 Mabsadd L
.87901 .2562 0 -2.5 Mabsadd L
.87901 .2562 -1.875 0 Mabsadd L closepath F
.89845 .25786 -1.875 0 Mabsadd m
.89845 .25786 0 2.5 Mabsadd L
.89845 .25786 1.875 0 Mabsadd L
.89845 .25786 0 -2.5 Mabsadd L
.89845 .25786 -1.875 0 Mabsadd L closepath F
.91788 .2582 -1.875 0 Mabsadd m
.91788 .2582 0 2.5 Mabsadd L
.91788 .2582 1.875 0 Mabsadd L
.91788 .2582 0 -2.5 Mabsadd L
.91788 .2582 -1.875 0 Mabsadd L closepath F
.93732 .25836 -1.875 0 Mabsadd m
.93732 .25836 0 2.5 Mabsadd L
.93732 .25836 1.875 0 Mabsadd L
.93732 .25836 0 -2.5 Mabsadd L
.93732 .25836 -1.875 0 Mabsadd L closepath F
.95675 .25845 -1.875 0 Mabsadd m
.95675 .25845 0 2.5 Mabsadd L
.95675 .25845 1.875 0 Mabsadd L
.95675 .25845 0 -2.5 Mabsadd L
.95675 .25845 -1.875 0 Mabsadd L closepath F
.97619 .25853 -1.875 0 Mabsadd m
.97619 .25853 0 2.5 Mabsadd L
.97619 .25853 1.875 0 Mabsadd L
.97619 .25853 0 -2.5 Mabsadd L
.97619 .25853 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .03136 L
.06268 .04801 L
.08212 .06466 L
.10155 .08131 L
.12099 .09796 L
.14043 .11461 L
.15986 .13125 L
.1793 .1479 L
.19874 .16455 L
.21817 .1812 L
.23761 .19785 L
.25705 .2145 L
.27648 .23114 L
.29592 .24779 L
.31535 .26444 L
.33479 .28109 L
.35423 .29774 L
.37366 .31439 L
.3931 .33103 L
.41254 .34768 L
.43197 .36433 L
.45141 .38098 L
.47085 .39763 L
.49028 .41428 L
.50972 .43092 L
.52915 .44757 L
.54859 .46422 L
.56803 .48087 L
.58746 .49752 L
.6069 .51417 L
.62634 .53082 L
.64577 .54746 L
.66521 .56411 L
.68465 .58076 L
.70408 .59741 L
.72352 .60332 L
.74295 .60332 L
.76239 .60332 L
.78183 .60332 L
.80126 .60332 L
.8207 .60332 L
.84014 .60332 L
.85957 .60332 L
.87901 .60332 L
.89845 .60332 L
.91788 .60332 L
.93732 .60332 L
.95675 .60332 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .03136 0 2.5 Mabsadd m
.04325 .03136 -0.56518 .7779 Mabsadd L
.04325 .03136 -2.37764 .77254 Mabsadd L
.04325 .03136 -0.91448 -0.29713 Mabsadd L
.04325 .03136 -1.46946 -2.02254 Mabsadd L
.04325 .03136 0 -0.96154 Mabsadd L
.04325 .03136 1.46946 -2.02254 Mabsadd L
.04325 .03136 .91448 -0.29713 Mabsadd L
.04325 .03136 2.37764 .77254 Mabsadd L
.04325 .03136 .56518 .7779 Mabsadd L
.04325 .03136 0 2.5 Mabsadd L closepath F
.06268 .04801 0 2.5 Mabsadd m
.06268 .04801 -0.56518 .7779 Mabsadd L
.06268 .04801 -2.37764 .77254 Mabsadd L
.06268 .04801 -0.91448 -0.29713 Mabsadd L
.06268 .04801 -1.46946 -2.02254 Mabsadd L
.06268 .04801 0 -0.96154 Mabsadd L
.06268 .04801 1.46946 -2.02254 Mabsadd L
.06268 .04801 .91448 -0.29713 Mabsadd L
.06268 .04801 2.37764 .77254 Mabsadd L
.06268 .04801 .56518 .7779 Mabsadd L
.06268 .04801 0 2.5 Mabsadd L closepath F
.08212 .06466 0 2.5 Mabsadd m
.08212 .06466 -0.56518 .7779 Mabsadd L
.08212 .06466 -2.37764 .77254 Mabsadd L
.08212 .06466 -0.91448 -0.29713 Mabsadd L
.08212 .06466 -1.46946 -2.02254 Mabsadd L
.08212 .06466 0 -0.96154 Mabsadd L
.08212 .06466 1.46946 -2.02254 Mabsadd L
.08212 .06466 .91448 -0.29713 Mabsadd L
.08212 .06466 2.37764 .77254 Mabsadd L
.08212 .06466 .56518 .7779 Mabsadd L
.08212 .06466 0 2.5 Mabsadd L closepath F
.10155 .08131 0 2.5 Mabsadd m
.10155 .08131 -0.56518 .7779 Mabsadd L
.10155 .08131 -2.37764 .77254 Mabsadd L
.10155 .08131 -0.91448 -0.29713 Mabsadd L
.10155 .08131 -1.46946 -2.02254 Mabsadd L
.10155 .08131 0 -0.96154 Mabsadd L
.10155 .08131 1.46946 -2.02254 Mabsadd L
.10155 .08131 .91448 -0.29713 Mabsadd L
.10155 .08131 2.37764 .77254 Mabsadd L
.10155 .08131 .56518 .7779 Mabsadd L
.10155 .08131 0 2.5 Mabsadd L closepath F
.12099 .09796 0 2.5 Mabsadd m
.12099 .09796 -0.56518 .7779 Mabsadd L
.12099 .09796 -2.37764 .77254 Mabsadd L
.12099 .09796 -0.91448 -0.29713 Mabsadd L
.12099 .09796 -1.46946 -2.02254 Mabsadd L
.12099 .09796 0 -0.96154 Mabsadd L
.12099 .09796 1.46946 -2.02254 Mabsadd L
.12099 .09796 .91448 -0.29713 Mabsadd L
.12099 .09796 2.37764 .77254 Mabsadd L
.12099 .09796 .56518 .7779 Mabsadd L
.12099 .09796 0 2.5 Mabsadd L closepath F
.14043 .11461 0 2.5 Mabsadd m
.14043 .11461 -0.56518 .7779 Mabsadd L
.14043 .11461 -2.37764 .77254 Mabsadd L
.14043 .11461 -0.91448 -0.29713 Mabsadd L
.14043 .11461 -1.46946 -2.02254 Mabsadd L
.14043 .11461 0 -0.96154 Mabsadd L
.14043 .11461 1.46946 -2.02254 Mabsadd L
.14043 .11461 .91448 -0.29713 Mabsadd L
.14043 .11461 2.37764 .77254 Mabsadd L
.14043 .11461 .56518 .7779 Mabsadd L
.14043 .11461 0 2.5 Mabsadd L closepath F
.15986 .13125 0 2.5 Mabsadd m
.15986 .13125 -0.56518 .7779 Mabsadd L
.15986 .13125 -2.37764 .77254 Mabsadd L
.15986 .13125 -0.91448 -0.29713 Mabsadd L
.15986 .13125 -1.46946 -2.02254 Mabsadd L
.15986 .13125 0 -0.96154 Mabsadd L
.15986 .13125 1.46946 -2.02254 Mabsadd L
.15986 .13125 .91448 -0.29713 Mabsadd L
.15986 .13125 2.37764 .77254 Mabsadd L
.15986 .13125 .56518 .7779 Mabsadd L
.15986 .13125 0 2.5 Mabsadd L closepath F
.1793 .1479 0 2.5 Mabsadd m
.1793 .1479 -0.56518 .7779 Mabsadd L
.1793 .1479 -2.37764 .77254 Mabsadd L
.1793 .1479 -0.91448 -0.29713 Mabsadd L
.1793 .1479 -1.46946 -2.02254 Mabsadd L
.1793 .1479 0 -0.96154 Mabsadd L
.1793 .1479 1.46946 -2.02254 Mabsadd L
.1793 .1479 .91448 -0.29713 Mabsadd L
.1793 .1479 2.37764 .77254 Mabsadd L
.1793 .1479 .56518 .7779 Mabsadd L
.1793 .1479 0 2.5 Mabsadd L closepath F
.19874 .16455 0 2.5 Mabsadd m
.19874 .16455 -0.56518 .7779 Mabsadd L
.19874 .16455 -2.37764 .77254 Mabsadd L
.19874 .16455 -0.91448 -0.29713 Mabsadd L
.19874 .16455 -1.46946 -2.02254 Mabsadd L
.19874 .16455 0 -0.96154 Mabsadd L
.19874 .16455 1.46946 -2.02254 Mabsadd L
.19874 .16455 .91448 -0.29713 Mabsadd L
.19874 .16455 2.37764 .77254 Mabsadd L
.19874 .16455 .56518 .7779 Mabsadd L
.19874 .16455 0 2.5 Mabsadd L closepath F
.21817 .1812 0 2.5 Mabsadd m
.21817 .1812 -0.56518 .7779 Mabsadd L
.21817 .1812 -2.37764 .77254 Mabsadd L
.21817 .1812 -0.91448 -0.29713 Mabsadd L
.21817 .1812 -1.46946 -2.02254 Mabsadd L
.21817 .1812 0 -0.96154 Mabsadd L
.21817 .1812 1.46946 -2.02254 Mabsadd L
.21817 .1812 .91448 -0.29713 Mabsadd L
.21817 .1812 2.37764 .77254 Mabsadd L
.21817 .1812 .56518 .7779 Mabsadd L
.21817 .1812 0 2.5 Mabsadd L closepath F
.23761 .19785 0 2.5 Mabsadd m
.23761 .19785 -0.56518 .7779 Mabsadd L
.23761 .19785 -2.37764 .77254 Mabsadd L
.23761 .19785 -0.91448 -0.29713 Mabsadd L
.23761 .19785 -1.46946 -2.02254 Mabsadd L
.23761 .19785 0 -0.96154 Mabsadd L
.23761 .19785 1.46946 -2.02254 Mabsadd L
.23761 .19785 .91448 -0.29713 Mabsadd L
.23761 .19785 2.37764 .77254 Mabsadd L
.23761 .19785 .56518 .7779 Mabsadd L
.23761 .19785 0 2.5 Mabsadd L closepath F
.25705 .2145 0 2.5 Mabsadd m
.25705 .2145 -0.56518 .7779 Mabsadd L
.25705 .2145 -2.37764 .77254 Mabsadd L
.25705 .2145 -0.91448 -0.29713 Mabsadd L
.25705 .2145 -1.46946 -2.02254 Mabsadd L
.25705 .2145 0 -0.96154 Mabsadd L
.25705 .2145 1.46946 -2.02254 Mabsadd L
.25705 .2145 .91448 -0.29713 Mabsadd L
.25705 .2145 2.37764 .77254 Mabsadd L
.25705 .2145 .56518 .7779 Mabsadd L
.25705 .2145 0 2.5 Mabsadd L closepath F
.27648 .23114 0 2.5 Mabsadd m
.27648 .23114 -0.56518 .7779 Mabsadd L
.27648 .23114 -2.37764 .77254 Mabsadd L
.27648 .23114 -0.91448 -0.29713 Mabsadd L
.27648 .23114 -1.46946 -2.02254 Mabsadd L
.27648 .23114 0 -0.96154 Mabsadd L
.27648 .23114 1.46946 -2.02254 Mabsadd L
.27648 .23114 .91448 -0.29713 Mabsadd L
.27648 .23114 2.37764 .77254 Mabsadd L
.27648 .23114 .56518 .7779 Mabsadd L
.27648 .23114 0 2.5 Mabsadd L closepath F
.29592 .24779 0 2.5 Mabsadd m
.29592 .24779 -0.56518 .7779 Mabsadd L
.29592 .24779 -2.37764 .77254 Mabsadd L
.29592 .24779 -0.91448 -0.29713 Mabsadd L
.29592 .24779 -1.46946 -2.02254 Mabsadd L
.29592 .24779 0 -0.96154 Mabsadd L
.29592 .24779 1.46946 -2.02254 Mabsadd L
.29592 .24779 .91448 -0.29713 Mabsadd L
.29592 .24779 2.37764 .77254 Mabsadd L
.29592 .24779 .56518 .7779 Mabsadd L
.29592 .24779 0 2.5 Mabsadd L closepath F
.31535 .26444 0 2.5 Mabsadd m
.31535 .26444 -0.56518 .7779 Mabsadd L
.31535 .26444 -2.37764 .77254 Mabsadd L
.31535 .26444 -0.91448 -0.29713 Mabsadd L
.31535 .26444 -1.46946 -2.02254 Mabsadd L
.31535 .26444 0 -0.96154 Mabsadd L
.31535 .26444 1.46946 -2.02254 Mabsadd L
.31535 .26444 .91448 -0.29713 Mabsadd L
.31535 .26444 2.37764 .77254 Mabsadd L
.31535 .26444 .56518 .7779 Mabsadd L
.31535 .26444 0 2.5 Mabsadd L closepath F
.33479 .28109 0 2.5 Mabsadd m
.33479 .28109 -0.56518 .7779 Mabsadd L
.33479 .28109 -2.37764 .77254 Mabsadd L
.33479 .28109 -0.91448 -0.29713 Mabsadd L
.33479 .28109 -1.46946 -2.02254 Mabsadd L
.33479 .28109 0 -0.96154 Mabsadd L
.33479 .28109 1.46946 -2.02254 Mabsadd L
.33479 .28109 .91448 -0.29713 Mabsadd L
.33479 .28109 2.37764 .77254 Mabsadd L
.33479 .28109 .56518 .7779 Mabsadd L
.33479 .28109 0 2.5 Mabsadd L closepath F
.35423 .29774 0 2.5 Mabsadd m
.35423 .29774 -0.56518 .7779 Mabsadd L
.35423 .29774 -2.37764 .77254 Mabsadd L
.35423 .29774 -0.91448 -0.29713 Mabsadd L
.35423 .29774 -1.46946 -2.02254 Mabsadd L
.35423 .29774 0 -0.96154 Mabsadd L
.35423 .29774 1.46946 -2.02254 Mabsadd L
.35423 .29774 .91448 -0.29713 Mabsadd L
.35423 .29774 2.37764 .77254 Mabsadd L
.35423 .29774 .56518 .7779 Mabsadd L
.35423 .29774 0 2.5 Mabsadd L closepath F
.37366 .31439 0 2.5 Mabsadd m
.37366 .31439 -0.56518 .7779 Mabsadd L
.37366 .31439 -2.37764 .77254 Mabsadd L
.37366 .31439 -0.91448 -0.29713 Mabsadd L
.37366 .31439 -1.46946 -2.02254 Mabsadd L
.37366 .31439 0 -0.96154 Mabsadd L
.37366 .31439 1.46946 -2.02254 Mabsadd L
.37366 .31439 .91448 -0.29713 Mabsadd L
.37366 .31439 2.37764 .77254 Mabsadd L
.37366 .31439 .56518 .7779 Mabsadd L
.37366 .31439 0 2.5 Mabsadd L closepath F
.3931 .33103 0 2.5 Mabsadd m
.3931 .33103 -0.56518 .7779 Mabsadd L
.3931 .33103 -2.37764 .77254 Mabsadd L
.3931 .33103 -0.91448 -0.29713 Mabsadd L
.3931 .33103 -1.46946 -2.02254 Mabsadd L
.3931 .33103 0 -0.96154 Mabsadd L
.3931 .33103 1.46946 -2.02254 Mabsadd L
.3931 .33103 .91448 -0.29713 Mabsadd L
.3931 .33103 2.37764 .77254 Mabsadd L
.3931 .33103 .56518 .7779 Mabsadd L
.3931 .33103 0 2.5 Mabsadd L closepath F
.41254 .34768 0 2.5 Mabsadd m
.41254 .34768 -0.56518 .7779 Mabsadd L
.41254 .34768 -2.37764 .77254 Mabsadd L
.41254 .34768 -0.91448 -0.29713 Mabsadd L
.41254 .34768 -1.46946 -2.02254 Mabsadd L
.41254 .34768 0 -0.96154 Mabsadd L
.41254 .34768 1.46946 -2.02254 Mabsadd L
.41254 .34768 .91448 -0.29713 Mabsadd L
.41254 .34768 2.37764 .77254 Mabsadd L
.41254 .34768 .56518 .7779 Mabsadd L
.41254 .34768 0 2.5 Mabsadd L closepath F
.43197 .36433 0 2.5 Mabsadd m
.43197 .36433 -0.56518 .7779 Mabsadd L
.43197 .36433 -2.37764 .77254 Mabsadd L
.43197 .36433 -0.91448 -0.29713 Mabsadd L
.43197 .36433 -1.46946 -2.02254 Mabsadd L
.43197 .36433 0 -0.96154 Mabsadd L
.43197 .36433 1.46946 -2.02254 Mabsadd L
.43197 .36433 .91448 -0.29713 Mabsadd L
.43197 .36433 2.37764 .77254 Mabsadd L
.43197 .36433 .56518 .7779 Mabsadd L
.43197 .36433 0 2.5 Mabsadd L closepath F
.45141 .38098 0 2.5 Mabsadd m
.45141 .38098 -0.56518 .7779 Mabsadd L
.45141 .38098 -2.37764 .77254 Mabsadd L
.45141 .38098 -0.91448 -0.29713 Mabsadd L
.45141 .38098 -1.46946 -2.02254 Mabsadd L
.45141 .38098 0 -0.96154 Mabsadd L
.45141 .38098 1.46946 -2.02254 Mabsadd L
.45141 .38098 .91448 -0.29713 Mabsadd L
.45141 .38098 2.37764 .77254 Mabsadd L
.45141 .38098 .56518 .7779 Mabsadd L
.45141 .38098 0 2.5 Mabsadd L closepath F
.47085 .39763 0 2.5 Mabsadd m
.47085 .39763 -0.56518 .7779 Mabsadd L
.47085 .39763 -2.37764 .77254 Mabsadd L
.47085 .39763 -0.91448 -0.29713 Mabsadd L
.47085 .39763 -1.46946 -2.02254 Mabsadd L
.47085 .39763 0 -0.96154 Mabsadd L
.47085 .39763 1.46946 -2.02254 Mabsadd L
.47085 .39763 .91448 -0.29713 Mabsadd L
.47085 .39763 2.37764 .77254 Mabsadd L
.47085 .39763 .56518 .7779 Mabsadd L
.47085 .39763 0 2.5 Mabsadd L closepath F
.49028 .41428 0 2.5 Mabsadd m
.49028 .41428 -0.56518 .7779 Mabsadd L
.49028 .41428 -2.37764 .77254 Mabsadd L
.49028 .41428 -0.91448 -0.29713 Mabsadd L
.49028 .41428 -1.46946 -2.02254 Mabsadd L
.49028 .41428 0 -0.96154 Mabsadd L
.49028 .41428 1.46946 -2.02254 Mabsadd L
.49028 .41428 .91448 -0.29713 Mabsadd L
.49028 .41428 2.37764 .77254 Mabsadd L
.49028 .41428 .56518 .7779 Mabsadd L
.49028 .41428 0 2.5 Mabsadd L closepath F
.50972 .43092 0 2.5 Mabsadd m
.50972 .43092 -0.56518 .7779 Mabsadd L
.50972 .43092 -2.37764 .77254 Mabsadd L
.50972 .43092 -0.91448 -0.29713 Mabsadd L
.50972 .43092 -1.46946 -2.02254 Mabsadd L
.50972 .43092 0 -0.96154 Mabsadd L
.50972 .43092 1.46946 -2.02254 Mabsadd L
.50972 .43092 .91448 -0.29713 Mabsadd L
.50972 .43092 2.37764 .77254 Mabsadd L
.50972 .43092 .56518 .7779 Mabsadd L
.50972 .43092 0 2.5 Mabsadd L closepath F
.52915 .44757 0 2.5 Mabsadd m
.52915 .44757 -0.56518 .7779 Mabsadd L
.52915 .44757 -2.37764 .77254 Mabsadd L
.52915 .44757 -0.91448 -0.29713 Mabsadd L
.52915 .44757 -1.46946 -2.02254 Mabsadd L
.52915 .44757 0 -0.96154 Mabsadd L
.52915 .44757 1.46946 -2.02254 Mabsadd L
.52915 .44757 .91448 -0.29713 Mabsadd L
.52915 .44757 2.37764 .77254 Mabsadd L
.52915 .44757 .56518 .7779 Mabsadd L
.52915 .44757 0 2.5 Mabsadd L closepath F
.54859 .46422 0 2.5 Mabsadd m
.54859 .46422 -0.56518 .7779 Mabsadd L
.54859 .46422 -2.37764 .77254 Mabsadd L
.54859 .46422 -0.91448 -0.29713 Mabsadd L
.54859 .46422 -1.46946 -2.02254 Mabsadd L
.54859 .46422 0 -0.96154 Mabsadd L
.54859 .46422 1.46946 -2.02254 Mabsadd L
.54859 .46422 .91448 -0.29713 Mabsadd L
.54859 .46422 2.37764 .77254 Mabsadd L
.54859 .46422 .56518 .7779 Mabsadd L
.54859 .46422 0 2.5 Mabsadd L closepath F
.56803 .48087 0 2.5 Mabsadd m
.56803 .48087 -0.56518 .7779 Mabsadd L
.56803 .48087 -2.37764 .77254 Mabsadd L
.56803 .48087 -0.91448 -0.29713 Mabsadd L
.56803 .48087 -1.46946 -2.02254 Mabsadd L
.56803 .48087 0 -0.96154 Mabsadd L
.56803 .48087 1.46946 -2.02254 Mabsadd L
.56803 .48087 .91448 -0.29713 Mabsadd L
.56803 .48087 2.37764 .77254 Mabsadd L
.56803 .48087 .56518 .7779 Mabsadd L
.56803 .48087 0 2.5 Mabsadd L closepath F
.58746 .49752 0 2.5 Mabsadd m
.58746 .49752 -0.56518 .7779 Mabsadd L
.58746 .49752 -2.37764 .77254 Mabsadd L
.58746 .49752 -0.91448 -0.29713 Mabsadd L
.58746 .49752 -1.46946 -2.02254 Mabsadd L
.58746 .49752 0 -0.96154 Mabsadd L
.58746 .49752 1.46946 -2.02254 Mabsadd L
.58746 .49752 .91448 -0.29713 Mabsadd L
.58746 .49752 2.37764 .77254 Mabsadd L
.58746 .49752 .56518 .7779 Mabsadd L
.58746 .49752 0 2.5 Mabsadd L closepath F
.6069 .51417 0 2.5 Mabsadd m
.6069 .51417 -0.56518 .7779 Mabsadd L
.6069 .51417 -2.37764 .77254 Mabsadd L
.6069 .51417 -0.91448 -0.29713 Mabsadd L
.6069 .51417 -1.46946 -2.02254 Mabsadd L
.6069 .51417 0 -0.96154 Mabsadd L
.6069 .51417 1.46946 -2.02254 Mabsadd L
.6069 .51417 .91448 -0.29713 Mabsadd L
.6069 .51417 2.37764 .77254 Mabsadd L
.6069 .51417 .56518 .7779 Mabsadd L
.6069 .51417 0 2.5 Mabsadd L closepath F
.62634 .53082 0 2.5 Mabsadd m
.62634 .53082 -0.56518 .7779 Mabsadd L
.62634 .53082 -2.37764 .77254 Mabsadd L
.62634 .53082 -0.91448 -0.29713 Mabsadd L
.62634 .53082 -1.46946 -2.02254 Mabsadd L
.62634 .53082 0 -0.96154 Mabsadd L
.62634 .53082 1.46946 -2.02254 Mabsadd L
.62634 .53082 .91448 -0.29713 Mabsadd L
.62634 .53082 2.37764 .77254 Mabsadd L
.62634 .53082 .56518 .7779 Mabsadd L
.62634 .53082 0 2.5 Mabsadd L closepath F
.64577 .54746 0 2.5 Mabsadd m
.64577 .54746 -0.56518 .7779 Mabsadd L
.64577 .54746 -2.37764 .77254 Mabsadd L
.64577 .54746 -0.91448 -0.29713 Mabsadd L
.64577 .54746 -1.46946 -2.02254 Mabsadd L
.64577 .54746 0 -0.96154 Mabsadd L
.64577 .54746 1.46946 -2.02254 Mabsadd L
.64577 .54746 .91448 -0.29713 Mabsadd L
.64577 .54746 2.37764 .77254 Mabsadd L
.64577 .54746 .56518 .7779 Mabsadd L
.64577 .54746 0 2.5 Mabsadd L closepath F
.66521 .56411 0 2.5 Mabsadd m
.66521 .56411 -0.56518 .7779 Mabsadd L
.66521 .56411 -2.37764 .77254 Mabsadd L
.66521 .56411 -0.91448 -0.29713 Mabsadd L
.66521 .56411 -1.46946 -2.02254 Mabsadd L
.66521 .56411 0 -0.96154 Mabsadd L
.66521 .56411 1.46946 -2.02254 Mabsadd L
.66521 .56411 .91448 -0.29713 Mabsadd L
.66521 .56411 2.37764 .77254 Mabsadd L
.66521 .56411 .56518 .7779 Mabsadd L
.66521 .56411 0 2.5 Mabsadd L closepath F
.68465 .58076 0 2.5 Mabsadd m
.68465 .58076 -0.56518 .7779 Mabsadd L
.68465 .58076 -2.37764 .77254 Mabsadd L
.68465 .58076 -0.91448 -0.29713 Mabsadd L
.68465 .58076 -1.46946 -2.02254 Mabsadd L
.68465 .58076 0 -0.96154 Mabsadd L
.68465 .58076 1.46946 -2.02254 Mabsadd L
.68465 .58076 .91448 -0.29713 Mabsadd L
.68465 .58076 2.37764 .77254 Mabsadd L
.68465 .58076 .56518 .7779 Mabsadd L
.68465 .58076 0 2.5 Mabsadd L closepath F
.70408 .59741 0 2.5 Mabsadd m
.70408 .59741 -0.56518 .7779 Mabsadd L
.70408 .59741 -2.37764 .77254 Mabsadd L
.70408 .59741 -0.91448 -0.29713 Mabsadd L
.70408 .59741 -1.46946 -2.02254 Mabsadd L
.70408 .59741 0 -0.96154 Mabsadd L
.70408 .59741 1.46946 -2.02254 Mabsadd L
.70408 .59741 .91448 -0.29713 Mabsadd L
.70408 .59741 2.37764 .77254 Mabsadd L
.70408 .59741 .56518 .7779 Mabsadd L
.70408 .59741 0 2.5 Mabsadd L closepath F
.72352 .60332 0 2.5 Mabsadd m
.72352 .60332 -0.56518 .7779 Mabsadd L
.72352 .60332 -2.37764 .77254 Mabsadd L
.72352 .60332 -0.91448 -0.29713 Mabsadd L
.72352 .60332 -1.46946 -2.02254 Mabsadd L
.72352 .60332 0 -0.96154 Mabsadd L
.72352 .60332 1.46946 -2.02254 Mabsadd L
.72352 .60332 .91448 -0.29713 Mabsadd L
.72352 .60332 2.37764 .77254 Mabsadd L
.72352 .60332 .56518 .7779 Mabsadd L
.72352 .60332 0 2.5 Mabsadd L closepath F
.74295 .60332 0 2.5 Mabsadd m
.74295 .60332 -0.56518 .7779 Mabsadd L
.74295 .60332 -2.37764 .77254 Mabsadd L
.74295 .60332 -0.91448 -0.29713 Mabsadd L
.74295 .60332 -1.46946 -2.02254 Mabsadd L
.74295 .60332 0 -0.96154 Mabsadd L
.74295 .60332 1.46946 -2.02254 Mabsadd L
.74295 .60332 .91448 -0.29713 Mabsadd L
.74295 .60332 2.37764 .77254 Mabsadd L
.74295 .60332 .56518 .7779 Mabsadd L
.74295 .60332 0 2.5 Mabsadd L closepath F
.76239 .60332 0 2.5 Mabsadd m
.76239 .60332 -0.56518 .7779 Mabsadd L
.76239 .60332 -2.37764 .77254 Mabsadd L
.76239 .60332 -0.91448 -0.29713 Mabsadd L
.76239 .60332 -1.46946 -2.02254 Mabsadd L
.76239 .60332 0 -0.96154 Mabsadd L
.76239 .60332 1.46946 -2.02254 Mabsadd L
.76239 .60332 .91448 -0.29713 Mabsadd L
.76239 .60332 2.37764 .77254 Mabsadd L
.76239 .60332 .56518 .7779 Mabsadd L
.76239 .60332 0 2.5 Mabsadd L closepath F
.78183 .60332 0 2.5 Mabsadd m
.78183 .60332 -0.56518 .7779 Mabsadd L
.78183 .60332 -2.37764 .77254 Mabsadd L
.78183 .60332 -0.91448 -0.29713 Mabsadd L
.78183 .60332 -1.46946 -2.02254 Mabsadd L
.78183 .60332 0 -0.96154 Mabsadd L
.78183 .60332 1.46946 -2.02254 Mabsadd L
.78183 .60332 .91448 -0.29713 Mabsadd L
.78183 .60332 2.37764 .77254 Mabsadd L
.78183 .60332 .56518 .7779 Mabsadd L
.78183 .60332 0 2.5 Mabsadd L closepath F
.80126 .60332 0 2.5 Mabsadd m
.80126 .60332 -0.56518 .7779 Mabsadd L
.80126 .60332 -2.37764 .77254 Mabsadd L
.80126 .60332 -0.91448 -0.29713 Mabsadd L
.80126 .60332 -1.46946 -2.02254 Mabsadd L
.80126 .60332 0 -0.96154 Mabsadd L
.80126 .60332 1.46946 -2.02254 Mabsadd L
.80126 .60332 .91448 -0.29713 Mabsadd L
.80126 .60332 2.37764 .77254 Mabsadd L
.80126 .60332 .56518 .7779 Mabsadd L
.80126 .60332 0 2.5 Mabsadd L closepath F
.8207 .60332 0 2.5 Mabsadd m
.8207 .60332 -0.56518 .7779 Mabsadd L
.8207 .60332 -2.37764 .77254 Mabsadd L
.8207 .60332 -0.91448 -0.29713 Mabsadd L
.8207 .60332 -1.46946 -2.02254 Mabsadd L
.8207 .60332 0 -0.96154 Mabsadd L
.8207 .60332 1.46946 -2.02254 Mabsadd L
.8207 .60332 .91448 -0.29713 Mabsadd L
.8207 .60332 2.37764 .77254 Mabsadd L
.8207 .60332 .56518 .7779 Mabsadd L
.8207 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.85957 .60332 0 2.5 Mabsadd m
.85957 .60332 -0.56518 .7779 Mabsadd L
.85957 .60332 -2.37764 .77254 Mabsadd L
.85957 .60332 -0.91448 -0.29713 Mabsadd L
.85957 .60332 -1.46946 -2.02254 Mabsadd L
.85957 .60332 0 -0.96154 Mabsadd L
.85957 .60332 1.46946 -2.02254 Mabsadd L
.85957 .60332 .91448 -0.29713 Mabsadd L
.85957 .60332 2.37764 .77254 Mabsadd L
.85957 .60332 .56518 .7779 Mabsadd L
.85957 .60332 0 2.5 Mabsadd L closepath F
.87901 .60332 0 2.5 Mabsadd m
.87901 .60332 -0.56518 .7779 Mabsadd L
.87901 .60332 -2.37764 .77254 Mabsadd L
.87901 .60332 -0.91448 -0.29713 Mabsadd L
.87901 .60332 -1.46946 -2.02254 Mabsadd L
.87901 .60332 0 -0.96154 Mabsadd L
.87901 .60332 1.46946 -2.02254 Mabsadd L
.87901 .60332 .91448 -0.29713 Mabsadd L
.87901 .60332 2.37764 .77254 Mabsadd L
.87901 .60332 .56518 .7779 Mabsadd L
.87901 .60332 0 2.5 Mabsadd L closepath F
.89845 .60332 0 2.5 Mabsadd m
.89845 .60332 -0.56518 .7779 Mabsadd L
.89845 .60332 -2.37764 .77254 Mabsadd L
.89845 .60332 -0.91448 -0.29713 Mabsadd L
.89845 .60332 -1.46946 -2.02254 Mabsadd L
.89845 .60332 0 -0.96154 Mabsadd L
.89845 .60332 1.46946 -2.02254 Mabsadd L
.89845 .60332 .91448 -0.29713 Mabsadd L
.89845 .60332 2.37764 .77254 Mabsadd L
.89845 .60332 .56518 .7779 Mabsadd L
.89845 .60332 0 2.5 Mabsadd L closepath F
.91788 .60332 0 2.5 Mabsadd m
.91788 .60332 -0.56518 .7779 Mabsadd L
.91788 .60332 -2.37764 .77254 Mabsadd L
.91788 .60332 -0.91448 -0.29713 Mabsadd L
.91788 .60332 -1.46946 -2.02254 Mabsadd L
.91788 .60332 0 -0.96154 Mabsadd L
.91788 .60332 1.46946 -2.02254 Mabsadd L
.91788 .60332 .91448 -0.29713 Mabsadd L
.91788 .60332 2.37764 .77254 Mabsadd L
.91788 .60332 .56518 .7779 Mabsadd L
.91788 .60332 0 2.5 Mabsadd L closepath F
.93732 .60332 0 2.5 Mabsadd m
.93732 .60332 -0.56518 .7779 Mabsadd L
.93732 .60332 -2.37764 .77254 Mabsadd L
.93732 .60332 -0.91448 -0.29713 Mabsadd L
.93732 .60332 -1.46946 -2.02254 Mabsadd L
.93732 .60332 0 -0.96154 Mabsadd L
.93732 .60332 1.46946 -2.02254 Mabsadd L
.93732 .60332 .91448 -0.29713 Mabsadd L
.93732 .60332 2.37764 .77254 Mabsadd L
.93732 .60332 .56518 .7779 Mabsadd L
.93732 .60332 0 2.5 Mabsadd L closepath F
.95675 .60332 0 2.5 Mabsadd m
.95675 .60332 -0.56518 .7779 Mabsadd L
.95675 .60332 -2.37764 .77254 Mabsadd L
.95675 .60332 -0.91448 -0.29713 Mabsadd L
.95675 .60332 -1.46946 -2.02254 Mabsadd L
.95675 .60332 0 -0.96154 Mabsadd L
.95675 .60332 1.46946 -2.02254 Mabsadd L
.95675 .60332 .91448 -0.29713 Mabsadd L
.95675 .60332 2.37764 .77254 Mabsadd L
.95675 .60332 .56518 .7779 Mabsadd L
.95675 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01555 m
.04325 .01638 L
.06268 .01655 L
.08212 .01705 L
.10155 .01788 L
.12099 .01904 L
.14043 .01988 L
.15986 .02179 L
.1793 .02179 L
.19874 .02429 L
.21817 .02462 L
.23761 .02762 L
.25705 .02728 L
.27648 .0292 L
.29592 .03078 L
.31535 .03053 L
.33479 .03045 L
.35423 .02887 L
.37366 .02753 L
.3931 .02687 L
.41254 .02753 L
.43197 .02487 L
.45141 .02371 L
.47085 .02304 L
.49028 .02129 L
.50972 .01954 L
.52915 .01821 L
.54859 .01755 L
.56803 .01671 L
.58746 .01655 L
.6069 .01638 L
.62634 .01505 L
.64577 .01488 L
.66521 .0148 L
.68465 .0148 L
.70408 .01472 L
.72352 .01472 L
.74295 .01472 L
.76239 .01472 L
.78183 .01472 L
.80126 .01472 L
.8207 .01472 L
.84014 .01472 L
.85957 .01472 L
.87901 .01472 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01555 -2.5 2.5 Mabsadd m
.02381 .01555 2.5 2.5 Mabsadd L
.02381 .01555 2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 2.5 Mabsadd L closepath F
.04325 .01638 -2.5 2.5 Mabsadd m
.04325 .01638 2.5 2.5 Mabsadd L
.04325 .01638 2.5 -2.5 Mabsadd L
.04325 .01638 -2.5 -2.5 Mabsadd L
.04325 .01638 -2.5 2.5 Mabsadd L closepath F
.06268 .01655 -2.5 2.5 Mabsadd m
.06268 .01655 2.5 2.5 Mabsadd L
.06268 .01655 2.5 -2.5 Mabsadd L
.06268 .01655 -2.5 -2.5 Mabsadd L
.06268 .01655 -2.5 2.5 Mabsadd L closepath F
.08212 .01705 -2.5 2.5 Mabsadd m
.08212 .01705 2.5 2.5 Mabsadd L
.08212 .01705 2.5 -2.5 Mabsadd L
.08212 .01705 -2.5 -2.5 Mabsadd L
.08212 .01705 -2.5 2.5 Mabsadd L closepath F
.10155 .01788 -2.5 2.5 Mabsadd m
.10155 .01788 2.5 2.5 Mabsadd L
.10155 .01788 2.5 -2.5 Mabsadd L
.10155 .01788 -2.5 -2.5 Mabsadd L
.10155 .01788 -2.5 2.5 Mabsadd L closepath F
.12099 .01904 -2.5 2.5 Mabsadd m
.12099 .01904 2.5 2.5 Mabsadd L
.12099 .01904 2.5 -2.5 Mabsadd L
.12099 .01904 -2.5 -2.5 Mabsadd L
.12099 .01904 -2.5 2.5 Mabsadd L closepath F
.14043 .01988 -2.5 2.5 Mabsadd m
.14043 .01988 2.5 2.5 Mabsadd L
.14043 .01988 2.5 -2.5 Mabsadd L
.14043 .01988 -2.5 -2.5 Mabsadd L
.14043 .01988 -2.5 2.5 Mabsadd L closepath F
.15986 .02179 -2.5 2.5 Mabsadd m
.15986 .02179 2.5 2.5 Mabsadd L
.15986 .02179 2.5 -2.5 Mabsadd L
.15986 .02179 -2.5 -2.5 Mabsadd L
.15986 .02179 -2.5 2.5 Mabsadd L closepath F
.1793 .02179 -2.5 2.5 Mabsadd m
.1793 .02179 2.5 2.5 Mabsadd L
.1793 .02179 2.5 -2.5 Mabsadd L
.1793 .02179 -2.5 -2.5 Mabsadd L
.1793 .02179 -2.5 2.5 Mabsadd L closepath F
.19874 .02429 -2.5 2.5 Mabsadd m
.19874 .02429 2.5 2.5 Mabsadd L
.19874 .02429 2.5 -2.5 Mabsadd L
.19874 .02429 -2.5 -2.5 Mabsadd L
.19874 .02429 -2.5 2.5 Mabsadd L closepath F
.21817 .02462 -2.5 2.5 Mabsadd m
.21817 .02462 2.5 2.5 Mabsadd L
.21817 .02462 2.5 -2.5 Mabsadd L
.21817 .02462 -2.5 -2.5 Mabsadd L
.21817 .02462 -2.5 2.5 Mabsadd L closepath F
.23761 .02762 -2.5 2.5 Mabsadd m
.23761 .02762 2.5 2.5 Mabsadd L
.23761 .02762 2.5 -2.5 Mabsadd L
.23761 .02762 -2.5 -2.5 Mabsadd L
.23761 .02762 -2.5 2.5 Mabsadd L closepath F
.25705 .02728 -2.5 2.5 Mabsadd m
.25705 .02728 2.5 2.5 Mabsadd L
.25705 .02728 2.5 -2.5 Mabsadd L
.25705 .02728 -2.5 -2.5 Mabsadd L
.25705 .02728 -2.5 2.5 Mabsadd L closepath F
.27648 .0292 -2.5 2.5 Mabsadd m
.27648 .0292 2.5 2.5 Mabsadd L
.27648 .0292 2.5 -2.5 Mabsadd L
.27648 .0292 -2.5 -2.5 Mabsadd L
.27648 .0292 -2.5 2.5 Mabsadd L closepath F
.29592 .03078 -2.5 2.5 Mabsadd m
.29592 .03078 2.5 2.5 Mabsadd L
.29592 .03078 2.5 -2.5 Mabsadd L
.29592 .03078 -2.5 -2.5 Mabsadd L
.29592 .03078 -2.5 2.5 Mabsadd L closepath F
.31535 .03053 -2.5 2.5 Mabsadd m
.31535 .03053 2.5 2.5 Mabsadd L
.31535 .03053 2.5 -2.5 Mabsadd L
.31535 .03053 -2.5 -2.5 Mabsadd L
.31535 .03053 -2.5 2.5 Mabsadd L closepath F
.33479 .03045 -2.5 2.5 Mabsadd m
.33479 .03045 2.5 2.5 Mabsadd L
.33479 .03045 2.5 -2.5 Mabsadd L
.33479 .03045 -2.5 -2.5 Mabsadd L
.33479 .03045 -2.5 2.5 Mabsadd L closepath F
.35423 .02887 -2.5 2.5 Mabsadd m
.35423 .02887 2.5 2.5 Mabsadd L
.35423 .02887 2.5 -2.5 Mabsadd L
.35423 .02887 -2.5 -2.5 Mabsadd L
.35423 .02887 -2.5 2.5 Mabsadd L closepath F
.37366 .02753 -2.5 2.5 Mabsadd m
.37366 .02753 2.5 2.5 Mabsadd L
.37366 .02753 2.5 -2.5 Mabsadd L
.37366 .02753 -2.5 -2.5 Mabsadd L
.37366 .02753 -2.5 2.5 Mabsadd L closepath F
.3931 .02687 -2.5 2.5 Mabsadd m
.3931 .02687 2.5 2.5 Mabsadd L
.3931 .02687 2.5 -2.5 Mabsadd L
.3931 .02687 -2.5 -2.5 Mabsadd L
.3931 .02687 -2.5 2.5 Mabsadd L closepath F
.41254 .02753 -2.5 2.5 Mabsadd m
.41254 .02753 2.5 2.5 Mabsadd L
.41254 .02753 2.5 -2.5 Mabsadd L
.41254 .02753 -2.5 -2.5 Mabsadd L
.41254 .02753 -2.5 2.5 Mabsadd L closepath F
.43197 .02487 -2.5 2.5 Mabsadd m
.43197 .02487 2.5 2.5 Mabsadd L
.43197 .02487 2.5 -2.5 Mabsadd L
.43197 .02487 -2.5 -2.5 Mabsadd L
.43197 .02487 -2.5 2.5 Mabsadd L closepath F
.45141 .02371 -2.5 2.5 Mabsadd m
.45141 .02371 2.5 2.5 Mabsadd L
.45141 .02371 2.5 -2.5 Mabsadd L
.45141 .02371 -2.5 -2.5 Mabsadd L
.45141 .02371 -2.5 2.5 Mabsadd L closepath F
.47085 .02304 -2.5 2.5 Mabsadd m
.47085 .02304 2.5 2.5 Mabsadd L
.47085 .02304 2.5 -2.5 Mabsadd L
.47085 .02304 -2.5 -2.5 Mabsadd L
.47085 .02304 -2.5 2.5 Mabsadd L closepath F
.49028 .02129 -2.5 2.5 Mabsadd m
.49028 .02129 2.5 2.5 Mabsadd L
.49028 .02129 2.5 -2.5 Mabsadd L
.49028 .02129 -2.5 -2.5 Mabsadd L
.49028 .02129 -2.5 2.5 Mabsadd L closepath F
.50972 .01954 -2.5 2.5 Mabsadd m
.50972 .01954 2.5 2.5 Mabsadd L
.50972 .01954 2.5 -2.5 Mabsadd L
.50972 .01954 -2.5 -2.5 Mabsadd L
.50972 .01954 -2.5 2.5 Mabsadd L closepath F
.52915 .01821 -2.5 2.5 Mabsadd m
.52915 .01821 2.5 2.5 Mabsadd L
.52915 .01821 2.5 -2.5 Mabsadd L
.52915 .01821 -2.5 -2.5 Mabsadd L
.52915 .01821 -2.5 2.5 Mabsadd L closepath F
.54859 .01755 -2.5 2.5 Mabsadd m
.54859 .01755 2.5 2.5 Mabsadd L
.54859 .01755 2.5 -2.5 Mabsadd L
.54859 .01755 -2.5 -2.5 Mabsadd L
.54859 .01755 -2.5 2.5 Mabsadd L closepath F
.56803 .01671 -2.5 2.5 Mabsadd m
.56803 .01671 2.5 2.5 Mabsadd L
.56803 .01671 2.5 -2.5 Mabsadd L
.56803 .01671 -2.5 -2.5 Mabsadd L
.56803 .01671 -2.5 2.5 Mabsadd L closepath F
.58746 .01655 -2.5 2.5 Mabsadd m
.58746 .01655 2.5 2.5 Mabsadd L
.58746 .01655 2.5 -2.5 Mabsadd L
.58746 .01655 -2.5 -2.5 Mabsadd L
.58746 .01655 -2.5 2.5 Mabsadd L closepath F
.6069 .01638 -2.5 2.5 Mabsadd m
.6069 .01638 2.5 2.5 Mabsadd L
.6069 .01638 2.5 -2.5 Mabsadd L
.6069 .01638 -2.5 -2.5 Mabsadd L
.6069 .01638 -2.5 2.5 Mabsadd L closepath F
.62634 .01505 -2.5 2.5 Mabsadd m
.62634 .01505 2.5 2.5 Mabsadd L
.62634 .01505 2.5 -2.5 Mabsadd L
.62634 .01505 -2.5 -2.5 Mabsadd L
.62634 .01505 -2.5 2.5 Mabsadd L closepath F
.64577 .01488 -2.5 2.5 Mabsadd m
.64577 .01488 2.5 2.5 Mabsadd L
.64577 .01488 2.5 -2.5 Mabsadd L
.64577 .01488 -2.5 -2.5 Mabsadd L
.64577 .01488 -2.5 2.5 Mabsadd L closepath F
.66521 .0148 -2.5 2.5 Mabsadd m
.66521 .0148 2.5 2.5 Mabsadd L
.66521 .0148 2.5 -2.5 Mabsadd L
.66521 .0148 -2.5 -2.5 Mabsadd L
.66521 .0148 -2.5 2.5 Mabsadd L closepath F
.68465 .0148 -2.5 2.5 Mabsadd m
.68465 .0148 2.5 2.5 Mabsadd L
.68465 .0148 2.5 -2.5 Mabsadd L
.68465 .0148 -2.5 -2.5 Mabsadd L
.68465 .0148 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72352 .01472 -2.5 2.5 Mabsadd m
.72352 .01472 2.5 2.5 Mabsadd L
.72352 .01472 2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 2.5 Mabsadd L closepath F
.74295 .01472 -2.5 2.5 Mabsadd m
.74295 .01472 2.5 2.5 Mabsadd L
.74295 .01472 2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 2.5 Mabsadd L closepath F
.76239 .01472 -2.5 2.5 Mabsadd m
.76239 .01472 2.5 2.5 Mabsadd L
.76239 .01472 2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 2.5 Mabsadd L closepath F
.78183 .01472 -2.5 2.5 Mabsadd m
.78183 .01472 2.5 2.5 Mabsadd L
.78183 .01472 2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 2.5 Mabsadd L closepath F
.80126 .01472 -2.5 2.5 Mabsadd m
.80126 .01472 2.5 2.5 Mabsadd L
.80126 .01472 2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 2.5 Mabsadd L closepath F
.8207 .01472 -2.5 2.5 Mabsadd m
.8207 .01472 2.5 2.5 Mabsadd L
.8207 .01472 2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .01472 -2.5 2.5 Mabsadd m
.87901 .01472 2.5 2.5 Mabsadd L
.87901 .01472 2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00;oo`D000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo06Coo`D000;oo`D000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00:go
o`00:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000ooo
0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo
0`000ooo0P00?ooo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo
1@0000?oo`0000000`000_oo1@00[Ooo000Xoooo001H002Vool002Woo`03003ooooo00;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<00003ool0000000@00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D000?oo`8000Goo`8000Goo`03003ooooo00?oo`8000Go
o`8000Coo`<000;oo`L000;oo`8000Goo`03003ooooo00_oo`04003oooooool500000ooo00000003
0002ool50002ool;0002ool50002ool500000ooo000000030002ool500000ooo000000030002ool5
0002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo
000000030002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool5
00000ooo000000030002ool5002]ool002Woo`03003ooooo00;oo`/000;oo`D000;oo`D00003ool0
000000<000;oo`D00003ool0000000<00003ool0000000@000;oo`D00003ool0000000<000;oo`D0
00;oo`D00003ool0000000<001Soo`03003ooooo00?oo`<000;oo`H00003ool0000000<00003ool0
000000<000;oo`D000;oo`D00003ool0000000X000;oo`D00003ool0000000<000;oo`D000;oo`D0
0003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D0
00;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<0
00;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00:goo`00
:Ooo00<00?ooool02?oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`00
0_oo1@000_oo1@0000?oo`000000100000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00
2?oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000002P000_oo1P0000?oo`0000000`00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@00oooo;?oo000Yool00`00ooooo`09ool3000Gool500000ooo000000030002ool50002ool5
00000ooo000000030002ool500000ooo0000000400000ooo000000030002ool50002ool500000ooo
000000030002ool500000ooo0000000:0002ool;0002ool50002ool500000ooo000000030002ool5
0002ool5003ooom=ool002Woo`<000[oo`8002Coo`D000;oo`D00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`H00003ool0000000<00003ool0000000@00003ool0000000<00003
ool0000000<000;oo`D000;oo`D00003ool0000000X000;oo`D00003ool0000000<00?oooe_oo`00
:Ooo00<00?ooool02?oo1@00?_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00ooooJ?oo000Yool0
0`00ooooo`0<ool00`00ooooo`19ool50002ool500000ooo000000030002ool500000ooo00000003
000Hool40003ool00`00ooooo`3ooomQool002Woo`03003ooooo05ooo`D002coo`03003ooooo00D0
0?ooof;oo`00:Ooo00<00?ooool03ooo00<00?ooool0P_oo1000ooooH_oo000Yool00`00ooooo`0@
ool30022ool200000ooo00000004003ooomLool002Woo`<0013oo`<008Soo`@00?oooe_oo`00:Ooo
00<00?ooool03ooo1@00R?oo1000ooooF_oo000Yool00`00ooooo`0Dool00`00ooooo`26ool00`00
ooooo`0200000ooo003oo`3ooomEool002Woo`03003ooooo0:;oo`<00?oooeGoo`00:Ooo00<00?oo
ool05ooo00<00?ooool0ROoo0`00ooooE?oo000Yool00`00ooooo`0Gool2002:ool00`00ooooo`02
0002ool00`00ooooo`3ooom=ool002Woo`<001Koo`@008koo`@00?ooodkoo`00:Ooo00<00?ooool0
6?oo0`00SOoo1000ooooC_oo000Yool00`00ooooo`2Yool4003ooom=ool002Woo`03003ooooo01co
o`03003ooooo08koo`800?oood_oo`00:Ooo00<00?ooool07_oo0P00Sooo0`00ooooB?oo000Yool3
000Nool2002?ool4002aoon8000=ool002Woo`03003ooooo01coo`D008ooo`@00;3oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00@00?ooool00:ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool08Ooo0P00T_oo0`00[?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2eool4002[ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo02Coo`<008ooo`@00:[oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
10008ooo0P00TOoo00@00?ooool00:Woo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool08ooo
1@00Tooo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0Uool00`00oooo
o`2Dool3002Uool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo02Woo`03003ooooo093oo`@00:Coo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0:_oo00<00?ooool0T?oo0`00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0[ool2002Aool00`00ool0002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<002[oo`@0
09?oo`800:7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo00<00?ooool0
U?oo00<00?oo0000W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool2002D
ool3002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<?oo`@009goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0<Ooo0`00T?oo0`00WOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3000aool2002Dool00`00ooooo`2Jool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo033oo`D009?oo`8009[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0=?oo00<00?ooool0Tooo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`39ool4002Gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ko
o`8009;oo`<009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>?oo0`00T?oo
00<00?oo0000U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000hool2002Dool2002Dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Ooo`D009Coo`03003oo`00097oo`03
003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo00@0
0?ooool009Coo`<0093oo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00<00?ooool0TOoo1000T?oo00<00?ooool0
5_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?o
o`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo
0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool4002?ool00`00oooo
o`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo
00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03
003ooooo03koo`<009Coo`8008goo`03003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003
ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002ool01000
oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo0`00?_oo
1000UOoo0`00R_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002Woo`03003ooooo03goo`D009Goo`<008[oo`03003ooooo01Ko
o`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`00
1?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Hool30029ool00`00ooooo`0cool50009ool00`00ooooo`0?ool0
0`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04Coo`03003ooooo09;oo`03003oo`00
08Soo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00
3_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0A_oo0P00U?oo0P0000?oo`00ool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40015ool00`00oooo
o`2Eool30023ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04Coo`D009Coo`@008?oo`03
003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0A_oo00<00?ooool0UOoo1000P_oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0BOoo00<00?ooool0U_oo0P000_oo00<00?ooool0Nooo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3Tool4001l
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`<009Goo`@007coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00C?oo0P00Uooo1000Nooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1;ool5002Iool00`00ooooo`1hool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04goo`03003oo`0009[oo`<007Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0jooo0`00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Aool00`00ooooo`2Hool3001eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05?oo`8009Ooo`03003ooooo008000;oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00Dooo0P00W?oo1000Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Aool5002Kool4001_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Ko
o`8009[oo`800003ool0000000?oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0mooo1@00J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1I
ool00`00ool0002Lool4001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Wo
o`8009koo`@000?oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00F?oo
1@00X?oo0P0000?oo`000000H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1J
ool00`00ool0002Rool30005ool00`00ooooo`1Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`7oo`03003oo`0000H005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0G_oo0P00YOoo10001Ooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Pool3002Sool200000ooo000000050004ool00`00ooooo`1=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<0063oo`800:[oo`D000;oo`<000Goo`03003ooooo04Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1000Z_oo0P000_oo1`000_oo0`00
1?oo0P00@Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Qool01000ooooo`00
[_oo0P000ooo3@000_oo0P001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1T
ool00`00ooooo`2cool20005ool20002ool70002ool30004ool20004ool30004ool30004ool2000I
ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0?ooob?oo`03003ooooo00;oo`<000;ooal001Woo`03003ooooo08Coo`03003ooooo00_oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo06Koo`<00;ooo`03003ooooo00?oo`8000Goo`8000Coo`8000Goo`8000Goo`03003ooooo01So
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo1000I_oo0P00nooo00<00?ooool0Q?oo00<00?ooool02ooo000?
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Uool5
003jool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo06coo`03003ooooo0?Goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo
0P001?oo0P001?oo0P001_oo00<00?ooool0K?oo00<00?ooool0mOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1]ool2003eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
06coo`D00??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0
looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool00`00ooooo`3`ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03Goo`03003ooooo
00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool2
0003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo07Coo`800>ko
o`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003o
o`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`<007Coo`800>koo`03003ooooo00Co
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003o
oooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo1000kOoo00<00?ooool05_oo1@00
6Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`00
5_oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ool0003/ool00`00ooooo`0Hool00`00
ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo
000Yool00`00ooooo`1iool00`00ooooo`3Xool00`00ooooo`1>ool00`00ooooo`0>ool00`00oooo
o`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo07_oo`800>Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00Nooo0P00iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1iool5003Vool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003o
oooo0>?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0h_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo087oo`800>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00P?oo1@00gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool3003Oool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0Q_oo0P00g?oo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`28ool2003Jool00`00ooooo`24ool00`00oooo
o`0;ool000goo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@008Oo
o`800=[oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Ooo`@00=Woo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2;ool2003Gool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0S_oo0`00dooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002?ool00`00ooooo`3Bool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08goo`D00=;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00oooo
o`3>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Coo`03003ooooo0<goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo0P00cOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Dool5003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09Koo`03003ooooo0<_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo
00<00?ooool0b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`<00<Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00W?oo0P00a_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Jool50035ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09koo`03003ooooo
0<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Qool00`00ooooo`30ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:?oo`800;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Xooo0P00_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Qool5002nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`04003ooooo002mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003o
oooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool00`00ooooo`2Yool2002iool00`00ooooo`0Gool2000Jool40004ool30003ool2
00001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002Xool3002hool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:Soo`D00;Ooo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool0
1000ooooo`00>_oo00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`0Hool00`00ooooo`0Iool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0:koo`03003ooooo0;?oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3
000jool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0:koo`04
003oo`00002bool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`<0
0;3oo`800;;oo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0[_oo1@00
/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;?oo`800:ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool3
002[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Koo`800:coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0]Ooo1@00Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2gool00`00ool0002Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo0P00Yooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2mool2002Uool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00;goo`800:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_?oo1000Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`31ool00`00oooo
o`2Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0`ooo00<00?ooool0W_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`34ool2002Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
0<;oo`D009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0<Woo`03003ooooo
09Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<[oo`<009Ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@00<Woo`8009SoohP000goo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0bOoo1@00oooo;?oo000>ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool00`00ooooo`3oool/ool000ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0<koo`03003ooooo0?ooobWoo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
n_oo000Yool00`00ooooo`3Aool2003ooolWool002Woo`<00=7oo`800?ooobOoo`00:Ooo00<00?oo
ool0d?oo1@00oooo9Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0=Koo`03003ooooo
0?ooob7oo`00:Ooo00<00?ooool0e_oo00<00?ooool0oooo8Ooo000Yool00`00ooooo`3Hool00`00
ooooo`3ooolOool002Woo`<00=Koo`D00?oooaooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3Kool2003ooolMool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0g_oo0`00oooo
6Ooo000Yool3003Nool2003ooolJool002Woo`03003ooooo0=goo`D00?oooaSoo`00:Ooo00<00?oo
ool0gooo00<00?oo0000oooo6?oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0>?oo`80
0?oooaGoo`00:Ooo00<00?ooool0iOoo0P00oooo4ooo000Yool3003Uool2003ooolCool002Woo`03
003ooooo0>?oo`D00?oooa;oo`00:Ooo00<00?ooool0j?oo00<00?ooool0oooo3ooo000Yool00`00
ooooo`3Yool00`00ooooo`3oool>ool000ooo`03003ooooo00?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?oooo[oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0jooo0P00oooo3Ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool4003Yool6003oool:ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>coo`03003o
oooo00?oo`8000Goo`8000Coo`8000Goo`8000Goo`8000Coo`8000Goo`8000Goo`8000Coo`8000Go
o`8000Goo`03003ooooo00?oo`8000Goo`8000Goo`03003ooooo0:goo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0lOoo1@0000?oo`00
0000100000?oo`000000100000?oo`0000000P0000?oo`000000100000?oo`000000100000?oo`00
00000`000_oo1@000_oo1@0000?oo`000000100000?oo`000000100000?oo`0000004000[Ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0looo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool01?oo00<00?oo
ool02_oo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool0[Ooo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`3oooojool002Woo`<00?oooo[oo`00:Ooo00<00?ooool0oooon_oo
000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-814.214, 0.150618, 35.168}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 2929, 7071}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0047619 0.0190476 0.0147151 8.09634e-05 [
[.19524 .00222 -6 -9 ]
[.19524 .00222 6 0 ]
[.38571 .00222 -6 -9 ]
[.38571 .00222 6 0 ]
[.57619 .00222 -6 -9 ]
[.57619 .00222 6 0 ]
[.76667 .00222 -6 -9 ]
[.76667 .00222 6 0 ]
[.95714 .00222 -6 -9 ]
[.95714 .00222 6 0 ]
[-0.00774 .09568 -24 -4.5 ]
[-0.00774 .09568 0 4.5 ]
[-0.00774 .17664 -24 -4.5 ]
[-0.00774 .17664 0 4.5 ]
[-0.00774 .25761 -24 -4.5 ]
[-0.00774 .25761 0 4.5 ]
[-0.00774 .33857 -24 -4.5 ]
[-0.00774 .33857 0 4.5 ]
[-0.00774 .41953 -24 -4.5 ]
[-0.00774 .41953 0 4.5 ]
[-0.00774 .5005 -24 -4.5 ]
[-0.00774 .5005 0 4.5 ]
[-0.00774 .58146 -24 -4.5 ]
[-0.00774 .58146 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19524 .01472 m
.19524 .02097 L
s
[(10)] .19524 .00222 0 1 Mshowa
.38571 .01472 m
.38571 .02097 L
s
[(20)] .38571 .00222 0 1 Mshowa
.57619 .01472 m
.57619 .02097 L
s
[(30)] .57619 .00222 0 1 Mshowa
.76667 .01472 m
.76667 .02097 L
s
[(40)] .76667 .00222 0 1 Mshowa
.95714 .01472 m
.95714 .02097 L
s
[(50)] .95714 .00222 0 1 Mshowa
.125 Mabswid
.04286 .01472 m
.04286 .01847 L
s
.08095 .01472 m
.08095 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15714 .01472 m
.15714 .01847 L
s
.23333 .01472 m
.23333 .01847 L
s
.27143 .01472 m
.27143 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34762 .01472 m
.34762 .01847 L
s
.42381 .01472 m
.42381 .01847 L
s
.4619 .01472 m
.4619 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.5381 .01472 m
.5381 .01847 L
s
.61429 .01472 m
.61429 .01847 L
s
.65238 .01472 m
.65238 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72857 .01472 m
.72857 .01847 L
s
.80476 .01472 m
.80476 .01847 L
s
.84286 .01472 m
.84286 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.91905 .01472 m
.91905 .01847 L
s
.99524 .01472 m
.99524 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00476 .09568 m
.01101 .09568 L
s
[(1000)] -0.00774 .09568 1 0 Mshowa
.00476 .17664 m
.01101 .17664 L
s
[(2000)] -0.00774 .17664 1 0 Mshowa
.00476 .25761 m
.01101 .25761 L
s
[(3000)] -0.00774 .25761 1 0 Mshowa
.00476 .33857 m
.01101 .33857 L
s
[(4000)] -0.00774 .33857 1 0 Mshowa
.00476 .41953 m
.01101 .41953 L
s
[(5000)] -0.00774 .41953 1 0 Mshowa
.00476 .5005 m
.01101 .5005 L
s
[(6000)] -0.00774 .5005 1 0 Mshowa
.00476 .58146 m
.01101 .58146 L
s
[(7000)] -0.00774 .58146 1 0 Mshowa
.125 Mabswid
.00476 .03091 m
.00851 .03091 L
s
.00476 .0471 m
.00851 .0471 L
s
.00476 .06329 m
.00851 .06329 L
s
.00476 .07949 m
.00851 .07949 L
s
.00476 .11187 m
.00851 .11187 L
s
.00476 .12806 m
.00851 .12806 L
s
.00476 .14426 m
.00851 .14426 L
s
.00476 .16045 m
.00851 .16045 L
s
.00476 .19283 m
.00851 .19283 L
s
.00476 .20903 m
.00851 .20903 L
s
.00476 .22522 m
.00851 .22522 L
s
.00476 .24141 m
.00851 .24141 L
s
.00476 .2738 m
.00851 .2738 L
s
.00476 .28999 m
.00851 .28999 L
s
.00476 .30618 m
.00851 .30618 L
s
.00476 .32238 m
.00851 .32238 L
s
.00476 .35476 m
.00851 .35476 L
s
.00476 .37095 m
.00851 .37095 L
s
.00476 .38715 m
.00851 .38715 L
s
.00476 .40334 m
.00851 .40334 L
s
.00476 .43572 m
.00851 .43572 L
s
.00476 .45192 m
.00851 .45192 L
s
.00476 .46811 m
.00851 .46811 L
s
.00476 .4843 m
.00851 .4843 L
s
.00476 .51669 m
.00851 .51669 L
s
.00476 .53288 m
.00851 .53288 L
s
.00476 .54907 m
.00851 .54907 L
s
.00476 .56527 m
.00851 .56527 L
s
.00476 .59765 m
.00851 .59765 L
s
.00476 .61384 m
.00851 .61384 L
s
.25 Mabswid
.00476 0 m
.00476 .61803 L
s
.001 w
.02381 .01472 m
.04286 .01472 L
.0619 .01472 L
.08095 .01472 L
.1 .01472 L
.11905 .01472 L
.1381 .01472 L
.15714 .01472 L
.17619 .01472 L
.19524 .01472 L
.21429 .01472 L
.23333 .01472 L
.25238 .01472 L
.27143 .01472 L
.29048 .01472 L
.30952 .01552 L
.32857 .01731 L
.34762 .0186 L
.36667 .02079 L
.38571 .02322 L
.40476 .02735 L
.42381 .0318 L
.44286 .03755 L
.4619 .04427 L
.48095 .05309 L
.5 .06329 L
.51905 .07317 L
.5381 .08548 L
.55714 .09819 L
.57619 .11033 L
.59524 .12442 L
.61429 .13964 L
.63333 .15357 L
.65238 .1666 L
.67143 .17842 L
.69048 .18935 L
.70952 .19955 L
.72857 .20725 L
.74762 .21389 L
.76667 .21947 L
.78571 .22311 L
.80476 .22773 L
.82381 .23008 L
.84286 .23154 L
.8619 .23259 L
.88095 .23364 L
.9 .23485 L
.91905 .2351 L
.9381 .2355 L
.95714 .23566 L
Mistroke
.97619 .23575 L
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04286 .01472 -1.875 0 Mabsadd m
.04286 .01472 0 2.5 Mabsadd L
.04286 .01472 1.875 0 Mabsadd L
.04286 .01472 0 -2.5 Mabsadd L
.04286 .01472 -1.875 0 Mabsadd L closepath F
.0619 .01472 -1.875 0 Mabsadd m
.0619 .01472 0 2.5 Mabsadd L
.0619 .01472 1.875 0 Mabsadd L
.0619 .01472 0 -2.5 Mabsadd L
.0619 .01472 -1.875 0 Mabsadd L closepath F
.08095 .01472 -1.875 0 Mabsadd m
.08095 .01472 0 2.5 Mabsadd L
.08095 .01472 1.875 0 Mabsadd L
.08095 .01472 0 -2.5 Mabsadd L
.08095 .01472 -1.875 0 Mabsadd L closepath F
.1 .01472 -1.875 0 Mabsadd m
.1 .01472 0 2.5 Mabsadd L
.1 .01472 1.875 0 Mabsadd L
.1 .01472 0 -2.5 Mabsadd L
.1 .01472 -1.875 0 Mabsadd L closepath F
.11905 .01472 -1.875 0 Mabsadd m
.11905 .01472 0 2.5 Mabsadd L
.11905 .01472 1.875 0 Mabsadd L
.11905 .01472 0 -2.5 Mabsadd L
.11905 .01472 -1.875 0 Mabsadd L closepath F
.1381 .01472 -1.875 0 Mabsadd m
.1381 .01472 0 2.5 Mabsadd L
.1381 .01472 1.875 0 Mabsadd L
.1381 .01472 0 -2.5 Mabsadd L
.1381 .01472 -1.875 0 Mabsadd L closepath F
.15714 .01472 -1.875 0 Mabsadd m
.15714 .01472 0 2.5 Mabsadd L
.15714 .01472 1.875 0 Mabsadd L
.15714 .01472 0 -2.5 Mabsadd L
.15714 .01472 -1.875 0 Mabsadd L closepath F
.17619 .01472 -1.875 0 Mabsadd m
.17619 .01472 0 2.5 Mabsadd L
.17619 .01472 1.875 0 Mabsadd L
.17619 .01472 0 -2.5 Mabsadd L
.17619 .01472 -1.875 0 Mabsadd L closepath F
.19524 .01472 -1.875 0 Mabsadd m
.19524 .01472 0 2.5 Mabsadd L
.19524 .01472 1.875 0 Mabsadd L
.19524 .01472 0 -2.5 Mabsadd L
.19524 .01472 -1.875 0 Mabsadd L closepath F
.21429 .01472 -1.875 0 Mabsadd m
.21429 .01472 0 2.5 Mabsadd L
.21429 .01472 1.875 0 Mabsadd L
.21429 .01472 0 -2.5 Mabsadd L
.21429 .01472 -1.875 0 Mabsadd L closepath F
.23333 .01472 -1.875 0 Mabsadd m
.23333 .01472 0 2.5 Mabsadd L
.23333 .01472 1.875 0 Mabsadd L
.23333 .01472 0 -2.5 Mabsadd L
.23333 .01472 -1.875 0 Mabsadd L closepath F
.25238 .01472 -1.875 0 Mabsadd m
.25238 .01472 0 2.5 Mabsadd L
.25238 .01472 1.875 0 Mabsadd L
.25238 .01472 0 -2.5 Mabsadd L
.25238 .01472 -1.875 0 Mabsadd L closepath F
.27143 .01472 -1.875 0 Mabsadd m
.27143 .01472 0 2.5 Mabsadd L
.27143 .01472 1.875 0 Mabsadd L
.27143 .01472 0 -2.5 Mabsadd L
.27143 .01472 -1.875 0 Mabsadd L closepath F
.29048 .01472 -1.875 0 Mabsadd m
.29048 .01472 0 2.5 Mabsadd L
.29048 .01472 1.875 0 Mabsadd L
.29048 .01472 0 -2.5 Mabsadd L
.29048 .01472 -1.875 0 Mabsadd L closepath F
.30952 .01552 -1.875 0 Mabsadd m
.30952 .01552 0 2.5 Mabsadd L
.30952 .01552 1.875 0 Mabsadd L
.30952 .01552 0 -2.5 Mabsadd L
.30952 .01552 -1.875 0 Mabsadd L closepath F
.32857 .01731 -1.875 0 Mabsadd m
.32857 .01731 0 2.5 Mabsadd L
.32857 .01731 1.875 0 Mabsadd L
.32857 .01731 0 -2.5 Mabsadd L
.32857 .01731 -1.875 0 Mabsadd L closepath F
.34762 .0186 -1.875 0 Mabsadd m
.34762 .0186 0 2.5 Mabsadd L
.34762 .0186 1.875 0 Mabsadd L
.34762 .0186 0 -2.5 Mabsadd L
.34762 .0186 -1.875 0 Mabsadd L closepath F
.36667 .02079 -1.875 0 Mabsadd m
.36667 .02079 0 2.5 Mabsadd L
.36667 .02079 1.875 0 Mabsadd L
.36667 .02079 0 -2.5 Mabsadd L
.36667 .02079 -1.875 0 Mabsadd L closepath F
.38571 .02322 -1.875 0 Mabsadd m
.38571 .02322 0 2.5 Mabsadd L
.38571 .02322 1.875 0 Mabsadd L
.38571 .02322 0 -2.5 Mabsadd L
.38571 .02322 -1.875 0 Mabsadd L closepath F
.40476 .02735 -1.875 0 Mabsadd m
.40476 .02735 0 2.5 Mabsadd L
.40476 .02735 1.875 0 Mabsadd L
.40476 .02735 0 -2.5 Mabsadd L
.40476 .02735 -1.875 0 Mabsadd L closepath F
.42381 .0318 -1.875 0 Mabsadd m
.42381 .0318 0 2.5 Mabsadd L
.42381 .0318 1.875 0 Mabsadd L
.42381 .0318 0 -2.5 Mabsadd L
.42381 .0318 -1.875 0 Mabsadd L closepath F
.44286 .03755 -1.875 0 Mabsadd m
.44286 .03755 0 2.5 Mabsadd L
.44286 .03755 1.875 0 Mabsadd L
.44286 .03755 0 -2.5 Mabsadd L
.44286 .03755 -1.875 0 Mabsadd L closepath F
.4619 .04427 -1.875 0 Mabsadd m
.4619 .04427 0 2.5 Mabsadd L
.4619 .04427 1.875 0 Mabsadd L
.4619 .04427 0 -2.5 Mabsadd L
.4619 .04427 -1.875 0 Mabsadd L closepath F
.48095 .05309 -1.875 0 Mabsadd m
.48095 .05309 0 2.5 Mabsadd L
.48095 .05309 1.875 0 Mabsadd L
.48095 .05309 0 -2.5 Mabsadd L
.48095 .05309 -1.875 0 Mabsadd L closepath F
.5 .06329 -1.875 0 Mabsadd m
.5 .06329 0 2.5 Mabsadd L
.5 .06329 1.875 0 Mabsadd L
.5 .06329 0 -2.5 Mabsadd L
.5 .06329 -1.875 0 Mabsadd L closepath F
.51905 .07317 -1.875 0 Mabsadd m
.51905 .07317 0 2.5 Mabsadd L
.51905 .07317 1.875 0 Mabsadd L
.51905 .07317 0 -2.5 Mabsadd L
.51905 .07317 -1.875 0 Mabsadd L closepath F
.5381 .08548 -1.875 0 Mabsadd m
.5381 .08548 0 2.5 Mabsadd L
.5381 .08548 1.875 0 Mabsadd L
.5381 .08548 0 -2.5 Mabsadd L
.5381 .08548 -1.875 0 Mabsadd L closepath F
.55714 .09819 -1.875 0 Mabsadd m
.55714 .09819 0 2.5 Mabsadd L
.55714 .09819 1.875 0 Mabsadd L
.55714 .09819 0 -2.5 Mabsadd L
.55714 .09819 -1.875 0 Mabsadd L closepath F
.57619 .11033 -1.875 0 Mabsadd m
.57619 .11033 0 2.5 Mabsadd L
.57619 .11033 1.875 0 Mabsadd L
.57619 .11033 0 -2.5 Mabsadd L
.57619 .11033 -1.875 0 Mabsadd L closepath F
.59524 .12442 -1.875 0 Mabsadd m
.59524 .12442 0 2.5 Mabsadd L
.59524 .12442 1.875 0 Mabsadd L
.59524 .12442 0 -2.5 Mabsadd L
.59524 .12442 -1.875 0 Mabsadd L closepath F
.61429 .13964 -1.875 0 Mabsadd m
.61429 .13964 0 2.5 Mabsadd L
.61429 .13964 1.875 0 Mabsadd L
.61429 .13964 0 -2.5 Mabsadd L
.61429 .13964 -1.875 0 Mabsadd L closepath F
.63333 .15357 -1.875 0 Mabsadd m
.63333 .15357 0 2.5 Mabsadd L
.63333 .15357 1.875 0 Mabsadd L
.63333 .15357 0 -2.5 Mabsadd L
.63333 .15357 -1.875 0 Mabsadd L closepath F
.65238 .1666 -1.875 0 Mabsadd m
.65238 .1666 0 2.5 Mabsadd L
.65238 .1666 1.875 0 Mabsadd L
.65238 .1666 0 -2.5 Mabsadd L
.65238 .1666 -1.875 0 Mabsadd L closepath F
.67143 .17842 -1.875 0 Mabsadd m
.67143 .17842 0 2.5 Mabsadd L
.67143 .17842 1.875 0 Mabsadd L
.67143 .17842 0 -2.5 Mabsadd L
.67143 .17842 -1.875 0 Mabsadd L closepath F
.69048 .18935 -1.875 0 Mabsadd m
.69048 .18935 0 2.5 Mabsadd L
.69048 .18935 1.875 0 Mabsadd L
.69048 .18935 0 -2.5 Mabsadd L
.69048 .18935 -1.875 0 Mabsadd L closepath F
.70952 .19955 -1.875 0 Mabsadd m
.70952 .19955 0 2.5 Mabsadd L
.70952 .19955 1.875 0 Mabsadd L
.70952 .19955 0 -2.5 Mabsadd L
.70952 .19955 -1.875 0 Mabsadd L closepath F
.72857 .20725 -1.875 0 Mabsadd m
.72857 .20725 0 2.5 Mabsadd L
.72857 .20725 1.875 0 Mabsadd L
.72857 .20725 0 -2.5 Mabsadd L
.72857 .20725 -1.875 0 Mabsadd L closepath F
.74762 .21389 -1.875 0 Mabsadd m
.74762 .21389 0 2.5 Mabsadd L
.74762 .21389 1.875 0 Mabsadd L
.74762 .21389 0 -2.5 Mabsadd L
.74762 .21389 -1.875 0 Mabsadd L closepath F
.76667 .21947 -1.875 0 Mabsadd m
.76667 .21947 0 2.5 Mabsadd L
.76667 .21947 1.875 0 Mabsadd L
.76667 .21947 0 -2.5 Mabsadd L
.76667 .21947 -1.875 0 Mabsadd L closepath F
.78571 .22311 -1.875 0 Mabsadd m
.78571 .22311 0 2.5 Mabsadd L
.78571 .22311 1.875 0 Mabsadd L
.78571 .22311 0 -2.5 Mabsadd L
.78571 .22311 -1.875 0 Mabsadd L closepath F
.80476 .22773 -1.875 0 Mabsadd m
.80476 .22773 0 2.5 Mabsadd L
.80476 .22773 1.875 0 Mabsadd L
.80476 .22773 0 -2.5 Mabsadd L
.80476 .22773 -1.875 0 Mabsadd L closepath F
.82381 .23008 -1.875 0 Mabsadd m
.82381 .23008 0 2.5 Mabsadd L
.82381 .23008 1.875 0 Mabsadd L
.82381 .23008 0 -2.5 Mabsadd L
.82381 .23008 -1.875 0 Mabsadd L closepath F
.84286 .23154 -1.875 0 Mabsadd m
.84286 .23154 0 2.5 Mabsadd L
.84286 .23154 1.875 0 Mabsadd L
.84286 .23154 0 -2.5 Mabsadd L
.84286 .23154 -1.875 0 Mabsadd L closepath F
.8619 .23259 -1.875 0 Mabsadd m
.8619 .23259 0 2.5 Mabsadd L
.8619 .23259 1.875 0 Mabsadd L
.8619 .23259 0 -2.5 Mabsadd L
.8619 .23259 -1.875 0 Mabsadd L closepath F
.88095 .23364 -1.875 0 Mabsadd m
.88095 .23364 0 2.5 Mabsadd L
.88095 .23364 1.875 0 Mabsadd L
.88095 .23364 0 -2.5 Mabsadd L
.88095 .23364 -1.875 0 Mabsadd L closepath F
.9 .23485 -1.875 0 Mabsadd m
.9 .23485 0 2.5 Mabsadd L
.9 .23485 1.875 0 Mabsadd L
.9 .23485 0 -2.5 Mabsadd L
.9 .23485 -1.875 0 Mabsadd L closepath F
.91905 .2351 -1.875 0 Mabsadd m
.91905 .2351 0 2.5 Mabsadd L
.91905 .2351 1.875 0 Mabsadd L
.91905 .2351 0 -2.5 Mabsadd L
.91905 .2351 -1.875 0 Mabsadd L closepath F
.9381 .2355 -1.875 0 Mabsadd m
.9381 .2355 0 2.5 Mabsadd L
.9381 .2355 1.875 0 Mabsadd L
.9381 .2355 0 -2.5 Mabsadd L
.9381 .2355 -1.875 0 Mabsadd L closepath F
.95714 .23566 -1.875 0 Mabsadd m
.95714 .23566 0 2.5 Mabsadd L
.95714 .23566 1.875 0 Mabsadd L
.95714 .23566 0 -2.5 Mabsadd L
.95714 .23566 -1.875 0 Mabsadd L closepath F
.97619 .23575 -1.875 0 Mabsadd m
.97619 .23575 0 2.5 Mabsadd L
.97619 .23575 1.875 0 Mabsadd L
.97619 .23575 0 -2.5 Mabsadd L
.97619 .23575 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04286 .03091 L
.0619 .0471 L
.08095 .06329 L
.1 .07949 L
.11905 .09568 L
.1381 .11187 L
.15714 .12806 L
.17619 .14426 L
.19524 .16045 L
.21429 .17664 L
.23333 .19283 L
.25238 .20903 L
.27143 .22522 L
.29048 .24141 L
.30952 .25761 L
.32857 .2738 L
.34762 .28999 L
.36667 .30618 L
.38571 .32238 L
.40476 .33857 L
.42381 .35476 L
.44286 .37095 L
.4619 .38715 L
.48095 .40334 L
.5 .41953 L
.51905 .43572 L
.5381 .45192 L
.55714 .46811 L
.57619 .4843 L
.59524 .5005 L
.61429 .51669 L
.63333 .53288 L
.65238 .54907 L
.67143 .56527 L
.69048 .58146 L
.70952 .59765 L
.72857 .60332 L
.74762 .60332 L
.76667 .60332 L
.78571 .60332 L
.80476 .60332 L
.82381 .60332 L
.84286 .60332 L
.8619 .60332 L
.88095 .60332 L
.9 .60332 L
.91905 .60332 L
.9381 .60332 L
.95714 .60332 L
Mistroke
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04286 .03091 0 2.5 Mabsadd m
.04286 .03091 -0.56518 .7779 Mabsadd L
.04286 .03091 -2.37764 .77254 Mabsadd L
.04286 .03091 -0.91448 -0.29713 Mabsadd L
.04286 .03091 -1.46946 -2.02254 Mabsadd L
.04286 .03091 0 -0.96154 Mabsadd L
.04286 .03091 1.46946 -2.02254 Mabsadd L
.04286 .03091 .91448 -0.29713 Mabsadd L
.04286 .03091 2.37764 .77254 Mabsadd L
.04286 .03091 .56518 .7779 Mabsadd L
.04286 .03091 0 2.5 Mabsadd L closepath F
.0619 .0471 0 2.5 Mabsadd m
.0619 .0471 -0.56518 .7779 Mabsadd L
.0619 .0471 -2.37764 .77254 Mabsadd L
.0619 .0471 -0.91448 -0.29713 Mabsadd L
.0619 .0471 -1.46946 -2.02254 Mabsadd L
.0619 .0471 0 -0.96154 Mabsadd L
.0619 .0471 1.46946 -2.02254 Mabsadd L
.0619 .0471 .91448 -0.29713 Mabsadd L
.0619 .0471 2.37764 .77254 Mabsadd L
.0619 .0471 .56518 .7779 Mabsadd L
.0619 .0471 0 2.5 Mabsadd L closepath F
.08095 .06329 0 2.5 Mabsadd m
.08095 .06329 -0.56518 .7779 Mabsadd L
.08095 .06329 -2.37764 .77254 Mabsadd L
.08095 .06329 -0.91448 -0.29713 Mabsadd L
.08095 .06329 -1.46946 -2.02254 Mabsadd L
.08095 .06329 0 -0.96154 Mabsadd L
.08095 .06329 1.46946 -2.02254 Mabsadd L
.08095 .06329 .91448 -0.29713 Mabsadd L
.08095 .06329 2.37764 .77254 Mabsadd L
.08095 .06329 .56518 .7779 Mabsadd L
.08095 .06329 0 2.5 Mabsadd L closepath F
.1 .07949 0 2.5 Mabsadd m
.1 .07949 -0.56518 .7779 Mabsadd L
.1 .07949 -2.37764 .77254 Mabsadd L
.1 .07949 -0.91448 -0.29713 Mabsadd L
.1 .07949 -1.46946 -2.02254 Mabsadd L
.1 .07949 0 -0.96154 Mabsadd L
.1 .07949 1.46946 -2.02254 Mabsadd L
.1 .07949 .91448 -0.29713 Mabsadd L
.1 .07949 2.37764 .77254 Mabsadd L
.1 .07949 .56518 .7779 Mabsadd L
.1 .07949 0 2.5 Mabsadd L closepath F
.11905 .09568 0 2.5 Mabsadd m
.11905 .09568 -0.56518 .7779 Mabsadd L
.11905 .09568 -2.37764 .77254 Mabsadd L
.11905 .09568 -0.91448 -0.29713 Mabsadd L
.11905 .09568 -1.46946 -2.02254 Mabsadd L
.11905 .09568 0 -0.96154 Mabsadd L
.11905 .09568 1.46946 -2.02254 Mabsadd L
.11905 .09568 .91448 -0.29713 Mabsadd L
.11905 .09568 2.37764 .77254 Mabsadd L
.11905 .09568 .56518 .7779 Mabsadd L
.11905 .09568 0 2.5 Mabsadd L closepath F
.1381 .11187 0 2.5 Mabsadd m
.1381 .11187 -0.56518 .7779 Mabsadd L
.1381 .11187 -2.37764 .77254 Mabsadd L
.1381 .11187 -0.91448 -0.29713 Mabsadd L
.1381 .11187 -1.46946 -2.02254 Mabsadd L
.1381 .11187 0 -0.96154 Mabsadd L
.1381 .11187 1.46946 -2.02254 Mabsadd L
.1381 .11187 .91448 -0.29713 Mabsadd L
.1381 .11187 2.37764 .77254 Mabsadd L
.1381 .11187 .56518 .7779 Mabsadd L
.1381 .11187 0 2.5 Mabsadd L closepath F
.15714 .12806 0 2.5 Mabsadd m
.15714 .12806 -0.56518 .7779 Mabsadd L
.15714 .12806 -2.37764 .77254 Mabsadd L
.15714 .12806 -0.91448 -0.29713 Mabsadd L
.15714 .12806 -1.46946 -2.02254 Mabsadd L
.15714 .12806 0 -0.96154 Mabsadd L
.15714 .12806 1.46946 -2.02254 Mabsadd L
.15714 .12806 .91448 -0.29713 Mabsadd L
.15714 .12806 2.37764 .77254 Mabsadd L
.15714 .12806 .56518 .7779 Mabsadd L
.15714 .12806 0 2.5 Mabsadd L closepath F
.17619 .14426 0 2.5 Mabsadd m
.17619 .14426 -0.56518 .7779 Mabsadd L
.17619 .14426 -2.37764 .77254 Mabsadd L
.17619 .14426 -0.91448 -0.29713 Mabsadd L
.17619 .14426 -1.46946 -2.02254 Mabsadd L
.17619 .14426 0 -0.96154 Mabsadd L
.17619 .14426 1.46946 -2.02254 Mabsadd L
.17619 .14426 .91448 -0.29713 Mabsadd L
.17619 .14426 2.37764 .77254 Mabsadd L
.17619 .14426 .56518 .7779 Mabsadd L
.17619 .14426 0 2.5 Mabsadd L closepath F
.19524 .16045 0 2.5 Mabsadd m
.19524 .16045 -0.56518 .7779 Mabsadd L
.19524 .16045 -2.37764 .77254 Mabsadd L
.19524 .16045 -0.91448 -0.29713 Mabsadd L
.19524 .16045 -1.46946 -2.02254 Mabsadd L
.19524 .16045 0 -0.96154 Mabsadd L
.19524 .16045 1.46946 -2.02254 Mabsadd L
.19524 .16045 .91448 -0.29713 Mabsadd L
.19524 .16045 2.37764 .77254 Mabsadd L
.19524 .16045 .56518 .7779 Mabsadd L
.19524 .16045 0 2.5 Mabsadd L closepath F
.21429 .17664 0 2.5 Mabsadd m
.21429 .17664 -0.56518 .7779 Mabsadd L
.21429 .17664 -2.37764 .77254 Mabsadd L
.21429 .17664 -0.91448 -0.29713 Mabsadd L
.21429 .17664 -1.46946 -2.02254 Mabsadd L
.21429 .17664 0 -0.96154 Mabsadd L
.21429 .17664 1.46946 -2.02254 Mabsadd L
.21429 .17664 .91448 -0.29713 Mabsadd L
.21429 .17664 2.37764 .77254 Mabsadd L
.21429 .17664 .56518 .7779 Mabsadd L
.21429 .17664 0 2.5 Mabsadd L closepath F
.23333 .19283 0 2.5 Mabsadd m
.23333 .19283 -0.56518 .7779 Mabsadd L
.23333 .19283 -2.37764 .77254 Mabsadd L
.23333 .19283 -0.91448 -0.29713 Mabsadd L
.23333 .19283 -1.46946 -2.02254 Mabsadd L
.23333 .19283 0 -0.96154 Mabsadd L
.23333 .19283 1.46946 -2.02254 Mabsadd L
.23333 .19283 .91448 -0.29713 Mabsadd L
.23333 .19283 2.37764 .77254 Mabsadd L
.23333 .19283 .56518 .7779 Mabsadd L
.23333 .19283 0 2.5 Mabsadd L closepath F
.25238 .20903 0 2.5 Mabsadd m
.25238 .20903 -0.56518 .7779 Mabsadd L
.25238 .20903 -2.37764 .77254 Mabsadd L
.25238 .20903 -0.91448 -0.29713 Mabsadd L
.25238 .20903 -1.46946 -2.02254 Mabsadd L
.25238 .20903 0 -0.96154 Mabsadd L
.25238 .20903 1.46946 -2.02254 Mabsadd L
.25238 .20903 .91448 -0.29713 Mabsadd L
.25238 .20903 2.37764 .77254 Mabsadd L
.25238 .20903 .56518 .7779 Mabsadd L
.25238 .20903 0 2.5 Mabsadd L closepath F
.27143 .22522 0 2.5 Mabsadd m
.27143 .22522 -0.56518 .7779 Mabsadd L
.27143 .22522 -2.37764 .77254 Mabsadd L
.27143 .22522 -0.91448 -0.29713 Mabsadd L
.27143 .22522 -1.46946 -2.02254 Mabsadd L
.27143 .22522 0 -0.96154 Mabsadd L
.27143 .22522 1.46946 -2.02254 Mabsadd L
.27143 .22522 .91448 -0.29713 Mabsadd L
.27143 .22522 2.37764 .77254 Mabsadd L
.27143 .22522 .56518 .7779 Mabsadd L
.27143 .22522 0 2.5 Mabsadd L closepath F
.29048 .24141 0 2.5 Mabsadd m
.29048 .24141 -0.56518 .7779 Mabsadd L
.29048 .24141 -2.37764 .77254 Mabsadd L
.29048 .24141 -0.91448 -0.29713 Mabsadd L
.29048 .24141 -1.46946 -2.02254 Mabsadd L
.29048 .24141 0 -0.96154 Mabsadd L
.29048 .24141 1.46946 -2.02254 Mabsadd L
.29048 .24141 .91448 -0.29713 Mabsadd L
.29048 .24141 2.37764 .77254 Mabsadd L
.29048 .24141 .56518 .7779 Mabsadd L
.29048 .24141 0 2.5 Mabsadd L closepath F
.30952 .25761 0 2.5 Mabsadd m
.30952 .25761 -0.56518 .7779 Mabsadd L
.30952 .25761 -2.37764 .77254 Mabsadd L
.30952 .25761 -0.91448 -0.29713 Mabsadd L
.30952 .25761 -1.46946 -2.02254 Mabsadd L
.30952 .25761 0 -0.96154 Mabsadd L
.30952 .25761 1.46946 -2.02254 Mabsadd L
.30952 .25761 .91448 -0.29713 Mabsadd L
.30952 .25761 2.37764 .77254 Mabsadd L
.30952 .25761 .56518 .7779 Mabsadd L
.30952 .25761 0 2.5 Mabsadd L closepath F
.32857 .2738 0 2.5 Mabsadd m
.32857 .2738 -0.56518 .7779 Mabsadd L
.32857 .2738 -2.37764 .77254 Mabsadd L
.32857 .2738 -0.91448 -0.29713 Mabsadd L
.32857 .2738 -1.46946 -2.02254 Mabsadd L
.32857 .2738 0 -0.96154 Mabsadd L
.32857 .2738 1.46946 -2.02254 Mabsadd L
.32857 .2738 .91448 -0.29713 Mabsadd L
.32857 .2738 2.37764 .77254 Mabsadd L
.32857 .2738 .56518 .7779 Mabsadd L
.32857 .2738 0 2.5 Mabsadd L closepath F
.34762 .28999 0 2.5 Mabsadd m
.34762 .28999 -0.56518 .7779 Mabsadd L
.34762 .28999 -2.37764 .77254 Mabsadd L
.34762 .28999 -0.91448 -0.29713 Mabsadd L
.34762 .28999 -1.46946 -2.02254 Mabsadd L
.34762 .28999 0 -0.96154 Mabsadd L
.34762 .28999 1.46946 -2.02254 Mabsadd L
.34762 .28999 .91448 -0.29713 Mabsadd L
.34762 .28999 2.37764 .77254 Mabsadd L
.34762 .28999 .56518 .7779 Mabsadd L
.34762 .28999 0 2.5 Mabsadd L closepath F
.36667 .30618 0 2.5 Mabsadd m
.36667 .30618 -0.56518 .7779 Mabsadd L
.36667 .30618 -2.37764 .77254 Mabsadd L
.36667 .30618 -0.91448 -0.29713 Mabsadd L
.36667 .30618 -1.46946 -2.02254 Mabsadd L
.36667 .30618 0 -0.96154 Mabsadd L
.36667 .30618 1.46946 -2.02254 Mabsadd L
.36667 .30618 .91448 -0.29713 Mabsadd L
.36667 .30618 2.37764 .77254 Mabsadd L
.36667 .30618 .56518 .7779 Mabsadd L
.36667 .30618 0 2.5 Mabsadd L closepath F
.38571 .32238 0 2.5 Mabsadd m
.38571 .32238 -0.56518 .7779 Mabsadd L
.38571 .32238 -2.37764 .77254 Mabsadd L
.38571 .32238 -0.91448 -0.29713 Mabsadd L
.38571 .32238 -1.46946 -2.02254 Mabsadd L
.38571 .32238 0 -0.96154 Mabsadd L
.38571 .32238 1.46946 -2.02254 Mabsadd L
.38571 .32238 .91448 -0.29713 Mabsadd L
.38571 .32238 2.37764 .77254 Mabsadd L
.38571 .32238 .56518 .7779 Mabsadd L
.38571 .32238 0 2.5 Mabsadd L closepath F
.40476 .33857 0 2.5 Mabsadd m
.40476 .33857 -0.56518 .7779 Mabsadd L
.40476 .33857 -2.37764 .77254 Mabsadd L
.40476 .33857 -0.91448 -0.29713 Mabsadd L
.40476 .33857 -1.46946 -2.02254 Mabsadd L
.40476 .33857 0 -0.96154 Mabsadd L
.40476 .33857 1.46946 -2.02254 Mabsadd L
.40476 .33857 .91448 -0.29713 Mabsadd L
.40476 .33857 2.37764 .77254 Mabsadd L
.40476 .33857 .56518 .7779 Mabsadd L
.40476 .33857 0 2.5 Mabsadd L closepath F
.42381 .35476 0 2.5 Mabsadd m
.42381 .35476 -0.56518 .7779 Mabsadd L
.42381 .35476 -2.37764 .77254 Mabsadd L
.42381 .35476 -0.91448 -0.29713 Mabsadd L
.42381 .35476 -1.46946 -2.02254 Mabsadd L
.42381 .35476 0 -0.96154 Mabsadd L
.42381 .35476 1.46946 -2.02254 Mabsadd L
.42381 .35476 .91448 -0.29713 Mabsadd L
.42381 .35476 2.37764 .77254 Mabsadd L
.42381 .35476 .56518 .7779 Mabsadd L
.42381 .35476 0 2.5 Mabsadd L closepath F
.44286 .37095 0 2.5 Mabsadd m
.44286 .37095 -0.56518 .7779 Mabsadd L
.44286 .37095 -2.37764 .77254 Mabsadd L
.44286 .37095 -0.91448 -0.29713 Mabsadd L
.44286 .37095 -1.46946 -2.02254 Mabsadd L
.44286 .37095 0 -0.96154 Mabsadd L
.44286 .37095 1.46946 -2.02254 Mabsadd L
.44286 .37095 .91448 -0.29713 Mabsadd L
.44286 .37095 2.37764 .77254 Mabsadd L
.44286 .37095 .56518 .7779 Mabsadd L
.44286 .37095 0 2.5 Mabsadd L closepath F
.4619 .38715 0 2.5 Mabsadd m
.4619 .38715 -0.56518 .7779 Mabsadd L
.4619 .38715 -2.37764 .77254 Mabsadd L
.4619 .38715 -0.91448 -0.29713 Mabsadd L
.4619 .38715 -1.46946 -2.02254 Mabsadd L
.4619 .38715 0 -0.96154 Mabsadd L
.4619 .38715 1.46946 -2.02254 Mabsadd L
.4619 .38715 .91448 -0.29713 Mabsadd L
.4619 .38715 2.37764 .77254 Mabsadd L
.4619 .38715 .56518 .7779 Mabsadd L
.4619 .38715 0 2.5 Mabsadd L closepath F
.48095 .40334 0 2.5 Mabsadd m
.48095 .40334 -0.56518 .7779 Mabsadd L
.48095 .40334 -2.37764 .77254 Mabsadd L
.48095 .40334 -0.91448 -0.29713 Mabsadd L
.48095 .40334 -1.46946 -2.02254 Mabsadd L
.48095 .40334 0 -0.96154 Mabsadd L
.48095 .40334 1.46946 -2.02254 Mabsadd L
.48095 .40334 .91448 -0.29713 Mabsadd L
.48095 .40334 2.37764 .77254 Mabsadd L
.48095 .40334 .56518 .7779 Mabsadd L
.48095 .40334 0 2.5 Mabsadd L closepath F
.5 .41953 0 2.5 Mabsadd m
.5 .41953 -0.56518 .7779 Mabsadd L
.5 .41953 -2.37764 .77254 Mabsadd L
.5 .41953 -0.91448 -0.29713 Mabsadd L
.5 .41953 -1.46946 -2.02254 Mabsadd L
.5 .41953 0 -0.96154 Mabsadd L
.5 .41953 1.46946 -2.02254 Mabsadd L
.5 .41953 .91448 -0.29713 Mabsadd L
.5 .41953 2.37764 .77254 Mabsadd L
.5 .41953 .56518 .7779 Mabsadd L
.5 .41953 0 2.5 Mabsadd L closepath F
.51905 .43572 0 2.5 Mabsadd m
.51905 .43572 -0.56518 .7779 Mabsadd L
.51905 .43572 -2.37764 .77254 Mabsadd L
.51905 .43572 -0.91448 -0.29713 Mabsadd L
.51905 .43572 -1.46946 -2.02254 Mabsadd L
.51905 .43572 0 -0.96154 Mabsadd L
.51905 .43572 1.46946 -2.02254 Mabsadd L
.51905 .43572 .91448 -0.29713 Mabsadd L
.51905 .43572 2.37764 .77254 Mabsadd L
.51905 .43572 .56518 .7779 Mabsadd L
.51905 .43572 0 2.5 Mabsadd L closepath F
.5381 .45192 0 2.5 Mabsadd m
.5381 .45192 -0.56518 .7779 Mabsadd L
.5381 .45192 -2.37764 .77254 Mabsadd L
.5381 .45192 -0.91448 -0.29713 Mabsadd L
.5381 .45192 -1.46946 -2.02254 Mabsadd L
.5381 .45192 0 -0.96154 Mabsadd L
.5381 .45192 1.46946 -2.02254 Mabsadd L
.5381 .45192 .91448 -0.29713 Mabsadd L
.5381 .45192 2.37764 .77254 Mabsadd L
.5381 .45192 .56518 .7779 Mabsadd L
.5381 .45192 0 2.5 Mabsadd L closepath F
.55714 .46811 0 2.5 Mabsadd m
.55714 .46811 -0.56518 .7779 Mabsadd L
.55714 .46811 -2.37764 .77254 Mabsadd L
.55714 .46811 -0.91448 -0.29713 Mabsadd L
.55714 .46811 -1.46946 -2.02254 Mabsadd L
.55714 .46811 0 -0.96154 Mabsadd L
.55714 .46811 1.46946 -2.02254 Mabsadd L
.55714 .46811 .91448 -0.29713 Mabsadd L
.55714 .46811 2.37764 .77254 Mabsadd L
.55714 .46811 .56518 .7779 Mabsadd L
.55714 .46811 0 2.5 Mabsadd L closepath F
.57619 .4843 0 2.5 Mabsadd m
.57619 .4843 -0.56518 .7779 Mabsadd L
.57619 .4843 -2.37764 .77254 Mabsadd L
.57619 .4843 -0.91448 -0.29713 Mabsadd L
.57619 .4843 -1.46946 -2.02254 Mabsadd L
.57619 .4843 0 -0.96154 Mabsadd L
.57619 .4843 1.46946 -2.02254 Mabsadd L
.57619 .4843 .91448 -0.29713 Mabsadd L
.57619 .4843 2.37764 .77254 Mabsadd L
.57619 .4843 .56518 .7779 Mabsadd L
.57619 .4843 0 2.5 Mabsadd L closepath F
.59524 .5005 0 2.5 Mabsadd m
.59524 .5005 -0.56518 .7779 Mabsadd L
.59524 .5005 -2.37764 .77254 Mabsadd L
.59524 .5005 -0.91448 -0.29713 Mabsadd L
.59524 .5005 -1.46946 -2.02254 Mabsadd L
.59524 .5005 0 -0.96154 Mabsadd L
.59524 .5005 1.46946 -2.02254 Mabsadd L
.59524 .5005 .91448 -0.29713 Mabsadd L
.59524 .5005 2.37764 .77254 Mabsadd L
.59524 .5005 .56518 .7779 Mabsadd L
.59524 .5005 0 2.5 Mabsadd L closepath F
.61429 .51669 0 2.5 Mabsadd m
.61429 .51669 -0.56518 .7779 Mabsadd L
.61429 .51669 -2.37764 .77254 Mabsadd L
.61429 .51669 -0.91448 -0.29713 Mabsadd L
.61429 .51669 -1.46946 -2.02254 Mabsadd L
.61429 .51669 0 -0.96154 Mabsadd L
.61429 .51669 1.46946 -2.02254 Mabsadd L
.61429 .51669 .91448 -0.29713 Mabsadd L
.61429 .51669 2.37764 .77254 Mabsadd L
.61429 .51669 .56518 .7779 Mabsadd L
.61429 .51669 0 2.5 Mabsadd L closepath F
.63333 .53288 0 2.5 Mabsadd m
.63333 .53288 -0.56518 .7779 Mabsadd L
.63333 .53288 -2.37764 .77254 Mabsadd L
.63333 .53288 -0.91448 -0.29713 Mabsadd L
.63333 .53288 -1.46946 -2.02254 Mabsadd L
.63333 .53288 0 -0.96154 Mabsadd L
.63333 .53288 1.46946 -2.02254 Mabsadd L
.63333 .53288 .91448 -0.29713 Mabsadd L
.63333 .53288 2.37764 .77254 Mabsadd L
.63333 .53288 .56518 .7779 Mabsadd L
.63333 .53288 0 2.5 Mabsadd L closepath F
.65238 .54907 0 2.5 Mabsadd m
.65238 .54907 -0.56518 .7779 Mabsadd L
.65238 .54907 -2.37764 .77254 Mabsadd L
.65238 .54907 -0.91448 -0.29713 Mabsadd L
.65238 .54907 -1.46946 -2.02254 Mabsadd L
.65238 .54907 0 -0.96154 Mabsadd L
.65238 .54907 1.46946 -2.02254 Mabsadd L
.65238 .54907 .91448 -0.29713 Mabsadd L
.65238 .54907 2.37764 .77254 Mabsadd L
.65238 .54907 .56518 .7779 Mabsadd L
.65238 .54907 0 2.5 Mabsadd L closepath F
.67143 .56527 0 2.5 Mabsadd m
.67143 .56527 -0.56518 .7779 Mabsadd L
.67143 .56527 -2.37764 .77254 Mabsadd L
.67143 .56527 -0.91448 -0.29713 Mabsadd L
.67143 .56527 -1.46946 -2.02254 Mabsadd L
.67143 .56527 0 -0.96154 Mabsadd L
.67143 .56527 1.46946 -2.02254 Mabsadd L
.67143 .56527 .91448 -0.29713 Mabsadd L
.67143 .56527 2.37764 .77254 Mabsadd L
.67143 .56527 .56518 .7779 Mabsadd L
.67143 .56527 0 2.5 Mabsadd L closepath F
.69048 .58146 0 2.5 Mabsadd m
.69048 .58146 -0.56518 .7779 Mabsadd L
.69048 .58146 -2.37764 .77254 Mabsadd L
.69048 .58146 -0.91448 -0.29713 Mabsadd L
.69048 .58146 -1.46946 -2.02254 Mabsadd L
.69048 .58146 0 -0.96154 Mabsadd L
.69048 .58146 1.46946 -2.02254 Mabsadd L
.69048 .58146 .91448 -0.29713 Mabsadd L
.69048 .58146 2.37764 .77254 Mabsadd L
.69048 .58146 .56518 .7779 Mabsadd L
.69048 .58146 0 2.5 Mabsadd L closepath F
.70952 .59765 0 2.5 Mabsadd m
.70952 .59765 -0.56518 .7779 Mabsadd L
.70952 .59765 -2.37764 .77254 Mabsadd L
.70952 .59765 -0.91448 -0.29713 Mabsadd L
.70952 .59765 -1.46946 -2.02254 Mabsadd L
.70952 .59765 0 -0.96154 Mabsadd L
.70952 .59765 1.46946 -2.02254 Mabsadd L
.70952 .59765 .91448 -0.29713 Mabsadd L
.70952 .59765 2.37764 .77254 Mabsadd L
.70952 .59765 .56518 .7779 Mabsadd L
.70952 .59765 0 2.5 Mabsadd L closepath F
.72857 .60332 0 2.5 Mabsadd m
.72857 .60332 -0.56518 .7779 Mabsadd L
.72857 .60332 -2.37764 .77254 Mabsadd L
.72857 .60332 -0.91448 -0.29713 Mabsadd L
.72857 .60332 -1.46946 -2.02254 Mabsadd L
.72857 .60332 0 -0.96154 Mabsadd L
.72857 .60332 1.46946 -2.02254 Mabsadd L
.72857 .60332 .91448 -0.29713 Mabsadd L
.72857 .60332 2.37764 .77254 Mabsadd L
.72857 .60332 .56518 .7779 Mabsadd L
.72857 .60332 0 2.5 Mabsadd L closepath F
.74762 .60332 0 2.5 Mabsadd m
.74762 .60332 -0.56518 .7779 Mabsadd L
.74762 .60332 -2.37764 .77254 Mabsadd L
.74762 .60332 -0.91448 -0.29713 Mabsadd L
.74762 .60332 -1.46946 -2.02254 Mabsadd L
.74762 .60332 0 -0.96154 Mabsadd L
.74762 .60332 1.46946 -2.02254 Mabsadd L
.74762 .60332 .91448 -0.29713 Mabsadd L
.74762 .60332 2.37764 .77254 Mabsadd L
.74762 .60332 .56518 .7779 Mabsadd L
.74762 .60332 0 2.5 Mabsadd L closepath F
.76667 .60332 0 2.5 Mabsadd m
.76667 .60332 -0.56518 .7779 Mabsadd L
.76667 .60332 -2.37764 .77254 Mabsadd L
.76667 .60332 -0.91448 -0.29713 Mabsadd L
.76667 .60332 -1.46946 -2.02254 Mabsadd L
.76667 .60332 0 -0.96154 Mabsadd L
.76667 .60332 1.46946 -2.02254 Mabsadd L
.76667 .60332 .91448 -0.29713 Mabsadd L
.76667 .60332 2.37764 .77254 Mabsadd L
.76667 .60332 .56518 .7779 Mabsadd L
.76667 .60332 0 2.5 Mabsadd L closepath F
.78571 .60332 0 2.5 Mabsadd m
.78571 .60332 -0.56518 .7779 Mabsadd L
.78571 .60332 -2.37764 .77254 Mabsadd L
.78571 .60332 -0.91448 -0.29713 Mabsadd L
.78571 .60332 -1.46946 -2.02254 Mabsadd L
.78571 .60332 0 -0.96154 Mabsadd L
.78571 .60332 1.46946 -2.02254 Mabsadd L
.78571 .60332 .91448 -0.29713 Mabsadd L
.78571 .60332 2.37764 .77254 Mabsadd L
.78571 .60332 .56518 .7779 Mabsadd L
.78571 .60332 0 2.5 Mabsadd L closepath F
.80476 .60332 0 2.5 Mabsadd m
.80476 .60332 -0.56518 .7779 Mabsadd L
.80476 .60332 -2.37764 .77254 Mabsadd L
.80476 .60332 -0.91448 -0.29713 Mabsadd L
.80476 .60332 -1.46946 -2.02254 Mabsadd L
.80476 .60332 0 -0.96154 Mabsadd L
.80476 .60332 1.46946 -2.02254 Mabsadd L
.80476 .60332 .91448 -0.29713 Mabsadd L
.80476 .60332 2.37764 .77254 Mabsadd L
.80476 .60332 .56518 .7779 Mabsadd L
.80476 .60332 0 2.5 Mabsadd L closepath F
.82381 .60332 0 2.5 Mabsadd m
.82381 .60332 -0.56518 .7779 Mabsadd L
.82381 .60332 -2.37764 .77254 Mabsadd L
.82381 .60332 -0.91448 -0.29713 Mabsadd L
.82381 .60332 -1.46946 -2.02254 Mabsadd L
.82381 .60332 0 -0.96154 Mabsadd L
.82381 .60332 1.46946 -2.02254 Mabsadd L
.82381 .60332 .91448 -0.29713 Mabsadd L
.82381 .60332 2.37764 .77254 Mabsadd L
.82381 .60332 .56518 .7779 Mabsadd L
.82381 .60332 0 2.5 Mabsadd L closepath F
.84286 .60332 0 2.5 Mabsadd m
.84286 .60332 -0.56518 .7779 Mabsadd L
.84286 .60332 -2.37764 .77254 Mabsadd L
.84286 .60332 -0.91448 -0.29713 Mabsadd L
.84286 .60332 -1.46946 -2.02254 Mabsadd L
.84286 .60332 0 -0.96154 Mabsadd L
.84286 .60332 1.46946 -2.02254 Mabsadd L
.84286 .60332 .91448 -0.29713 Mabsadd L
.84286 .60332 2.37764 .77254 Mabsadd L
.84286 .60332 .56518 .7779 Mabsadd L
.84286 .60332 0 2.5 Mabsadd L closepath F
.8619 .60332 0 2.5 Mabsadd m
.8619 .60332 -0.56518 .7779 Mabsadd L
.8619 .60332 -2.37764 .77254 Mabsadd L
.8619 .60332 -0.91448 -0.29713 Mabsadd L
.8619 .60332 -1.46946 -2.02254 Mabsadd L
.8619 .60332 0 -0.96154 Mabsadd L
.8619 .60332 1.46946 -2.02254 Mabsadd L
.8619 .60332 .91448 -0.29713 Mabsadd L
.8619 .60332 2.37764 .77254 Mabsadd L
.8619 .60332 .56518 .7779 Mabsadd L
.8619 .60332 0 2.5 Mabsadd L closepath F
.88095 .60332 0 2.5 Mabsadd m
.88095 .60332 -0.56518 .7779 Mabsadd L
.88095 .60332 -2.37764 .77254 Mabsadd L
.88095 .60332 -0.91448 -0.29713 Mabsadd L
.88095 .60332 -1.46946 -2.02254 Mabsadd L
.88095 .60332 0 -0.96154 Mabsadd L
.88095 .60332 1.46946 -2.02254 Mabsadd L
.88095 .60332 .91448 -0.29713 Mabsadd L
.88095 .60332 2.37764 .77254 Mabsadd L
.88095 .60332 .56518 .7779 Mabsadd L
.88095 .60332 0 2.5 Mabsadd L closepath F
.9 .60332 0 2.5 Mabsadd m
.9 .60332 -0.56518 .7779 Mabsadd L
.9 .60332 -2.37764 .77254 Mabsadd L
.9 .60332 -0.91448 -0.29713 Mabsadd L
.9 .60332 -1.46946 -2.02254 Mabsadd L
.9 .60332 0 -0.96154 Mabsadd L
.9 .60332 1.46946 -2.02254 Mabsadd L
.9 .60332 .91448 -0.29713 Mabsadd L
.9 .60332 2.37764 .77254 Mabsadd L
.9 .60332 .56518 .7779 Mabsadd L
.9 .60332 0 2.5 Mabsadd L closepath F
.91905 .60332 0 2.5 Mabsadd m
.91905 .60332 -0.56518 .7779 Mabsadd L
.91905 .60332 -2.37764 .77254 Mabsadd L
.91905 .60332 -0.91448 -0.29713 Mabsadd L
.91905 .60332 -1.46946 -2.02254 Mabsadd L
.91905 .60332 0 -0.96154 Mabsadd L
.91905 .60332 1.46946 -2.02254 Mabsadd L
.91905 .60332 .91448 -0.29713 Mabsadd L
.91905 .60332 2.37764 .77254 Mabsadd L
.91905 .60332 .56518 .7779 Mabsadd L
.91905 .60332 0 2.5 Mabsadd L closepath F
.9381 .60332 0 2.5 Mabsadd m
.9381 .60332 -0.56518 .7779 Mabsadd L
.9381 .60332 -2.37764 .77254 Mabsadd L
.9381 .60332 -0.91448 -0.29713 Mabsadd L
.9381 .60332 -1.46946 -2.02254 Mabsadd L
.9381 .60332 0 -0.96154 Mabsadd L
.9381 .60332 1.46946 -2.02254 Mabsadd L
.9381 .60332 .91448 -0.29713 Mabsadd L
.9381 .60332 2.37764 .77254 Mabsadd L
.9381 .60332 .56518 .7779 Mabsadd L
.9381 .60332 0 2.5 Mabsadd L closepath F
.95714 .60332 0 2.5 Mabsadd m
.95714 .60332 -0.56518 .7779 Mabsadd L
.95714 .60332 -2.37764 .77254 Mabsadd L
.95714 .60332 -0.91448 -0.29713 Mabsadd L
.95714 .60332 -1.46946 -2.02254 Mabsadd L
.95714 .60332 0 -0.96154 Mabsadd L
.95714 .60332 1.46946 -2.02254 Mabsadd L
.95714 .60332 .91448 -0.29713 Mabsadd L
.95714 .60332 2.37764 .77254 Mabsadd L
.95714 .60332 .56518 .7779 Mabsadd L
.95714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01552 m
.04286 .0165 L
.0619 .01601 L
.08095 .0169 L
.1 .01714 L
.11905 .01884 L
.1381 .01917 L
.15714 .02046 L
.17619 .02144 L
.19524 .02354 L
.21429 .02492 L
.23333 .02459 L
.25238 .02702 L
.27143 .02743 L
.29048 .02686 L
.30952 .0288 L
.32857 .02994 L
.34762 .02864 L
.36667 .02775 L
.38571 .02654 L
.40476 .02565 L
.42381 .02492 L
.44286 .02241 L
.4619 .02135 L
.48095 .0203 L
.5 .01836 L
.51905 .01933 L
.5381 .01706 L
.55714 .01617 L
.57619 .01577 L
.59524 .01577 L
.61429 .01593 L
.63333 .01496 L
.65238 .01512 L
.67143 .01488 L
.69048 .0148 L
.70952 .01472 L
.72857 .01472 L
.74762 .01472 L
.76667 .01472 L
.78571 .01472 L
.80476 .01472 L
.82381 .01472 L
.84286 .01472 L
.8619 .01472 L
.88095 .01472 L
.9 .01472 L
.91905 .01472 L
.9381 .01472 L
.95714 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01552 -2.5 2.5 Mabsadd m
.02381 .01552 2.5 2.5 Mabsadd L
.02381 .01552 2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 -2.5 Mabsadd L
.02381 .01552 -2.5 2.5 Mabsadd L closepath F
.04286 .0165 -2.5 2.5 Mabsadd m
.04286 .0165 2.5 2.5 Mabsadd L
.04286 .0165 2.5 -2.5 Mabsadd L
.04286 .0165 -2.5 -2.5 Mabsadd L
.04286 .0165 -2.5 2.5 Mabsadd L closepath F
.0619 .01601 -2.5 2.5 Mabsadd m
.0619 .01601 2.5 2.5 Mabsadd L
.0619 .01601 2.5 -2.5 Mabsadd L
.0619 .01601 -2.5 -2.5 Mabsadd L
.0619 .01601 -2.5 2.5 Mabsadd L closepath F
.08095 .0169 -2.5 2.5 Mabsadd m
.08095 .0169 2.5 2.5 Mabsadd L
.08095 .0169 2.5 -2.5 Mabsadd L
.08095 .0169 -2.5 -2.5 Mabsadd L
.08095 .0169 -2.5 2.5 Mabsadd L closepath F
.1 .01714 -2.5 2.5 Mabsadd m
.1 .01714 2.5 2.5 Mabsadd L
.1 .01714 2.5 -2.5 Mabsadd L
.1 .01714 -2.5 -2.5 Mabsadd L
.1 .01714 -2.5 2.5 Mabsadd L closepath F
.11905 .01884 -2.5 2.5 Mabsadd m
.11905 .01884 2.5 2.5 Mabsadd L
.11905 .01884 2.5 -2.5 Mabsadd L
.11905 .01884 -2.5 -2.5 Mabsadd L
.11905 .01884 -2.5 2.5 Mabsadd L closepath F
.1381 .01917 -2.5 2.5 Mabsadd m
.1381 .01917 2.5 2.5 Mabsadd L
.1381 .01917 2.5 -2.5 Mabsadd L
.1381 .01917 -2.5 -2.5 Mabsadd L
.1381 .01917 -2.5 2.5 Mabsadd L closepath F
.15714 .02046 -2.5 2.5 Mabsadd m
.15714 .02046 2.5 2.5 Mabsadd L
.15714 .02046 2.5 -2.5 Mabsadd L
.15714 .02046 -2.5 -2.5 Mabsadd L
.15714 .02046 -2.5 2.5 Mabsadd L closepath F
.17619 .02144 -2.5 2.5 Mabsadd m
.17619 .02144 2.5 2.5 Mabsadd L
.17619 .02144 2.5 -2.5 Mabsadd L
.17619 .02144 -2.5 -2.5 Mabsadd L
.17619 .02144 -2.5 2.5 Mabsadd L closepath F
.19524 .02354 -2.5 2.5 Mabsadd m
.19524 .02354 2.5 2.5 Mabsadd L
.19524 .02354 2.5 -2.5 Mabsadd L
.19524 .02354 -2.5 -2.5 Mabsadd L
.19524 .02354 -2.5 2.5 Mabsadd L closepath F
.21429 .02492 -2.5 2.5 Mabsadd m
.21429 .02492 2.5 2.5 Mabsadd L
.21429 .02492 2.5 -2.5 Mabsadd L
.21429 .02492 -2.5 -2.5 Mabsadd L
.21429 .02492 -2.5 2.5 Mabsadd L closepath F
.23333 .02459 -2.5 2.5 Mabsadd m
.23333 .02459 2.5 2.5 Mabsadd L
.23333 .02459 2.5 -2.5 Mabsadd L
.23333 .02459 -2.5 -2.5 Mabsadd L
.23333 .02459 -2.5 2.5 Mabsadd L closepath F
.25238 .02702 -2.5 2.5 Mabsadd m
.25238 .02702 2.5 2.5 Mabsadd L
.25238 .02702 2.5 -2.5 Mabsadd L
.25238 .02702 -2.5 -2.5 Mabsadd L
.25238 .02702 -2.5 2.5 Mabsadd L closepath F
.27143 .02743 -2.5 2.5 Mabsadd m
.27143 .02743 2.5 2.5 Mabsadd L
.27143 .02743 2.5 -2.5 Mabsadd L
.27143 .02743 -2.5 -2.5 Mabsadd L
.27143 .02743 -2.5 2.5 Mabsadd L closepath F
.29048 .02686 -2.5 2.5 Mabsadd m
.29048 .02686 2.5 2.5 Mabsadd L
.29048 .02686 2.5 -2.5 Mabsadd L
.29048 .02686 -2.5 -2.5 Mabsadd L
.29048 .02686 -2.5 2.5 Mabsadd L closepath F
.30952 .0288 -2.5 2.5 Mabsadd m
.30952 .0288 2.5 2.5 Mabsadd L
.30952 .0288 2.5 -2.5 Mabsadd L
.30952 .0288 -2.5 -2.5 Mabsadd L
.30952 .0288 -2.5 2.5 Mabsadd L closepath F
.32857 .02994 -2.5 2.5 Mabsadd m
.32857 .02994 2.5 2.5 Mabsadd L
.32857 .02994 2.5 -2.5 Mabsadd L
.32857 .02994 -2.5 -2.5 Mabsadd L
.32857 .02994 -2.5 2.5 Mabsadd L closepath F
.34762 .02864 -2.5 2.5 Mabsadd m
.34762 .02864 2.5 2.5 Mabsadd L
.34762 .02864 2.5 -2.5 Mabsadd L
.34762 .02864 -2.5 -2.5 Mabsadd L
.34762 .02864 -2.5 2.5 Mabsadd L closepath F
.36667 .02775 -2.5 2.5 Mabsadd m
.36667 .02775 2.5 2.5 Mabsadd L
.36667 .02775 2.5 -2.5 Mabsadd L
.36667 .02775 -2.5 -2.5 Mabsadd L
.36667 .02775 -2.5 2.5 Mabsadd L closepath F
.38571 .02654 -2.5 2.5 Mabsadd m
.38571 .02654 2.5 2.5 Mabsadd L
.38571 .02654 2.5 -2.5 Mabsadd L
.38571 .02654 -2.5 -2.5 Mabsadd L
.38571 .02654 -2.5 2.5 Mabsadd L closepath F
.40476 .02565 -2.5 2.5 Mabsadd m
.40476 .02565 2.5 2.5 Mabsadd L
.40476 .02565 2.5 -2.5 Mabsadd L
.40476 .02565 -2.5 -2.5 Mabsadd L
.40476 .02565 -2.5 2.5 Mabsadd L closepath F
.42381 .02492 -2.5 2.5 Mabsadd m
.42381 .02492 2.5 2.5 Mabsadd L
.42381 .02492 2.5 -2.5 Mabsadd L
.42381 .02492 -2.5 -2.5 Mabsadd L
.42381 .02492 -2.5 2.5 Mabsadd L closepath F
.44286 .02241 -2.5 2.5 Mabsadd m
.44286 .02241 2.5 2.5 Mabsadd L
.44286 .02241 2.5 -2.5 Mabsadd L
.44286 .02241 -2.5 -2.5 Mabsadd L
.44286 .02241 -2.5 2.5 Mabsadd L closepath F
.4619 .02135 -2.5 2.5 Mabsadd m
.4619 .02135 2.5 2.5 Mabsadd L
.4619 .02135 2.5 -2.5 Mabsadd L
.4619 .02135 -2.5 -2.5 Mabsadd L
.4619 .02135 -2.5 2.5 Mabsadd L closepath F
.48095 .0203 -2.5 2.5 Mabsadd m
.48095 .0203 2.5 2.5 Mabsadd L
.48095 .0203 2.5 -2.5 Mabsadd L
.48095 .0203 -2.5 -2.5 Mabsadd L
.48095 .0203 -2.5 2.5 Mabsadd L closepath F
.5 .01836 -2.5 2.5 Mabsadd m
.5 .01836 2.5 2.5 Mabsadd L
.5 .01836 2.5 -2.5 Mabsadd L
.5 .01836 -2.5 -2.5 Mabsadd L
.5 .01836 -2.5 2.5 Mabsadd L closepath F
.51905 .01933 -2.5 2.5 Mabsadd m
.51905 .01933 2.5 2.5 Mabsadd L
.51905 .01933 2.5 -2.5 Mabsadd L
.51905 .01933 -2.5 -2.5 Mabsadd L
.51905 .01933 -2.5 2.5 Mabsadd L closepath F
.5381 .01706 -2.5 2.5 Mabsadd m
.5381 .01706 2.5 2.5 Mabsadd L
.5381 .01706 2.5 -2.5 Mabsadd L
.5381 .01706 -2.5 -2.5 Mabsadd L
.5381 .01706 -2.5 2.5 Mabsadd L closepath F
.55714 .01617 -2.5 2.5 Mabsadd m
.55714 .01617 2.5 2.5 Mabsadd L
.55714 .01617 2.5 -2.5 Mabsadd L
.55714 .01617 -2.5 -2.5 Mabsadd L
.55714 .01617 -2.5 2.5 Mabsadd L closepath F
.57619 .01577 -2.5 2.5 Mabsadd m
.57619 .01577 2.5 2.5 Mabsadd L
.57619 .01577 2.5 -2.5 Mabsadd L
.57619 .01577 -2.5 -2.5 Mabsadd L
.57619 .01577 -2.5 2.5 Mabsadd L closepath F
.59524 .01577 -2.5 2.5 Mabsadd m
.59524 .01577 2.5 2.5 Mabsadd L
.59524 .01577 2.5 -2.5 Mabsadd L
.59524 .01577 -2.5 -2.5 Mabsadd L
.59524 .01577 -2.5 2.5 Mabsadd L closepath F
.61429 .01593 -2.5 2.5 Mabsadd m
.61429 .01593 2.5 2.5 Mabsadd L
.61429 .01593 2.5 -2.5 Mabsadd L
.61429 .01593 -2.5 -2.5 Mabsadd L
.61429 .01593 -2.5 2.5 Mabsadd L closepath F
.63333 .01496 -2.5 2.5 Mabsadd m
.63333 .01496 2.5 2.5 Mabsadd L
.63333 .01496 2.5 -2.5 Mabsadd L
.63333 .01496 -2.5 -2.5 Mabsadd L
.63333 .01496 -2.5 2.5 Mabsadd L closepath F
.65238 .01512 -2.5 2.5 Mabsadd m
.65238 .01512 2.5 2.5 Mabsadd L
.65238 .01512 2.5 -2.5 Mabsadd L
.65238 .01512 -2.5 -2.5 Mabsadd L
.65238 .01512 -2.5 2.5 Mabsadd L closepath F
.67143 .01488 -2.5 2.5 Mabsadd m
.67143 .01488 2.5 2.5 Mabsadd L
.67143 .01488 2.5 -2.5 Mabsadd L
.67143 .01488 -2.5 -2.5 Mabsadd L
.67143 .01488 -2.5 2.5 Mabsadd L closepath F
.69048 .0148 -2.5 2.5 Mabsadd m
.69048 .0148 2.5 2.5 Mabsadd L
.69048 .0148 2.5 -2.5 Mabsadd L
.69048 .0148 -2.5 -2.5 Mabsadd L
.69048 .0148 -2.5 2.5 Mabsadd L closepath F
.70952 .01472 -2.5 2.5 Mabsadd m
.70952 .01472 2.5 2.5 Mabsadd L
.70952 .01472 2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 -2.5 Mabsadd L
.70952 .01472 -2.5 2.5 Mabsadd L closepath F
.72857 .01472 -2.5 2.5 Mabsadd m
.72857 .01472 2.5 2.5 Mabsadd L
.72857 .01472 2.5 -2.5 Mabsadd L
.72857 .01472 -2.5 -2.5 Mabsadd L
.72857 .01472 -2.5 2.5 Mabsadd L closepath F
.74762 .01472 -2.5 2.5 Mabsadd m
.74762 .01472 2.5 2.5 Mabsadd L
.74762 .01472 2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 -2.5 Mabsadd L
.74762 .01472 -2.5 2.5 Mabsadd L closepath F
.76667 .01472 -2.5 2.5 Mabsadd m
.76667 .01472 2.5 2.5 Mabsadd L
.76667 .01472 2.5 -2.5 Mabsadd L
.76667 .01472 -2.5 -2.5 Mabsadd L
.76667 .01472 -2.5 2.5 Mabsadd L closepath F
.78571 .01472 -2.5 2.5 Mabsadd m
.78571 .01472 2.5 2.5 Mabsadd L
.78571 .01472 2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 -2.5 Mabsadd L
.78571 .01472 -2.5 2.5 Mabsadd L closepath F
.80476 .01472 -2.5 2.5 Mabsadd m
.80476 .01472 2.5 2.5 Mabsadd L
.80476 .01472 2.5 -2.5 Mabsadd L
.80476 .01472 -2.5 -2.5 Mabsadd L
.80476 .01472 -2.5 2.5 Mabsadd L closepath F
.82381 .01472 -2.5 2.5 Mabsadd m
.82381 .01472 2.5 2.5 Mabsadd L
.82381 .01472 2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 -2.5 Mabsadd L
.82381 .01472 -2.5 2.5 Mabsadd L closepath F
.84286 .01472 -2.5 2.5 Mabsadd m
.84286 .01472 2.5 2.5 Mabsadd L
.84286 .01472 2.5 -2.5 Mabsadd L
.84286 .01472 -2.5 -2.5 Mabsadd L
.84286 .01472 -2.5 2.5 Mabsadd L closepath F
.8619 .01472 -2.5 2.5 Mabsadd m
.8619 .01472 2.5 2.5 Mabsadd L
.8619 .01472 2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 -2.5 Mabsadd L
.8619 .01472 -2.5 2.5 Mabsadd L closepath F
.88095 .01472 -2.5 2.5 Mabsadd m
.88095 .01472 2.5 2.5 Mabsadd L
.88095 .01472 2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 -2.5 Mabsadd L
.88095 .01472 -2.5 2.5 Mabsadd L closepath F
.9 .01472 -2.5 2.5 Mabsadd m
.9 .01472 2.5 2.5 Mabsadd L
.9 .01472 2.5 -2.5 Mabsadd L
.9 .01472 -2.5 -2.5 Mabsadd L
.9 .01472 -2.5 2.5 Mabsadd L closepath F
.91905 .01472 -2.5 2.5 Mabsadd m
.91905 .01472 2.5 2.5 Mabsadd L
.91905 .01472 2.5 -2.5 Mabsadd L
.91905 .01472 -2.5 -2.5 Mabsadd L
.91905 .01472 -2.5 2.5 Mabsadd L closepath F
.9381 .01472 -2.5 2.5 Mabsadd m
.9381 .01472 2.5 2.5 Mabsadd L
.9381 .01472 2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 -2.5 Mabsadd L
.9381 .01472 -2.5 2.5 Mabsadd L closepath F
.95714 .01472 -2.5 2.5 Mabsadd m
.95714 .01472 2.5 2.5 Mabsadd L
.95714 .01472 2.5 -2.5 Mabsadd L
.95714 .01472 -2.5 -2.5 Mabsadd L
.95714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
I_oo10000ooo0P00>?oo10000ooo0P00>Ooo0P001?oo0P00>_oo00<00?ooool00_oo0P00>?oo0`00
1?oo0P00/_oo001Xool01@00oooooooo00000_oo00<00?ooool0=Ooo00<00?ooool00ooo00@00?oo
ool003Ooo`04003ooooo0002ool01000ooooo`00>Ooo00D00?ooooooo`0000;oo`03003ooooo03So
o`04003ooooo0002ool00`00ooooo`2_ool006Soo`05003oooooool00002ool00`00ooooo`0fool0
0`00ooooo`02ool01000ooooo`00>_oo00@00?ooool000;oo`03003ooooo03Coo`D000;oo`04003o
oooo000jool01000ooooo`000_oo00<00?ooool0[ooo001Xool01@00oooooooo00000_oo00<00?oo
ool0=ooo00D00?ooooooo`0000;oo`03003ooooo03Koo`8000?oo`04003ooooo000fool01000oooo
o`000ooo00@00?ooool003Ooo`<000?oo`04003ooooo002aool006Soo`05003oooooool00002ool0
0`00ooooo`0hool01000ooooo`000_oo00<00?ooool0>?oo00@00?ooool000;oo`03003ooooo03Go
o`03003oo`0000?oo`04003ooooo000gool00`00ooooo`03ool01000ooooo`00/Ooo001Vool30003
ool01000ooooo`00=ooo00@00?ooool000;oo`04003ooooo000gool01000ooooo`000_oo00@00?oo
ool003Soo`8000?oo`04003ooooo000gool00`00ooooo`03ool01000ooooo`00/Ooo001Xool00`00
ooooo`02ool2000iool20004ool2000iool20004ool2000jool00`00ooooo`02ool2000hool40003
ool2002bool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`04003oooooool50004ool01000oooooooo1@001?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool0EOoo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`00
0_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00
00?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`00
00000`000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Yool01000oooooooo1@000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000ooo0`001?oo0P001?oo0`001?oo0P001?oo
0`001?oo0P001?oo0`001?oo0P001?oo0`001?oo0P001?oo0P001_oo00<00?ooool0;_oo1@002?oo
1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo
1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?o
o`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`000000
0`000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Xoooo001H002Vool002Woo`04003oooooool5
0002ool500000ooo000000030002ool50002ool500000ooo0000000300000ooo0000000400000ooo
000000030002ool500000ooo000000030003ool20003ool50003ool20005ool20004ool20005ool2
0004ool30002ool60002ool30004ool2000<ool01000oooooooo1@0000?oo`0000000`000_oo2`00
00?oo`0000002P000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`00
00000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`00
0_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00
00?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@001?oo00<00?ooool0Y_oo000Yool01000
oooooooo300000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`000000
0`0000?oo`000000100000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`000000
0`000_oo1@002_oo00<00?ooool00ooo0P000_oo30000_oo1@0000?oo`0000000`000_oo2`0000?o
o`000000100000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo
1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?o
o`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`000000
0`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo
1@00[Ooo000Yool00`00ooooo`08ool50008ool50002ool500000ooo000000030002ool500000ooo
000000030002ool500000ooo000000030002ool;0002ool500000ooo000000030002ool500000ooo
000000030002ool500000ooo000000030002ool500000ooo0000000G00000ooo000000030002ool5
00000ooo000000030002ool500000ooo000000030002ool5003ooolmool002Woo`03003ooooo00Wo
o`<001goo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;o
o`/000;oo`/000;oo``00003ool0000000X00003ool0000000T000;oo`D00003ool0000000<000;o
o`D000Soo`D00?oood[oo`00:Ooo0`002_oo00<00?ooool0;ooo1@000_oo1@0000?oo`0000000`00
0_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00
00?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@00ooooI?oo000Yool00`00ooooo`08ool5
000fool50008ool500000ooo000000030002ool500000ooo000000030002ool500000ooo00000003
0002ool500000ooo000000030002ool500000ooo00000008003ooomVool002Woo`03003ooooo00[o
o`03003ooooo05Koo`D000;oo`D00003ool0000000<000;oo`D0017oo`04003oooooool4003ooomU
ool002Woo`03003ooooo00koo`03003ooooo087oo`D000?oo`03003ooooo0?oooegoo`00:Ooo00<0
0?ooool03ooo00<00?ooool0POoo00@00?ooooooo`D00?oooekoo`00:Ooo00<00?ooool04?oo0P00
Q_oo1000ooooG_oo000Yool3000?ool40026ool40003ool00`00ooooo`3ooomGool002Woo`03003o
oooo017oo`03003ooooo08Woo`D00?oooeSoo`00:Ooo00<00?ooool05?oo00<00?ooool0Qooo1000
ooooF?oo000Yool00`00ooooo`2Oool200000ooo0000003ooomFool002Woo`03003ooooo01Koo`<0
08_oo`@00?oooe;oo`00:Ooo0`005ooo00<00?ooool0Rooo1000ooooDOoo000Yool00`00ooooo`0E
ool5002<ool4003ooom@ool002Woo`03003ooooo01Ooo`03003oo`0008goo`04003ooooo0002ool0
0`00ooooo`3ooom:ool002Woo`03003ooooo0:_oo`@00?oood_oo`00:Ooo00<00?ooool07?oo00<0
0?ooool0S?oo1000ooooBooo000Yool00`00ooooo`0Mool2002=ool4003ooom:ool002Woo`<001co
o`@0093oo`8000;oo`03003ooooo0:goohP000goo`00:Ooo00<00?ooool07_oo00<00?ooool0TOoo
1000[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Qool00`00ooooo`2>ool4
002^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0;?oo`@00:goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool09?oo0P00TOoo00<0
0?ooool0Z_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool4000Sool00`00ooooo`2Aool3002Yool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo02;oo`D0097oo`@00:Soo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool09_oo0P00TOoo1000Yooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2jool00`00
ooooo`02002Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Koo`03003ooooo02Woo`03003ooooo09?oo`<00:;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0:_oo0P00Tooo1000XOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3000Zool3002Cool3002Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Wo
o`@009Coo`03003oo`000:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo
0P00W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0^ool2002Fool2002Lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo037oo`8009;oo`@009_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00<Ooo00<00?ooool0T_oo1000V_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0_ool5002Cool01000ooooo`00VOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0dool00`00ooooo`2Dool00`00ooooo`2Fool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`<009Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0=_oo00<00?ooool0Tooo1000U?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0gool3002Cool3002Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
03Ooo`8009Goo`03003oo`0009?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
=_oo1000Uooo0P0000?oo`00ool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Cool3002>ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03
003ooooo03coo`03003ooooo09?oo`@008koo`03003ooooo06Koo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo0P00Tooo1000SOoo00<0
0?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Go
o`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo
003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool3000nool2002Gool2002;ool0
0`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo03coo`D009Soo`<008Soo`03003ooooo00Coo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo0`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003oooooool00002
ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0@Ooo00<00?ooool0UOoo1000Qooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003o
oooo09Koo`@008Koo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P00
1?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`00
00000ooo00<00?ooool01?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`3Kool01000ooooo`00QOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?oo
ool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`14
ool3002Hool30022ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00
ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`@004?oo`8009Woo`@0087oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0@ooo1@00
V?oo1000P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Qool00`00ooooo`02001nool00`00
ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`19ool00`00ooooo`2Jool3001kool00`00ooooo`24ool0
0`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo04Woo`04003oo`00
002Iool4001jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004_oo`8009[oo`@007Woo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo1@00V_oo00@00?ooool000;oo`03
003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0k?oo1000M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool2002Lool4001dool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`800003ool0000000@006koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo0`00Wooo1000KOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001Aool2002Qool40003ool00`00ooooo`1Vool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo053oo`D00:3oo`03003ooooo00D006Ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0E?oo00<00?ooool0X_oo10001Ooo00<00?ooool0Gooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool200000ooo000000050004ool00`00oooo
o`1Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`800:Soo`D000;oo`<0
05[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00F?oo0P00Yooo0P000_oo1`000_oo0P00
E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Fool5002/ool20003ool60002
ool20006ool00`00ooooo`15ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`ooo`<00003ool0000000D000;oo`<000?oo`8000Goo`8000Goo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo02Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G?oo00<0
0?ooool0/?oo00<00?ooool00_oo0`000_oo4`000ooo0P001?oo0`001?oo0P001?oo0P001Ooo00<0
0?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolFool00`00oooo
o`03ool20004ool30004ool300000ooo0000000M000Iool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo05koo`<00<7oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`80
00Goo`03003ooooo00?oo`<000Coo`8001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
G_oo0P00hooo00<00?ooool00ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Mool4003oool4ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
05ooo`03003oo`000?ooo`?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`1Tool00`00ooooo`3mool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Uool2003mool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@006;oo`D00?coo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`1Yool00`00ooooo`3hool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo06_oo`<00?Koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00Jooo0P00mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Z
ool4003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`04003oo`00003d
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0LOoo00<00?ooool0l?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1aool3003`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0073o
o`D00>ooo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool002Woo`03003ooooo07Coo`03003ooooo0>goo`03003ooooo01Ooo`<001[oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Ko
o`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool0
1000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0M_oo0P00k?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`1hool3003Yool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo
0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003o
oooo00_oo`00:Ooo0`00N?oo0P00j_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool0
2ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`1gool5003Xool00`00ooooo`1>
ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo07Wo
o`04003ooooo003Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003o
oooo0>Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1nool3003Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<007goo`D00>;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo
00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003o
oooo08Coo`03003ooooo0=goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0QOoo0`00g?oo
00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool40024ool2003Mool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`24ool5
003Kool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Koo`03003ooooo0=_oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00
ooooo`02ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08coo`800=Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
Rooo1000eOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2:ool6003Dool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0TOoo00<00?ooool0d?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Aool4003?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`800=3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0TOoo1@00c_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Cool00`00ooooo`3>ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Koo`800<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool20039ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<009Woo`800<Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Uooo1P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Lool00`00ooooo`35ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo1000`_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Oool20033ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09koo`D00<7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo
00<00?ooool0`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Tool00`00oooo
o`2mool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03
003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Y_oo0P00_?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool4002Uool2002lool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:Coo`D0
0;_oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3ooomUool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo
003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006
ool00`00ooooo`2/ool3002eool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`<00:coo`800;Koo`03
003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`2[ool5002dool00`00ooooo`0Hool00`00ooooo`0Iool01000oooo
o`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Wo
o`03003ooooo0:goo`03003oo`000;Coo`03003ooooo03Coo`04003ooooo0003ool20004ool20004
ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?oo`@001;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0
B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`2cool2002_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<00;?oo`800:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0/Ooo1@00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2fool2002/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0^Ooo00<00?oo0000Z?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002iool2002Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Soo`D0
0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?oo0000Yooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0;koo`800:Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0`?oo0P00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30030ool2002Rool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`D00:7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0<Koo`8009coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@00<Coo`D009[oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0aooo00<00?oo0000V_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0<coo`03003ooooo09Goo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0c?oo0`00UOooR000
3Ooo000Yool3003=ool2003oool[ool002Woo`03003ooooo0<_oo`D00?ooob[oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3Aool00`00ooooo`3ooolVool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0dooo0P00oooo9Ooo000Yool3003Bool5003ooolSool002Woo`03003ooooo
0=Coo`03003oo`000?ooob?oo`00:Ooo00<00?ooool0eooo00<00?ooool0oooo8?oo000Yool00`00
ooooo`3oooojool002Woo`03003ooooo0=Woo`<00?oooakoo`00:Ooo0`00f_oo0P00oooo7_oo000Y
ool00`00ooooo`3Hool5003ooolMool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0g_oo
0P00oooo6_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0>3oo`800?oooaSoo`00:Ooo
0`00gooo1@00oooo5_oo000Yool00`00ooooo`3Qool00`00ooooo`3ooolFool002Woo`03003ooooo
0>Coo`03003ooooo0?oooa?oo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooon_oo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Vool3003ooolAool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`@00>Koo`800?oooa7oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0iOoo1@00oooo4?oo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`3Yool00`00ooooo`3oool>ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3/ool00`00ooooo`3oool;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0>coo`03003ooooo0?ooo`_oo`00:Ooo00<00?ooool0kOoo
0P00oooo2ooo000Yool3003]ool3003oool:ool002Woo`03003ooooo0>coo`D00003ool00?oo0080
00Coo`8000Goo`8000Coo`8000Goo`8000Coo`8000Goo`8000Coo`8000Goo`8000Coo`8000Goo`80
00Coo`8000Goo`8000Goo`03003ooooo0:goo`00:Ooo00<00?ooool0l_oo1@0000?oo`0000001000
00?oo`0000000`000_oo1@0000?oo`000000100000?oo`0000002@0000?oo`000000100000?oo`00
00000`000_oo1@000_oo1@0000?oo`000000100000?oo`0000000P0000?oo`0000001000[Ooo000Y
ool00`00ooooo`3kool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00
:Ooo0`00oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.44661, \
-835.392, 0.153632, 36.1437}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({50, 2730, 7270}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00396825 0.0198413 0.0147151 8.3561e-05 [
[.20238 .00222 -6 -9 ]
[.20238 .00222 6 0 ]
[.40079 .00222 -6 -9 ]
[.40079 .00222 6 0 ]
[.59921 .00222 -6 -9 ]
[.59921 .00222 6 0 ]
[.79762 .00222 -6 -9 ]
[.79762 .00222 6 0 ]
[.99603 .00222 -6 -9 ]
[.99603 .00222 6 0 ]
[-0.00853 .09828 -24 -4.5 ]
[-0.00853 .09828 0 4.5 ]
[-0.00853 .18184 -24 -4.5 ]
[-0.00853 .18184 0 4.5 ]
[-0.00853 .2654 -24 -4.5 ]
[-0.00853 .2654 0 4.5 ]
[-0.00853 .34896 -24 -4.5 ]
[-0.00853 .34896 0 4.5 ]
[-0.00853 .43252 -24 -4.5 ]
[-0.00853 .43252 0 4.5 ]
[-0.00853 .51608 -24 -4.5 ]
[-0.00853 .51608 0 4.5 ]
[-0.00853 .59964 -24 -4.5 ]
[-0.00853 .59964 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20238 .01472 m
.20238 .02097 L
s
[(10)] .20238 .00222 0 1 Mshowa
.40079 .01472 m
.40079 .02097 L
s
[(20)] .40079 .00222 0 1 Mshowa
.59921 .01472 m
.59921 .02097 L
s
[(30)] .59921 .00222 0 1 Mshowa
.79762 .01472 m
.79762 .02097 L
s
[(40)] .79762 .00222 0 1 Mshowa
.99603 .01472 m
.99603 .02097 L
s
[(50)] .99603 .00222 0 1 Mshowa
.125 Mabswid
.04365 .01472 m
.04365 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.1627 .01472 m
.1627 .01847 L
s
.24206 .01472 m
.24206 .01847 L
s
.28175 .01472 m
.28175 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.36111 .01472 m
.36111 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.48016 .01472 m
.48016 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.63889 .01472 m
.63889 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.75794 .01472 m
.75794 .01847 L
s
.8373 .01472 m
.8373 .01847 L
s
.87698 .01472 m
.87698 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.95635 .01472 m
.95635 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00397 .09828 m
.01022 .09828 L
s
[(1000)] -0.00853 .09828 1 0 Mshowa
.00397 .18184 m
.01022 .18184 L
s
[(2000)] -0.00853 .18184 1 0 Mshowa
.00397 .2654 m
.01022 .2654 L
s
[(3000)] -0.00853 .2654 1 0 Mshowa
.00397 .34896 m
.01022 .34896 L
s
[(4000)] -0.00853 .34896 1 0 Mshowa
.00397 .43252 m
.01022 .43252 L
s
[(5000)] -0.00853 .43252 1 0 Mshowa
.00397 .51608 m
.01022 .51608 L
s
[(6000)] -0.00853 .51608 1 0 Mshowa
.00397 .59964 m
.01022 .59964 L
s
[(7000)] -0.00853 .59964 1 0 Mshowa
.125 Mabswid
.00397 .03143 m
.00772 .03143 L
s
.00397 .04814 m
.00772 .04814 L
s
.00397 .06485 m
.00772 .06485 L
s
.00397 .08156 m
.00772 .08156 L
s
.00397 .11499 m
.00772 .11499 L
s
.00397 .1317 m
.00772 .1317 L
s
.00397 .14841 m
.00772 .14841 L
s
.00397 .16512 m
.00772 .16512 L
s
.00397 .19855 m
.00772 .19855 L
s
.00397 .21526 m
.00772 .21526 L
s
.00397 .23197 m
.00772 .23197 L
s
.00397 .24869 m
.00772 .24869 L
s
.00397 .28211 m
.00772 .28211 L
s
.00397 .29882 m
.00772 .29882 L
s
.00397 .31553 m
.00772 .31553 L
s
.00397 .33225 m
.00772 .33225 L
s
.00397 .36567 m
.00772 .36567 L
s
.00397 .38238 m
.00772 .38238 L
s
.00397 .3991 m
.00772 .3991 L
s
.00397 .41581 m
.00772 .41581 L
s
.00397 .44923 m
.00772 .44923 L
s
.00397 .46594 m
.00772 .46594 L
s
.00397 .48266 m
.00772 .48266 L
s
.00397 .49937 m
.00772 .49937 L
s
.00397 .53279 m
.00772 .53279 L
s
.00397 .54951 m
.00772 .54951 L
s
.00397 .56622 m
.00772 .56622 L
s
.00397 .58293 m
.00772 .58293 L
s
.00397 .61635 m
.00772 .61635 L
s
.25 Mabswid
.00397 0 m
.00397 .61803 L
s
.001 w
.02381 .01472 m
.04365 .01472 L
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.12302 .01472 L
.14286 .01472 L
.1627 .01472 L
.18254 .01472 L
.20238 .01472 L
.22222 .01472 L
.24206 .01472 L
.2619 .01472 L
.28175 .01472 L
.30159 .01472 L
.32143 .01555 L
.34127 .01664 L
.36111 .01873 L
.38095 .02132 L
.40079 .02449 L
.42063 .02842 L
.44048 .03335 L
.46032 .03945 L
.48016 .0473 L
.5 .05658 L
.51984 .06811 L
.53968 .08039 L
.55952 .09368 L
.57937 .10839 L
.59921 .12543 L
.61905 .13997 L
.63889 .15593 L
.65873 .16972 L
.67857 .18368 L
.69841 .19763 L
.71825 .21 L
.7381 .22136 L
.75794 .22963 L
.77778 .23732 L
.79762 .24401 L
.81746 .24952 L
.8373 .25278 L
.85714 .25646 L
.87698 .25863 L
.89683 .25963 L
.91667 .2608 L
.93651 .26139 L
.95635 .26164 L
.97619 .26172 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04365 .01472 -1.875 0 Mabsadd m
.04365 .01472 0 2.5 Mabsadd L
.04365 .01472 1.875 0 Mabsadd L
.04365 .01472 0 -2.5 Mabsadd L
.04365 .01472 -1.875 0 Mabsadd L closepath F
.06349 .01472 -1.875 0 Mabsadd m
.06349 .01472 0 2.5 Mabsadd L
.06349 .01472 1.875 0 Mabsadd L
.06349 .01472 0 -2.5 Mabsadd L
.06349 .01472 -1.875 0 Mabsadd L closepath F
.08333 .01472 -1.875 0 Mabsadd m
.08333 .01472 0 2.5 Mabsadd L
.08333 .01472 1.875 0 Mabsadd L
.08333 .01472 0 -2.5 Mabsadd L
.08333 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12302 .01472 -1.875 0 Mabsadd m
.12302 .01472 0 2.5 Mabsadd L
.12302 .01472 1.875 0 Mabsadd L
.12302 .01472 0 -2.5 Mabsadd L
.12302 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.1627 .01472 -1.875 0 Mabsadd m
.1627 .01472 0 2.5 Mabsadd L
.1627 .01472 1.875 0 Mabsadd L
.1627 .01472 0 -2.5 Mabsadd L
.1627 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.20238 .01472 -1.875 0 Mabsadd m
.20238 .01472 0 2.5 Mabsadd L
.20238 .01472 1.875 0 Mabsadd L
.20238 .01472 0 -2.5 Mabsadd L
.20238 .01472 -1.875 0 Mabsadd L closepath F
.22222 .01472 -1.875 0 Mabsadd m
.22222 .01472 0 2.5 Mabsadd L
.22222 .01472 1.875 0 Mabsadd L
.22222 .01472 0 -2.5 Mabsadd L
.22222 .01472 -1.875 0 Mabsadd L closepath F
.24206 .01472 -1.875 0 Mabsadd m
.24206 .01472 0 2.5 Mabsadd L
.24206 .01472 1.875 0 Mabsadd L
.24206 .01472 0 -2.5 Mabsadd L
.24206 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.28175 .01472 -1.875 0 Mabsadd m
.28175 .01472 0 2.5 Mabsadd L
.28175 .01472 1.875 0 Mabsadd L
.28175 .01472 0 -2.5 Mabsadd L
.28175 .01472 -1.875 0 Mabsadd L closepath F
.30159 .01472 -1.875 0 Mabsadd m
.30159 .01472 0 2.5 Mabsadd L
.30159 .01472 1.875 0 Mabsadd L
.30159 .01472 0 -2.5 Mabsadd L
.30159 .01472 -1.875 0 Mabsadd L closepath F
.32143 .01555 -1.875 0 Mabsadd m
.32143 .01555 0 2.5 Mabsadd L
.32143 .01555 1.875 0 Mabsadd L
.32143 .01555 0 -2.5 Mabsadd L
.32143 .01555 -1.875 0 Mabsadd L closepath F
.34127 .01664 -1.875 0 Mabsadd m
.34127 .01664 0 2.5 Mabsadd L
.34127 .01664 1.875 0 Mabsadd L
.34127 .01664 0 -2.5 Mabsadd L
.34127 .01664 -1.875 0 Mabsadd L closepath F
.36111 .01873 -1.875 0 Mabsadd m
.36111 .01873 0 2.5 Mabsadd L
.36111 .01873 1.875 0 Mabsadd L
.36111 .01873 0 -2.5 Mabsadd L
.36111 .01873 -1.875 0 Mabsadd L closepath F
.38095 .02132 -1.875 0 Mabsadd m
.38095 .02132 0 2.5 Mabsadd L
.38095 .02132 1.875 0 Mabsadd L
.38095 .02132 0 -2.5 Mabsadd L
.38095 .02132 -1.875 0 Mabsadd L closepath F
.40079 .02449 -1.875 0 Mabsadd m
.40079 .02449 0 2.5 Mabsadd L
.40079 .02449 1.875 0 Mabsadd L
.40079 .02449 0 -2.5 Mabsadd L
.40079 .02449 -1.875 0 Mabsadd L closepath F
.42063 .02842 -1.875 0 Mabsadd m
.42063 .02842 0 2.5 Mabsadd L
.42063 .02842 1.875 0 Mabsadd L
.42063 .02842 0 -2.5 Mabsadd L
.42063 .02842 -1.875 0 Mabsadd L closepath F
.44048 .03335 -1.875 0 Mabsadd m
.44048 .03335 0 2.5 Mabsadd L
.44048 .03335 1.875 0 Mabsadd L
.44048 .03335 0 -2.5 Mabsadd L
.44048 .03335 -1.875 0 Mabsadd L closepath F
.46032 .03945 -1.875 0 Mabsadd m
.46032 .03945 0 2.5 Mabsadd L
.46032 .03945 1.875 0 Mabsadd L
.46032 .03945 0 -2.5 Mabsadd L
.46032 .03945 -1.875 0 Mabsadd L closepath F
.48016 .0473 -1.875 0 Mabsadd m
.48016 .0473 0 2.5 Mabsadd L
.48016 .0473 1.875 0 Mabsadd L
.48016 .0473 0 -2.5 Mabsadd L
.48016 .0473 -1.875 0 Mabsadd L closepath F
.5 .05658 -1.875 0 Mabsadd m
.5 .05658 0 2.5 Mabsadd L
.5 .05658 1.875 0 Mabsadd L
.5 .05658 0 -2.5 Mabsadd L
.5 .05658 -1.875 0 Mabsadd L closepath F
.51984 .06811 -1.875 0 Mabsadd m
.51984 .06811 0 2.5 Mabsadd L
.51984 .06811 1.875 0 Mabsadd L
.51984 .06811 0 -2.5 Mabsadd L
.51984 .06811 -1.875 0 Mabsadd L closepath F
.53968 .08039 -1.875 0 Mabsadd m
.53968 .08039 0 2.5 Mabsadd L
.53968 .08039 1.875 0 Mabsadd L
.53968 .08039 0 -2.5 Mabsadd L
.53968 .08039 -1.875 0 Mabsadd L closepath F
.55952 .09368 -1.875 0 Mabsadd m
.55952 .09368 0 2.5 Mabsadd L
.55952 .09368 1.875 0 Mabsadd L
.55952 .09368 0 -2.5 Mabsadd L
.55952 .09368 -1.875 0 Mabsadd L closepath F
.57937 .10839 -1.875 0 Mabsadd m
.57937 .10839 0 2.5 Mabsadd L
.57937 .10839 1.875 0 Mabsadd L
.57937 .10839 0 -2.5 Mabsadd L
.57937 .10839 -1.875 0 Mabsadd L closepath F
.59921 .12543 -1.875 0 Mabsadd m
.59921 .12543 0 2.5 Mabsadd L
.59921 .12543 1.875 0 Mabsadd L
.59921 .12543 0 -2.5 Mabsadd L
.59921 .12543 -1.875 0 Mabsadd L closepath F
.61905 .13997 -1.875 0 Mabsadd m
.61905 .13997 0 2.5 Mabsadd L
.61905 .13997 1.875 0 Mabsadd L
.61905 .13997 0 -2.5 Mabsadd L
.61905 .13997 -1.875 0 Mabsadd L closepath F
.63889 .15593 -1.875 0 Mabsadd m
.63889 .15593 0 2.5 Mabsadd L
.63889 .15593 1.875 0 Mabsadd L
.63889 .15593 0 -2.5 Mabsadd L
.63889 .15593 -1.875 0 Mabsadd L closepath F
.65873 .16972 -1.875 0 Mabsadd m
.65873 .16972 0 2.5 Mabsadd L
.65873 .16972 1.875 0 Mabsadd L
.65873 .16972 0 -2.5 Mabsadd L
.65873 .16972 -1.875 0 Mabsadd L closepath F
.67857 .18368 -1.875 0 Mabsadd m
.67857 .18368 0 2.5 Mabsadd L
.67857 .18368 1.875 0 Mabsadd L
.67857 .18368 0 -2.5 Mabsadd L
.67857 .18368 -1.875 0 Mabsadd L closepath F
.69841 .19763 -1.875 0 Mabsadd m
.69841 .19763 0 2.5 Mabsadd L
.69841 .19763 1.875 0 Mabsadd L
.69841 .19763 0 -2.5 Mabsadd L
.69841 .19763 -1.875 0 Mabsadd L closepath F
.71825 .21 -1.875 0 Mabsadd m
.71825 .21 0 2.5 Mabsadd L
.71825 .21 1.875 0 Mabsadd L
.71825 .21 0 -2.5 Mabsadd L
.71825 .21 -1.875 0 Mabsadd L closepath F
.7381 .22136 -1.875 0 Mabsadd m
.7381 .22136 0 2.5 Mabsadd L
.7381 .22136 1.875 0 Mabsadd L
.7381 .22136 0 -2.5 Mabsadd L
.7381 .22136 -1.875 0 Mabsadd L closepath F
.75794 .22963 -1.875 0 Mabsadd m
.75794 .22963 0 2.5 Mabsadd L
.75794 .22963 1.875 0 Mabsadd L
.75794 .22963 0 -2.5 Mabsadd L
.75794 .22963 -1.875 0 Mabsadd L closepath F
.77778 .23732 -1.875 0 Mabsadd m
.77778 .23732 0 2.5 Mabsadd L
.77778 .23732 1.875 0 Mabsadd L
.77778 .23732 0 -2.5 Mabsadd L
.77778 .23732 -1.875 0 Mabsadd L closepath F
.79762 .24401 -1.875 0 Mabsadd m
.79762 .24401 0 2.5 Mabsadd L
.79762 .24401 1.875 0 Mabsadd L
.79762 .24401 0 -2.5 Mabsadd L
.79762 .24401 -1.875 0 Mabsadd L closepath F
.81746 .24952 -1.875 0 Mabsadd m
.81746 .24952 0 2.5 Mabsadd L
.81746 .24952 1.875 0 Mabsadd L
.81746 .24952 0 -2.5 Mabsadd L
.81746 .24952 -1.875 0 Mabsadd L closepath F
.8373 .25278 -1.875 0 Mabsadd m
.8373 .25278 0 2.5 Mabsadd L
.8373 .25278 1.875 0 Mabsadd L
.8373 .25278 0 -2.5 Mabsadd L
.8373 .25278 -1.875 0 Mabsadd L closepath F
.85714 .25646 -1.875 0 Mabsadd m
.85714 .25646 0 2.5 Mabsadd L
.85714 .25646 1.875 0 Mabsadd L
.85714 .25646 0 -2.5 Mabsadd L
.85714 .25646 -1.875 0 Mabsadd L closepath F
.87698 .25863 -1.875 0 Mabsadd m
.87698 .25863 0 2.5 Mabsadd L
.87698 .25863 1.875 0 Mabsadd L
.87698 .25863 0 -2.5 Mabsadd L
.87698 .25863 -1.875 0 Mabsadd L closepath F
.89683 .25963 -1.875 0 Mabsadd m
.89683 .25963 0 2.5 Mabsadd L
.89683 .25963 1.875 0 Mabsadd L
.89683 .25963 0 -2.5 Mabsadd L
.89683 .25963 -1.875 0 Mabsadd L closepath F
.91667 .2608 -1.875 0 Mabsadd m
.91667 .2608 0 2.5 Mabsadd L
.91667 .2608 1.875 0 Mabsadd L
.91667 .2608 0 -2.5 Mabsadd L
.91667 .2608 -1.875 0 Mabsadd L closepath F
.93651 .26139 -1.875 0 Mabsadd m
.93651 .26139 0 2.5 Mabsadd L
.93651 .26139 1.875 0 Mabsadd L
.93651 .26139 0 -2.5 Mabsadd L
.93651 .26139 -1.875 0 Mabsadd L closepath F
.95635 .26164 -1.875 0 Mabsadd m
.95635 .26164 0 2.5 Mabsadd L
.95635 .26164 1.875 0 Mabsadd L
.95635 .26164 0 -2.5 Mabsadd L
.95635 .26164 -1.875 0 Mabsadd L closepath F
.97619 .26172 -1.875 0 Mabsadd m
.97619 .26172 0 2.5 Mabsadd L
.97619 .26172 1.875 0 Mabsadd L
.97619 .26172 0 -2.5 Mabsadd L
.97619 .26172 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04365 .03143 L
.06349 .04814 L
.08333 .06485 L
.10317 .08156 L
.12302 .09828 L
.14286 .11499 L
.1627 .1317 L
.18254 .14841 L
.20238 .16512 L
.22222 .18184 L
.24206 .19855 L
.2619 .21526 L
.28175 .23197 L
.30159 .24869 L
.32143 .2654 L
.34127 .28211 L
.36111 .29882 L
.38095 .31553 L
.40079 .33225 L
.42063 .34896 L
.44048 .36567 L
.46032 .38238 L
.48016 .3991 L
.5 .41581 L
.51984 .43252 L
.53968 .44923 L
.55952 .46594 L
.57937 .48266 L
.59921 .49937 L
.61905 .51608 L
.63889 .53279 L
.65873 .54951 L
.67857 .56622 L
.69841 .58293 L
.71825 .59964 L
.7381 .60332 L
.75794 .60332 L
.77778 .60332 L
.79762 .60332 L
.81746 .60332 L
.8373 .60332 L
.85714 .60332 L
.87698 .60332 L
.89683 .60332 L
.91667 .60332 L
.93651 .60332 L
.95635 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04365 .03143 0 2.5 Mabsadd m
.04365 .03143 -0.56518 .7779 Mabsadd L
.04365 .03143 -2.37764 .77254 Mabsadd L
.04365 .03143 -0.91448 -0.29713 Mabsadd L
.04365 .03143 -1.46946 -2.02254 Mabsadd L
.04365 .03143 0 -0.96154 Mabsadd L
.04365 .03143 1.46946 -2.02254 Mabsadd L
.04365 .03143 .91448 -0.29713 Mabsadd L
.04365 .03143 2.37764 .77254 Mabsadd L
.04365 .03143 .56518 .7779 Mabsadd L
.04365 .03143 0 2.5 Mabsadd L closepath F
.06349 .04814 0 2.5 Mabsadd m
.06349 .04814 -0.56518 .7779 Mabsadd L
.06349 .04814 -2.37764 .77254 Mabsadd L
.06349 .04814 -0.91448 -0.29713 Mabsadd L
.06349 .04814 -1.46946 -2.02254 Mabsadd L
.06349 .04814 0 -0.96154 Mabsadd L
.06349 .04814 1.46946 -2.02254 Mabsadd L
.06349 .04814 .91448 -0.29713 Mabsadd L
.06349 .04814 2.37764 .77254 Mabsadd L
.06349 .04814 .56518 .7779 Mabsadd L
.06349 .04814 0 2.5 Mabsadd L closepath F
.08333 .06485 0 2.5 Mabsadd m
.08333 .06485 -0.56518 .7779 Mabsadd L
.08333 .06485 -2.37764 .77254 Mabsadd L
.08333 .06485 -0.91448 -0.29713 Mabsadd L
.08333 .06485 -1.46946 -2.02254 Mabsadd L
.08333 .06485 0 -0.96154 Mabsadd L
.08333 .06485 1.46946 -2.02254 Mabsadd L
.08333 .06485 .91448 -0.29713 Mabsadd L
.08333 .06485 2.37764 .77254 Mabsadd L
.08333 .06485 .56518 .7779 Mabsadd L
.08333 .06485 0 2.5 Mabsadd L closepath F
.10317 .08156 0 2.5 Mabsadd m
.10317 .08156 -0.56518 .7779 Mabsadd L
.10317 .08156 -2.37764 .77254 Mabsadd L
.10317 .08156 -0.91448 -0.29713 Mabsadd L
.10317 .08156 -1.46946 -2.02254 Mabsadd L
.10317 .08156 0 -0.96154 Mabsadd L
.10317 .08156 1.46946 -2.02254 Mabsadd L
.10317 .08156 .91448 -0.29713 Mabsadd L
.10317 .08156 2.37764 .77254 Mabsadd L
.10317 .08156 .56518 .7779 Mabsadd L
.10317 .08156 0 2.5 Mabsadd L closepath F
.12302 .09828 0 2.5 Mabsadd m
.12302 .09828 -0.56518 .7779 Mabsadd L
.12302 .09828 -2.37764 .77254 Mabsadd L
.12302 .09828 -0.91448 -0.29713 Mabsadd L
.12302 .09828 -1.46946 -2.02254 Mabsadd L
.12302 .09828 0 -0.96154 Mabsadd L
.12302 .09828 1.46946 -2.02254 Mabsadd L
.12302 .09828 .91448 -0.29713 Mabsadd L
.12302 .09828 2.37764 .77254 Mabsadd L
.12302 .09828 .56518 .7779 Mabsadd L
.12302 .09828 0 2.5 Mabsadd L closepath F
.14286 .11499 0 2.5 Mabsadd m
.14286 .11499 -0.56518 .7779 Mabsadd L
.14286 .11499 -2.37764 .77254 Mabsadd L
.14286 .11499 -0.91448 -0.29713 Mabsadd L
.14286 .11499 -1.46946 -2.02254 Mabsadd L
.14286 .11499 0 -0.96154 Mabsadd L
.14286 .11499 1.46946 -2.02254 Mabsadd L
.14286 .11499 .91448 -0.29713 Mabsadd L
.14286 .11499 2.37764 .77254 Mabsadd L
.14286 .11499 .56518 .7779 Mabsadd L
.14286 .11499 0 2.5 Mabsadd L closepath F
.1627 .1317 0 2.5 Mabsadd m
.1627 .1317 -0.56518 .7779 Mabsadd L
.1627 .1317 -2.37764 .77254 Mabsadd L
.1627 .1317 -0.91448 -0.29713 Mabsadd L
.1627 .1317 -1.46946 -2.02254 Mabsadd L
.1627 .1317 0 -0.96154 Mabsadd L
.1627 .1317 1.46946 -2.02254 Mabsadd L
.1627 .1317 .91448 -0.29713 Mabsadd L
.1627 .1317 2.37764 .77254 Mabsadd L
.1627 .1317 .56518 .7779 Mabsadd L
.1627 .1317 0 2.5 Mabsadd L closepath F
.18254 .14841 0 2.5 Mabsadd m
.18254 .14841 -0.56518 .7779 Mabsadd L
.18254 .14841 -2.37764 .77254 Mabsadd L
.18254 .14841 -0.91448 -0.29713 Mabsadd L
.18254 .14841 -1.46946 -2.02254 Mabsadd L
.18254 .14841 0 -0.96154 Mabsadd L
.18254 .14841 1.46946 -2.02254 Mabsadd L
.18254 .14841 .91448 -0.29713 Mabsadd L
.18254 .14841 2.37764 .77254 Mabsadd L
.18254 .14841 .56518 .7779 Mabsadd L
.18254 .14841 0 2.5 Mabsadd L closepath F
.20238 .16512 0 2.5 Mabsadd m
.20238 .16512 -0.56518 .7779 Mabsadd L
.20238 .16512 -2.37764 .77254 Mabsadd L
.20238 .16512 -0.91448 -0.29713 Mabsadd L
.20238 .16512 -1.46946 -2.02254 Mabsadd L
.20238 .16512 0 -0.96154 Mabsadd L
.20238 .16512 1.46946 -2.02254 Mabsadd L
.20238 .16512 .91448 -0.29713 Mabsadd L
.20238 .16512 2.37764 .77254 Mabsadd L
.20238 .16512 .56518 .7779 Mabsadd L
.20238 .16512 0 2.5 Mabsadd L closepath F
.22222 .18184 0 2.5 Mabsadd m
.22222 .18184 -0.56518 .7779 Mabsadd L
.22222 .18184 -2.37764 .77254 Mabsadd L
.22222 .18184 -0.91448 -0.29713 Mabsadd L
.22222 .18184 -1.46946 -2.02254 Mabsadd L
.22222 .18184 0 -0.96154 Mabsadd L
.22222 .18184 1.46946 -2.02254 Mabsadd L
.22222 .18184 .91448 -0.29713 Mabsadd L
.22222 .18184 2.37764 .77254 Mabsadd L
.22222 .18184 .56518 .7779 Mabsadd L
.22222 .18184 0 2.5 Mabsadd L closepath F
.24206 .19855 0 2.5 Mabsadd m
.24206 .19855 -0.56518 .7779 Mabsadd L
.24206 .19855 -2.37764 .77254 Mabsadd L
.24206 .19855 -0.91448 -0.29713 Mabsadd L
.24206 .19855 -1.46946 -2.02254 Mabsadd L
.24206 .19855 0 -0.96154 Mabsadd L
.24206 .19855 1.46946 -2.02254 Mabsadd L
.24206 .19855 .91448 -0.29713 Mabsadd L
.24206 .19855 2.37764 .77254 Mabsadd L
.24206 .19855 .56518 .7779 Mabsadd L
.24206 .19855 0 2.5 Mabsadd L closepath F
.2619 .21526 0 2.5 Mabsadd m
.2619 .21526 -0.56518 .7779 Mabsadd L
.2619 .21526 -2.37764 .77254 Mabsadd L
.2619 .21526 -0.91448 -0.29713 Mabsadd L
.2619 .21526 -1.46946 -2.02254 Mabsadd L
.2619 .21526 0 -0.96154 Mabsadd L
.2619 .21526 1.46946 -2.02254 Mabsadd L
.2619 .21526 .91448 -0.29713 Mabsadd L
.2619 .21526 2.37764 .77254 Mabsadd L
.2619 .21526 .56518 .7779 Mabsadd L
.2619 .21526 0 2.5 Mabsadd L closepath F
.28175 .23197 0 2.5 Mabsadd m
.28175 .23197 -0.56518 .7779 Mabsadd L
.28175 .23197 -2.37764 .77254 Mabsadd L
.28175 .23197 -0.91448 -0.29713 Mabsadd L
.28175 .23197 -1.46946 -2.02254 Mabsadd L
.28175 .23197 0 -0.96154 Mabsadd L
.28175 .23197 1.46946 -2.02254 Mabsadd L
.28175 .23197 .91448 -0.29713 Mabsadd L
.28175 .23197 2.37764 .77254 Mabsadd L
.28175 .23197 .56518 .7779 Mabsadd L
.28175 .23197 0 2.5 Mabsadd L closepath F
.30159 .24869 0 2.5 Mabsadd m
.30159 .24869 -0.56518 .7779 Mabsadd L
.30159 .24869 -2.37764 .77254 Mabsadd L
.30159 .24869 -0.91448 -0.29713 Mabsadd L
.30159 .24869 -1.46946 -2.02254 Mabsadd L
.30159 .24869 0 -0.96154 Mabsadd L
.30159 .24869 1.46946 -2.02254 Mabsadd L
.30159 .24869 .91448 -0.29713 Mabsadd L
.30159 .24869 2.37764 .77254 Mabsadd L
.30159 .24869 .56518 .7779 Mabsadd L
.30159 .24869 0 2.5 Mabsadd L closepath F
.32143 .2654 0 2.5 Mabsadd m
.32143 .2654 -0.56518 .7779 Mabsadd L
.32143 .2654 -2.37764 .77254 Mabsadd L
.32143 .2654 -0.91448 -0.29713 Mabsadd L
.32143 .2654 -1.46946 -2.02254 Mabsadd L
.32143 .2654 0 -0.96154 Mabsadd L
.32143 .2654 1.46946 -2.02254 Mabsadd L
.32143 .2654 .91448 -0.29713 Mabsadd L
.32143 .2654 2.37764 .77254 Mabsadd L
.32143 .2654 .56518 .7779 Mabsadd L
.32143 .2654 0 2.5 Mabsadd L closepath F
.34127 .28211 0 2.5 Mabsadd m
.34127 .28211 -0.56518 .7779 Mabsadd L
.34127 .28211 -2.37764 .77254 Mabsadd L
.34127 .28211 -0.91448 -0.29713 Mabsadd L
.34127 .28211 -1.46946 -2.02254 Mabsadd L
.34127 .28211 0 -0.96154 Mabsadd L
.34127 .28211 1.46946 -2.02254 Mabsadd L
.34127 .28211 .91448 -0.29713 Mabsadd L
.34127 .28211 2.37764 .77254 Mabsadd L
.34127 .28211 .56518 .7779 Mabsadd L
.34127 .28211 0 2.5 Mabsadd L closepath F
.36111 .29882 0 2.5 Mabsadd m
.36111 .29882 -0.56518 .7779 Mabsadd L
.36111 .29882 -2.37764 .77254 Mabsadd L
.36111 .29882 -0.91448 -0.29713 Mabsadd L
.36111 .29882 -1.46946 -2.02254 Mabsadd L
.36111 .29882 0 -0.96154 Mabsadd L
.36111 .29882 1.46946 -2.02254 Mabsadd L
.36111 .29882 .91448 -0.29713 Mabsadd L
.36111 .29882 2.37764 .77254 Mabsadd L
.36111 .29882 .56518 .7779 Mabsadd L
.36111 .29882 0 2.5 Mabsadd L closepath F
.38095 .31553 0 2.5 Mabsadd m
.38095 .31553 -0.56518 .7779 Mabsadd L
.38095 .31553 -2.37764 .77254 Mabsadd L
.38095 .31553 -0.91448 -0.29713 Mabsadd L
.38095 .31553 -1.46946 -2.02254 Mabsadd L
.38095 .31553 0 -0.96154 Mabsadd L
.38095 .31553 1.46946 -2.02254 Mabsadd L
.38095 .31553 .91448 -0.29713 Mabsadd L
.38095 .31553 2.37764 .77254 Mabsadd L
.38095 .31553 .56518 .7779 Mabsadd L
.38095 .31553 0 2.5 Mabsadd L closepath F
.40079 .33225 0 2.5 Mabsadd m
.40079 .33225 -0.56518 .7779 Mabsadd L
.40079 .33225 -2.37764 .77254 Mabsadd L
.40079 .33225 -0.91448 -0.29713 Mabsadd L
.40079 .33225 -1.46946 -2.02254 Mabsadd L
.40079 .33225 0 -0.96154 Mabsadd L
.40079 .33225 1.46946 -2.02254 Mabsadd L
.40079 .33225 .91448 -0.29713 Mabsadd L
.40079 .33225 2.37764 .77254 Mabsadd L
.40079 .33225 .56518 .7779 Mabsadd L
.40079 .33225 0 2.5 Mabsadd L closepath F
.42063 .34896 0 2.5 Mabsadd m
.42063 .34896 -0.56518 .7779 Mabsadd L
.42063 .34896 -2.37764 .77254 Mabsadd L
.42063 .34896 -0.91448 -0.29713 Mabsadd L
.42063 .34896 -1.46946 -2.02254 Mabsadd L
.42063 .34896 0 -0.96154 Mabsadd L
.42063 .34896 1.46946 -2.02254 Mabsadd L
.42063 .34896 .91448 -0.29713 Mabsadd L
.42063 .34896 2.37764 .77254 Mabsadd L
.42063 .34896 .56518 .7779 Mabsadd L
.42063 .34896 0 2.5 Mabsadd L closepath F
.44048 .36567 0 2.5 Mabsadd m
.44048 .36567 -0.56518 .7779 Mabsadd L
.44048 .36567 -2.37764 .77254 Mabsadd L
.44048 .36567 -0.91448 -0.29713 Mabsadd L
.44048 .36567 -1.46946 -2.02254 Mabsadd L
.44048 .36567 0 -0.96154 Mabsadd L
.44048 .36567 1.46946 -2.02254 Mabsadd L
.44048 .36567 .91448 -0.29713 Mabsadd L
.44048 .36567 2.37764 .77254 Mabsadd L
.44048 .36567 .56518 .7779 Mabsadd L
.44048 .36567 0 2.5 Mabsadd L closepath F
.46032 .38238 0 2.5 Mabsadd m
.46032 .38238 -0.56518 .7779 Mabsadd L
.46032 .38238 -2.37764 .77254 Mabsadd L
.46032 .38238 -0.91448 -0.29713 Mabsadd L
.46032 .38238 -1.46946 -2.02254 Mabsadd L
.46032 .38238 0 -0.96154 Mabsadd L
.46032 .38238 1.46946 -2.02254 Mabsadd L
.46032 .38238 .91448 -0.29713 Mabsadd L
.46032 .38238 2.37764 .77254 Mabsadd L
.46032 .38238 .56518 .7779 Mabsadd L
.46032 .38238 0 2.5 Mabsadd L closepath F
.48016 .3991 0 2.5 Mabsadd m
.48016 .3991 -0.56518 .7779 Mabsadd L
.48016 .3991 -2.37764 .77254 Mabsadd L
.48016 .3991 -0.91448 -0.29713 Mabsadd L
.48016 .3991 -1.46946 -2.02254 Mabsadd L
.48016 .3991 0 -0.96154 Mabsadd L
.48016 .3991 1.46946 -2.02254 Mabsadd L
.48016 .3991 .91448 -0.29713 Mabsadd L
.48016 .3991 2.37764 .77254 Mabsadd L
.48016 .3991 .56518 .7779 Mabsadd L
.48016 .3991 0 2.5 Mabsadd L closepath F
.5 .41581 0 2.5 Mabsadd m
.5 .41581 -0.56518 .7779 Mabsadd L
.5 .41581 -2.37764 .77254 Mabsadd L
.5 .41581 -0.91448 -0.29713 Mabsadd L
.5 .41581 -1.46946 -2.02254 Mabsadd L
.5 .41581 0 -0.96154 Mabsadd L
.5 .41581 1.46946 -2.02254 Mabsadd L
.5 .41581 .91448 -0.29713 Mabsadd L
.5 .41581 2.37764 .77254 Mabsadd L
.5 .41581 .56518 .7779 Mabsadd L
.5 .41581 0 2.5 Mabsadd L closepath F
.51984 .43252 0 2.5 Mabsadd m
.51984 .43252 -0.56518 .7779 Mabsadd L
.51984 .43252 -2.37764 .77254 Mabsadd L
.51984 .43252 -0.91448 -0.29713 Mabsadd L
.51984 .43252 -1.46946 -2.02254 Mabsadd L
.51984 .43252 0 -0.96154 Mabsadd L
.51984 .43252 1.46946 -2.02254 Mabsadd L
.51984 .43252 .91448 -0.29713 Mabsadd L
.51984 .43252 2.37764 .77254 Mabsadd L
.51984 .43252 .56518 .7779 Mabsadd L
.51984 .43252 0 2.5 Mabsadd L closepath F
.53968 .44923 0 2.5 Mabsadd m
.53968 .44923 -0.56518 .7779 Mabsadd L
.53968 .44923 -2.37764 .77254 Mabsadd L
.53968 .44923 -0.91448 -0.29713 Mabsadd L
.53968 .44923 -1.46946 -2.02254 Mabsadd L
.53968 .44923 0 -0.96154 Mabsadd L
.53968 .44923 1.46946 -2.02254 Mabsadd L
.53968 .44923 .91448 -0.29713 Mabsadd L
.53968 .44923 2.37764 .77254 Mabsadd L
.53968 .44923 .56518 .7779 Mabsadd L
.53968 .44923 0 2.5 Mabsadd L closepath F
.55952 .46594 0 2.5 Mabsadd m
.55952 .46594 -0.56518 .7779 Mabsadd L
.55952 .46594 -2.37764 .77254 Mabsadd L
.55952 .46594 -0.91448 -0.29713 Mabsadd L
.55952 .46594 -1.46946 -2.02254 Mabsadd L
.55952 .46594 0 -0.96154 Mabsadd L
.55952 .46594 1.46946 -2.02254 Mabsadd L
.55952 .46594 .91448 -0.29713 Mabsadd L
.55952 .46594 2.37764 .77254 Mabsadd L
.55952 .46594 .56518 .7779 Mabsadd L
.55952 .46594 0 2.5 Mabsadd L closepath F
.57937 .48266 0 2.5 Mabsadd m
.57937 .48266 -0.56518 .7779 Mabsadd L
.57937 .48266 -2.37764 .77254 Mabsadd L
.57937 .48266 -0.91448 -0.29713 Mabsadd L
.57937 .48266 -1.46946 -2.02254 Mabsadd L
.57937 .48266 0 -0.96154 Mabsadd L
.57937 .48266 1.46946 -2.02254 Mabsadd L
.57937 .48266 .91448 -0.29713 Mabsadd L
.57937 .48266 2.37764 .77254 Mabsadd L
.57937 .48266 .56518 .7779 Mabsadd L
.57937 .48266 0 2.5 Mabsadd L closepath F
.59921 .49937 0 2.5 Mabsadd m
.59921 .49937 -0.56518 .7779 Mabsadd L
.59921 .49937 -2.37764 .77254 Mabsadd L
.59921 .49937 -0.91448 -0.29713 Mabsadd L
.59921 .49937 -1.46946 -2.02254 Mabsadd L
.59921 .49937 0 -0.96154 Mabsadd L
.59921 .49937 1.46946 -2.02254 Mabsadd L
.59921 .49937 .91448 -0.29713 Mabsadd L
.59921 .49937 2.37764 .77254 Mabsadd L
.59921 .49937 .56518 .7779 Mabsadd L
.59921 .49937 0 2.5 Mabsadd L closepath F
.61905 .51608 0 2.5 Mabsadd m
.61905 .51608 -0.56518 .7779 Mabsadd L
.61905 .51608 -2.37764 .77254 Mabsadd L
.61905 .51608 -0.91448 -0.29713 Mabsadd L
.61905 .51608 -1.46946 -2.02254 Mabsadd L
.61905 .51608 0 -0.96154 Mabsadd L
.61905 .51608 1.46946 -2.02254 Mabsadd L
.61905 .51608 .91448 -0.29713 Mabsadd L
.61905 .51608 2.37764 .77254 Mabsadd L
.61905 .51608 .56518 .7779 Mabsadd L
.61905 .51608 0 2.5 Mabsadd L closepath F
.63889 .53279 0 2.5 Mabsadd m
.63889 .53279 -0.56518 .7779 Mabsadd L
.63889 .53279 -2.37764 .77254 Mabsadd L
.63889 .53279 -0.91448 -0.29713 Mabsadd L
.63889 .53279 -1.46946 -2.02254 Mabsadd L
.63889 .53279 0 -0.96154 Mabsadd L
.63889 .53279 1.46946 -2.02254 Mabsadd L
.63889 .53279 .91448 -0.29713 Mabsadd L
.63889 .53279 2.37764 .77254 Mabsadd L
.63889 .53279 .56518 .7779 Mabsadd L
.63889 .53279 0 2.5 Mabsadd L closepath F
.65873 .54951 0 2.5 Mabsadd m
.65873 .54951 -0.56518 .7779 Mabsadd L
.65873 .54951 -2.37764 .77254 Mabsadd L
.65873 .54951 -0.91448 -0.29713 Mabsadd L
.65873 .54951 -1.46946 -2.02254 Mabsadd L
.65873 .54951 0 -0.96154 Mabsadd L
.65873 .54951 1.46946 -2.02254 Mabsadd L
.65873 .54951 .91448 -0.29713 Mabsadd L
.65873 .54951 2.37764 .77254 Mabsadd L
.65873 .54951 .56518 .7779 Mabsadd L
.65873 .54951 0 2.5 Mabsadd L closepath F
.67857 .56622 0 2.5 Mabsadd m
.67857 .56622 -0.56518 .7779 Mabsadd L
.67857 .56622 -2.37764 .77254 Mabsadd L
.67857 .56622 -0.91448 -0.29713 Mabsadd L
.67857 .56622 -1.46946 -2.02254 Mabsadd L
.67857 .56622 0 -0.96154 Mabsadd L
.67857 .56622 1.46946 -2.02254 Mabsadd L
.67857 .56622 .91448 -0.29713 Mabsadd L
.67857 .56622 2.37764 .77254 Mabsadd L
.67857 .56622 .56518 .7779 Mabsadd L
.67857 .56622 0 2.5 Mabsadd L closepath F
.69841 .58293 0 2.5 Mabsadd m
.69841 .58293 -0.56518 .7779 Mabsadd L
.69841 .58293 -2.37764 .77254 Mabsadd L
.69841 .58293 -0.91448 -0.29713 Mabsadd L
.69841 .58293 -1.46946 -2.02254 Mabsadd L
.69841 .58293 0 -0.96154 Mabsadd L
.69841 .58293 1.46946 -2.02254 Mabsadd L
.69841 .58293 .91448 -0.29713 Mabsadd L
.69841 .58293 2.37764 .77254 Mabsadd L
.69841 .58293 .56518 .7779 Mabsadd L
.69841 .58293 0 2.5 Mabsadd L closepath F
.71825 .59964 0 2.5 Mabsadd m
.71825 .59964 -0.56518 .7779 Mabsadd L
.71825 .59964 -2.37764 .77254 Mabsadd L
.71825 .59964 -0.91448 -0.29713 Mabsadd L
.71825 .59964 -1.46946 -2.02254 Mabsadd L
.71825 .59964 0 -0.96154 Mabsadd L
.71825 .59964 1.46946 -2.02254 Mabsadd L
.71825 .59964 .91448 -0.29713 Mabsadd L
.71825 .59964 2.37764 .77254 Mabsadd L
.71825 .59964 .56518 .7779 Mabsadd L
.71825 .59964 0 2.5 Mabsadd L closepath F
.7381 .60332 0 2.5 Mabsadd m
.7381 .60332 -0.56518 .7779 Mabsadd L
.7381 .60332 -2.37764 .77254 Mabsadd L
.7381 .60332 -0.91448 -0.29713 Mabsadd L
.7381 .60332 -1.46946 -2.02254 Mabsadd L
.7381 .60332 0 -0.96154 Mabsadd L
.7381 .60332 1.46946 -2.02254 Mabsadd L
.7381 .60332 .91448 -0.29713 Mabsadd L
.7381 .60332 2.37764 .77254 Mabsadd L
.7381 .60332 .56518 .7779 Mabsadd L
.7381 .60332 0 2.5 Mabsadd L closepath F
.75794 .60332 0 2.5 Mabsadd m
.75794 .60332 -0.56518 .7779 Mabsadd L
.75794 .60332 -2.37764 .77254 Mabsadd L
.75794 .60332 -0.91448 -0.29713 Mabsadd L
.75794 .60332 -1.46946 -2.02254 Mabsadd L
.75794 .60332 0 -0.96154 Mabsadd L
.75794 .60332 1.46946 -2.02254 Mabsadd L
.75794 .60332 .91448 -0.29713 Mabsadd L
.75794 .60332 2.37764 .77254 Mabsadd L
.75794 .60332 .56518 .7779 Mabsadd L
.75794 .60332 0 2.5 Mabsadd L closepath F
.77778 .60332 0 2.5 Mabsadd m
.77778 .60332 -0.56518 .7779 Mabsadd L
.77778 .60332 -2.37764 .77254 Mabsadd L
.77778 .60332 -0.91448 -0.29713 Mabsadd L
.77778 .60332 -1.46946 -2.02254 Mabsadd L
.77778 .60332 0 -0.96154 Mabsadd L
.77778 .60332 1.46946 -2.02254 Mabsadd L
.77778 .60332 .91448 -0.29713 Mabsadd L
.77778 .60332 2.37764 .77254 Mabsadd L
.77778 .60332 .56518 .7779 Mabsadd L
.77778 .60332 0 2.5 Mabsadd L closepath F
.79762 .60332 0 2.5 Mabsadd m
.79762 .60332 -0.56518 .7779 Mabsadd L
.79762 .60332 -2.37764 .77254 Mabsadd L
.79762 .60332 -0.91448 -0.29713 Mabsadd L
.79762 .60332 -1.46946 -2.02254 Mabsadd L
.79762 .60332 0 -0.96154 Mabsadd L
.79762 .60332 1.46946 -2.02254 Mabsadd L
.79762 .60332 .91448 -0.29713 Mabsadd L
.79762 .60332 2.37764 .77254 Mabsadd L
.79762 .60332 .56518 .7779 Mabsadd L
.79762 .60332 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.8373 .60332 0 2.5 Mabsadd m
.8373 .60332 -0.56518 .7779 Mabsadd L
.8373 .60332 -2.37764 .77254 Mabsadd L
.8373 .60332 -0.91448 -0.29713 Mabsadd L
.8373 .60332 -1.46946 -2.02254 Mabsadd L
.8373 .60332 0 -0.96154 Mabsadd L
.8373 .60332 1.46946 -2.02254 Mabsadd L
.8373 .60332 .91448 -0.29713 Mabsadd L
.8373 .60332 2.37764 .77254 Mabsadd L
.8373 .60332 .56518 .7779 Mabsadd L
.8373 .60332 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.87698 .60332 0 2.5 Mabsadd m
.87698 .60332 -0.56518 .7779 Mabsadd L
.87698 .60332 -2.37764 .77254 Mabsadd L
.87698 .60332 -0.91448 -0.29713 Mabsadd L
.87698 .60332 -1.46946 -2.02254 Mabsadd L
.87698 .60332 0 -0.96154 Mabsadd L
.87698 .60332 1.46946 -2.02254 Mabsadd L
.87698 .60332 .91448 -0.29713 Mabsadd L
.87698 .60332 2.37764 .77254 Mabsadd L
.87698 .60332 .56518 .7779 Mabsadd L
.87698 .60332 0 2.5 Mabsadd L closepath F
.89683 .60332 0 2.5 Mabsadd m
.89683 .60332 -0.56518 .7779 Mabsadd L
.89683 .60332 -2.37764 .77254 Mabsadd L
.89683 .60332 -0.91448 -0.29713 Mabsadd L
.89683 .60332 -1.46946 -2.02254 Mabsadd L
.89683 .60332 0 -0.96154 Mabsadd L
.89683 .60332 1.46946 -2.02254 Mabsadd L
.89683 .60332 .91448 -0.29713 Mabsadd L
.89683 .60332 2.37764 .77254 Mabsadd L
.89683 .60332 .56518 .7779 Mabsadd L
.89683 .60332 0 2.5 Mabsadd L closepath F
.91667 .60332 0 2.5 Mabsadd m
.91667 .60332 -0.56518 .7779 Mabsadd L
.91667 .60332 -2.37764 .77254 Mabsadd L
.91667 .60332 -0.91448 -0.29713 Mabsadd L
.91667 .60332 -1.46946 -2.02254 Mabsadd L
.91667 .60332 0 -0.96154 Mabsadd L
.91667 .60332 1.46946 -2.02254 Mabsadd L
.91667 .60332 .91448 -0.29713 Mabsadd L
.91667 .60332 2.37764 .77254 Mabsadd L
.91667 .60332 .56518 .7779 Mabsadd L
.91667 .60332 0 2.5 Mabsadd L closepath F
.93651 .60332 0 2.5 Mabsadd m
.93651 .60332 -0.56518 .7779 Mabsadd L
.93651 .60332 -2.37764 .77254 Mabsadd L
.93651 .60332 -0.91448 -0.29713 Mabsadd L
.93651 .60332 -1.46946 -2.02254 Mabsadd L
.93651 .60332 0 -0.96154 Mabsadd L
.93651 .60332 1.46946 -2.02254 Mabsadd L
.93651 .60332 .91448 -0.29713 Mabsadd L
.93651 .60332 2.37764 .77254 Mabsadd L
.93651 .60332 .56518 .7779 Mabsadd L
.93651 .60332 0 2.5 Mabsadd L closepath F
.95635 .60332 0 2.5 Mabsadd m
.95635 .60332 -0.56518 .7779 Mabsadd L
.95635 .60332 -2.37764 .77254 Mabsadd L
.95635 .60332 -0.91448 -0.29713 Mabsadd L
.95635 .60332 -1.46946 -2.02254 Mabsadd L
.95635 .60332 0 -0.96154 Mabsadd L
.95635 .60332 1.46946 -2.02254 Mabsadd L
.95635 .60332 .91448 -0.29713 Mabsadd L
.95635 .60332 2.37764 .77254 Mabsadd L
.95635 .60332 .56518 .7779 Mabsadd L
.95635 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01555 m
.04365 .0158 L
.06349 .0168 L
.08333 .01731 L
.10317 .01789 L
.12302 .01864 L
.14286 .01965 L
.1627 .02082 L
.18254 .02257 L
.20238 .02399 L
.22222 .02625 L
.24206 .027 L
.2619 .028 L
.28175 .02942 L
.30159 .03176 L
.32143 .02925 L
.34127 .03068 L
.36111 .0285 L
.38095 .02867 L
.40079 .02867 L
.42063 .02708 L
.44048 .02608 L
.46032 .02299 L
.48016 .0224 L
.5 .0214 L
.51984 .02023 L
.53968 .01797 L
.55952 .01839 L
.57937 .01689 L
.59921 .01572 L
.61905 .01588 L
.63889 .0153 L
.65873 .01497 L
.67857 .0148 L
.69841 .01472 L
.71825 .01472 L
.7381 .01472 L
.75794 .01472 L
.77778 .01472 L
.79762 .01472 L
.81746 .01472 L
.8373 .01472 L
.85714 .01472 L
.87698 .01472 L
.89683 .01472 L
.91667 .01472 L
.93651 .01472 L
.95635 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01555 -2.5 2.5 Mabsadd m
.02381 .01555 2.5 2.5 Mabsadd L
.02381 .01555 2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 2.5 Mabsadd L closepath F
.04365 .0158 -2.5 2.5 Mabsadd m
.04365 .0158 2.5 2.5 Mabsadd L
.04365 .0158 2.5 -2.5 Mabsadd L
.04365 .0158 -2.5 -2.5 Mabsadd L
.04365 .0158 -2.5 2.5 Mabsadd L closepath F
.06349 .0168 -2.5 2.5 Mabsadd m
.06349 .0168 2.5 2.5 Mabsadd L
.06349 .0168 2.5 -2.5 Mabsadd L
.06349 .0168 -2.5 -2.5 Mabsadd L
.06349 .0168 -2.5 2.5 Mabsadd L closepath F
.08333 .01731 -2.5 2.5 Mabsadd m
.08333 .01731 2.5 2.5 Mabsadd L
.08333 .01731 2.5 -2.5 Mabsadd L
.08333 .01731 -2.5 -2.5 Mabsadd L
.08333 .01731 -2.5 2.5 Mabsadd L closepath F
.10317 .01789 -2.5 2.5 Mabsadd m
.10317 .01789 2.5 2.5 Mabsadd L
.10317 .01789 2.5 -2.5 Mabsadd L
.10317 .01789 -2.5 -2.5 Mabsadd L
.10317 .01789 -2.5 2.5 Mabsadd L closepath F
.12302 .01864 -2.5 2.5 Mabsadd m
.12302 .01864 2.5 2.5 Mabsadd L
.12302 .01864 2.5 -2.5 Mabsadd L
.12302 .01864 -2.5 -2.5 Mabsadd L
.12302 .01864 -2.5 2.5 Mabsadd L closepath F
.14286 .01965 -2.5 2.5 Mabsadd m
.14286 .01965 2.5 2.5 Mabsadd L
.14286 .01965 2.5 -2.5 Mabsadd L
.14286 .01965 -2.5 -2.5 Mabsadd L
.14286 .01965 -2.5 2.5 Mabsadd L closepath F
.1627 .02082 -2.5 2.5 Mabsadd m
.1627 .02082 2.5 2.5 Mabsadd L
.1627 .02082 2.5 -2.5 Mabsadd L
.1627 .02082 -2.5 -2.5 Mabsadd L
.1627 .02082 -2.5 2.5 Mabsadd L closepath F
.18254 .02257 -2.5 2.5 Mabsadd m
.18254 .02257 2.5 2.5 Mabsadd L
.18254 .02257 2.5 -2.5 Mabsadd L
.18254 .02257 -2.5 -2.5 Mabsadd L
.18254 .02257 -2.5 2.5 Mabsadd L closepath F
.20238 .02399 -2.5 2.5 Mabsadd m
.20238 .02399 2.5 2.5 Mabsadd L
.20238 .02399 2.5 -2.5 Mabsadd L
.20238 .02399 -2.5 -2.5 Mabsadd L
.20238 .02399 -2.5 2.5 Mabsadd L closepath F
.22222 .02625 -2.5 2.5 Mabsadd m
.22222 .02625 2.5 2.5 Mabsadd L
.22222 .02625 2.5 -2.5 Mabsadd L
.22222 .02625 -2.5 -2.5 Mabsadd L
.22222 .02625 -2.5 2.5 Mabsadd L closepath F
.24206 .027 -2.5 2.5 Mabsadd m
.24206 .027 2.5 2.5 Mabsadd L
.24206 .027 2.5 -2.5 Mabsadd L
.24206 .027 -2.5 -2.5 Mabsadd L
.24206 .027 -2.5 2.5 Mabsadd L closepath F
.2619 .028 -2.5 2.5 Mabsadd m
.2619 .028 2.5 2.5 Mabsadd L
.2619 .028 2.5 -2.5 Mabsadd L
.2619 .028 -2.5 -2.5 Mabsadd L
.2619 .028 -2.5 2.5 Mabsadd L closepath F
.28175 .02942 -2.5 2.5 Mabsadd m
.28175 .02942 2.5 2.5 Mabsadd L
.28175 .02942 2.5 -2.5 Mabsadd L
.28175 .02942 -2.5 -2.5 Mabsadd L
.28175 .02942 -2.5 2.5 Mabsadd L closepath F
.30159 .03176 -2.5 2.5 Mabsadd m
.30159 .03176 2.5 2.5 Mabsadd L
.30159 .03176 2.5 -2.5 Mabsadd L
.30159 .03176 -2.5 -2.5 Mabsadd L
.30159 .03176 -2.5 2.5 Mabsadd L closepath F
.32143 .02925 -2.5 2.5 Mabsadd m
.32143 .02925 2.5 2.5 Mabsadd L
.32143 .02925 2.5 -2.5 Mabsadd L
.32143 .02925 -2.5 -2.5 Mabsadd L
.32143 .02925 -2.5 2.5 Mabsadd L closepath F
.34127 .03068 -2.5 2.5 Mabsadd m
.34127 .03068 2.5 2.5 Mabsadd L
.34127 .03068 2.5 -2.5 Mabsadd L
.34127 .03068 -2.5 -2.5 Mabsadd L
.34127 .03068 -2.5 2.5 Mabsadd L closepath F
.36111 .0285 -2.5 2.5 Mabsadd m
.36111 .0285 2.5 2.5 Mabsadd L
.36111 .0285 2.5 -2.5 Mabsadd L
.36111 .0285 -2.5 -2.5 Mabsadd L
.36111 .0285 -2.5 2.5 Mabsadd L closepath F
.38095 .02867 -2.5 2.5 Mabsadd m
.38095 .02867 2.5 2.5 Mabsadd L
.38095 .02867 2.5 -2.5 Mabsadd L
.38095 .02867 -2.5 -2.5 Mabsadd L
.38095 .02867 -2.5 2.5 Mabsadd L closepath F
.40079 .02867 -2.5 2.5 Mabsadd m
.40079 .02867 2.5 2.5 Mabsadd L
.40079 .02867 2.5 -2.5 Mabsadd L
.40079 .02867 -2.5 -2.5 Mabsadd L
.40079 .02867 -2.5 2.5 Mabsadd L closepath F
.42063 .02708 -2.5 2.5 Mabsadd m
.42063 .02708 2.5 2.5 Mabsadd L
.42063 .02708 2.5 -2.5 Mabsadd L
.42063 .02708 -2.5 -2.5 Mabsadd L
.42063 .02708 -2.5 2.5 Mabsadd L closepath F
.44048 .02608 -2.5 2.5 Mabsadd m
.44048 .02608 2.5 2.5 Mabsadd L
.44048 .02608 2.5 -2.5 Mabsadd L
.44048 .02608 -2.5 -2.5 Mabsadd L
.44048 .02608 -2.5 2.5 Mabsadd L closepath F
.46032 .02299 -2.5 2.5 Mabsadd m
.46032 .02299 2.5 2.5 Mabsadd L
.46032 .02299 2.5 -2.5 Mabsadd L
.46032 .02299 -2.5 -2.5 Mabsadd L
.46032 .02299 -2.5 2.5 Mabsadd L closepath F
.48016 .0224 -2.5 2.5 Mabsadd m
.48016 .0224 2.5 2.5 Mabsadd L
.48016 .0224 2.5 -2.5 Mabsadd L
.48016 .0224 -2.5 -2.5 Mabsadd L
.48016 .0224 -2.5 2.5 Mabsadd L closepath F
.5 .0214 -2.5 2.5 Mabsadd m
.5 .0214 2.5 2.5 Mabsadd L
.5 .0214 2.5 -2.5 Mabsadd L
.5 .0214 -2.5 -2.5 Mabsadd L
.5 .0214 -2.5 2.5 Mabsadd L closepath F
.51984 .02023 -2.5 2.5 Mabsadd m
.51984 .02023 2.5 2.5 Mabsadd L
.51984 .02023 2.5 -2.5 Mabsadd L
.51984 .02023 -2.5 -2.5 Mabsadd L
.51984 .02023 -2.5 2.5 Mabsadd L closepath F
.53968 .01797 -2.5 2.5 Mabsadd m
.53968 .01797 2.5 2.5 Mabsadd L
.53968 .01797 2.5 -2.5 Mabsadd L
.53968 .01797 -2.5 -2.5 Mabsadd L
.53968 .01797 -2.5 2.5 Mabsadd L closepath F
.55952 .01839 -2.5 2.5 Mabsadd m
.55952 .01839 2.5 2.5 Mabsadd L
.55952 .01839 2.5 -2.5 Mabsadd L
.55952 .01839 -2.5 -2.5 Mabsadd L
.55952 .01839 -2.5 2.5 Mabsadd L closepath F
.57937 .01689 -2.5 2.5 Mabsadd m
.57937 .01689 2.5 2.5 Mabsadd L
.57937 .01689 2.5 -2.5 Mabsadd L
.57937 .01689 -2.5 -2.5 Mabsadd L
.57937 .01689 -2.5 2.5 Mabsadd L closepath F
.59921 .01572 -2.5 2.5 Mabsadd m
.59921 .01572 2.5 2.5 Mabsadd L
.59921 .01572 2.5 -2.5 Mabsadd L
.59921 .01572 -2.5 -2.5 Mabsadd L
.59921 .01572 -2.5 2.5 Mabsadd L closepath F
.61905 .01588 -2.5 2.5 Mabsadd m
.61905 .01588 2.5 2.5 Mabsadd L
.61905 .01588 2.5 -2.5 Mabsadd L
.61905 .01588 -2.5 -2.5 Mabsadd L
.61905 .01588 -2.5 2.5 Mabsadd L closepath F
.63889 .0153 -2.5 2.5 Mabsadd m
.63889 .0153 2.5 2.5 Mabsadd L
.63889 .0153 2.5 -2.5 Mabsadd L
.63889 .0153 -2.5 -2.5 Mabsadd L
.63889 .0153 -2.5 2.5 Mabsadd L closepath F
.65873 .01497 -2.5 2.5 Mabsadd m
.65873 .01497 2.5 2.5 Mabsadd L
.65873 .01497 2.5 -2.5 Mabsadd L
.65873 .01497 -2.5 -2.5 Mabsadd L
.65873 .01497 -2.5 2.5 Mabsadd L closepath F
.67857 .0148 -2.5 2.5 Mabsadd m
.67857 .0148 2.5 2.5 Mabsadd L
.67857 .0148 2.5 -2.5 Mabsadd L
.67857 .0148 -2.5 -2.5 Mabsadd L
.67857 .0148 -2.5 2.5 Mabsadd L closepath F
.69841 .01472 -2.5 2.5 Mabsadd m
.69841 .01472 2.5 2.5 Mabsadd L
.69841 .01472 2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 -2.5 Mabsadd L
.69841 .01472 -2.5 2.5 Mabsadd L closepath F
.71825 .01472 -2.5 2.5 Mabsadd m
.71825 .01472 2.5 2.5 Mabsadd L
.71825 .01472 2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 -2.5 Mabsadd L
.71825 .01472 -2.5 2.5 Mabsadd L closepath F
.7381 .01472 -2.5 2.5 Mabsadd m
.7381 .01472 2.5 2.5 Mabsadd L
.7381 .01472 2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 -2.5 Mabsadd L
.7381 .01472 -2.5 2.5 Mabsadd L closepath F
.75794 .01472 -2.5 2.5 Mabsadd m
.75794 .01472 2.5 2.5 Mabsadd L
.75794 .01472 2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 -2.5 Mabsadd L
.75794 .01472 -2.5 2.5 Mabsadd L closepath F
.77778 .01472 -2.5 2.5 Mabsadd m
.77778 .01472 2.5 2.5 Mabsadd L
.77778 .01472 2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 -2.5 Mabsadd L
.77778 .01472 -2.5 2.5 Mabsadd L closepath F
.79762 .01472 -2.5 2.5 Mabsadd m
.79762 .01472 2.5 2.5 Mabsadd L
.79762 .01472 2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 -2.5 Mabsadd L
.79762 .01472 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.8373 .01472 -2.5 2.5 Mabsadd m
.8373 .01472 2.5 2.5 Mabsadd L
.8373 .01472 2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 -2.5 Mabsadd L
.8373 .01472 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.87698 .01472 -2.5 2.5 Mabsadd m
.87698 .01472 2.5 2.5 Mabsadd L
.87698 .01472 2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 -2.5 Mabsadd L
.87698 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.91667 .01472 -2.5 2.5 Mabsadd m
.91667 .01472 2.5 2.5 Mabsadd L
.91667 .01472 2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 -2.5 Mabsadd L
.91667 .01472 -2.5 2.5 Mabsadd L closepath F
.93651 .01472 -2.5 2.5 Mabsadd m
.93651 .01472 2.5 2.5 Mabsadd L
.93651 .01472 2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 -2.5 Mabsadd L
.93651 .01472 -2.5 2.5 Mabsadd L closepath F
.95635 .01472 -2.5 2.5 Mabsadd m
.95635 .01472 2.5 2.5 Mabsadd L
.95635 .01472 2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 -2.5 Mabsadd L
.95635 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool006Ooo`@000?oo`8003[oo`@000?oo`8003_oo`8000Coo`8003co
o`03003ooooo00;oo`8003[oo`<000Coo`800:Woo`00JOoo00D00?ooooooo`0000;oo`03003ooooo
03Ooo`03003ooooo00?oo`04003ooooo000iool01000ooooo`000_oo00@00?ooool003_oo`05003o
ooooool00002ool00`00ooooo`0jool01000ooooo`000_oo00<00?ooool0Y_oo001Yool01@00oooo
oooo00000_oo00<00?ooool0>?oo00<00?ooool00_oo00@00?ooool003coo`04003ooooo0002ool0
0`00ooooo`0fool50002ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo0:Koo`00JOoo
00D00?ooooooo`0000;oo`03003ooooo03Woo`05003oooooool00002ool00`00ooooo`0hool20003
ool01000ooooo`00>?oo00@00?ooool000?oo`04003ooooo000iool30003ool01000ooooo`00Z?oo
001Yool01@00oooooooo00000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03[oo`04
003ooooo0002ool00`00ooooo`0gool00`00ool00003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00Iooo0`000ooo00@00?ooool003Woo`04003ooooo0002ool01000ooooo`00
>Ooo00@00?ooool000;oo`04003ooooo000jool20003ool01000ooooo`00>Ooo00<00?ooool00ooo
00@00?ooool00:Soo`00:Ooo00<00?ooool0?Ooo00<00?ooool00_oo0P00>ooo0P001?oo0P00>ooo
0P001?oo0P00??oo00<00?ooool00_oo0P00>_oo10000ooo0P00ZOoo000Yool00`00ooooo`3ooooj
ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0P?oo1@0000?oo`0000000`000_oo1@00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00/_oo000Yool00`00ooooo`02ool50000
0ooo000000030002ool50002ool50003ool30004ool20004ool30004ool30004ool20004ool30004
ool30004ool20004ool30004ool30004ool30003ool20006ool00`00ooooo`1;ool500000ooo0000
00030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool50002ool500000ooo00000003002bool002Soool005<00:_oo`00:Ooo00<0
0?ooool00_oo1@0000?oo`0000002P000_oo2`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00
0ooo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001?oo0`000_oo3@000ooo00<00?ooool0
1?oo00<00?ooool02_oo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo300000?oo`00
00002P0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`00
00000`000_oo1@000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`001Ooo00<00?ooool0
Z_oo000Yool00`00ooooo`02ool;0002ool50002ool500000ooo000000030002ool<00000ooo0000
000:0002ool500000ooo00000003000Oool00`00ooooo`03ool20005ool300000ooo000000050002
ool2000:ool50002ool500000ooo0000000:0002ool500000ooo000000030002ool50002ool50000
0ooo000000030002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002
ool50002ool50002ool500000ooo000000030002ool50002ool500000ooo000000030002ool50002
ool500000ooo000000030002ool50002ool500000ooo000000030005ool00`00ooooo`2Zool002Wo
o`03003ooooo00;oo`/000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000Woo`D000So
o`D000;oo`D00003ool0000000@00003ool0000000<000;oo``00003ool0000000<000;oo`D000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D00?oooaOoo`00:Ooo00<00?ooool07?oo1@000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@000_oo2`000_oo300000?oo`0000000`000_oo1@000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@000_oo2`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@00oooo?ooo000Yool00`00ooooo`09ool3000Tool50002ool50002ool500000ooo00000003
0002ool50002ool500000ooo0000000:0002ool<00000ooo0000000:0002ool500000ooo00000004
00000ooo000000030002ool500000ooo000000030002ool5003ooomCool002Woo`<000Soo`D0037o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<00003ool0000000@00?ooofOoo`00:Ooo00<0
0?ooool03?oo00<00?ooool0??oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@000_oo1@00
00?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`001?oo2000ooooH_oo000Yool00`00oooo
o`1Oool50009ool5000Nool00`00ooooo`02ool4003ooomQool002Woo`03003ooooo00ooo`03003o
oooo08Coo`D000?oo`03003ooooo0?oooeWoo`00:Ooo00<00?ooool04Ooo0P00Q?oo00@00?oooooo
o`D00?oooe[oo`00:Ooo0`004Ooo00<00?ooool0R?oo1000ooooF_oo000Yool00`00ooooo`0?ool5
0029ool4003ooomIool002Woo`03003ooooo017oo`03003ooooo08goo`800003ool00?oo0?oooeCo
o`00:Ooo00<00?ooool05?oo00<00?ooool0S?oo0`00ooooE?oo000Yool00`00ooooo`2Tool3003o
oomCool002Woo`03003ooooo01Ooo`<008[oo`03003ooooo008000;oo`03003ooooo0?ooodcoo`00
:Ooo0`005ooo0P00T?oo1000ooooCOoo000Yool00`00ooooo`0Fool5002>ool4003ooom=ool002Wo
o`03003ooooo0:[oo`@00?ooodcoo`00:Ooo00<00?ooool07?oo00<00?ooool0Sooo0P00ooooB_oo
000Yool00`00ooooo`0Mool00`00ooooo`2@ool3002aoon8000=ool002Woo`03003ooooo01koo`80
093oo`@00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`007?oo1@00T?oo1000[ooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool01000ooooo`00[_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Qool2002Cool01000ooooo`00Z_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`2gool3002Z
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02Coo`<0093oo`<00:[oo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo10009?oo00<00?ooool0T?oo0`00ZOoo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`0Sool5002Cool00`00ooooo`2Vool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
02Ooo`03003ooooo09;oo`800003ool00?oo0:?oo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0__oo0`00
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`0Zool00`00ooooo`2@ool4002Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo02_oo`80097oo`@00:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00:ooo
0`00U?oo00<00?ooool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Zool5
002Dool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02ooo`03
003ooooo09;oo`<009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo1000
W?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0bool2002Aool4002Kool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<003;oo`8009;oo`04003ooooo002Jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo033oo`D009Goo`03003ooooo09Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0=?oo0P00UOoo0`00U_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3;ool3002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo03Ooo`03003ooooo09;oo`<009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0>Ooo0P00T_oo00<00?oo0000U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000i
ool2002Eool00`00ooooo`2Aool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;
ool002Woo`03003ooooo03Ooo`D009Goo`03003oo`00093oo`03003ooooo06Koo`03003ooooo00ko
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00<00?oo
ool0Tooo0`00Sooo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool000000080
00?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004
ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00
ooooo`0mool00`00ooooo`2Aool4002?ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`00
1Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo0=;oo`@008koo`03003ooooo00Co
o`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?oo
ool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?ooo0P00UOoo0P00S?oo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<0
03koo`D009Goo`<008Woo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo
0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?o
o`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ool0002E
ool40028ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02
ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`@008Oo
o`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo
10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0A?oo0P00U?oo00@00?ooool008Koo`03003o
oooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0A_oo0P00U_oo00@00?ooool008;oo`03003ooooo08Coo`03
003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo1000AOoo0P00Uooo1000POoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`15ool4
002Fool40021ool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>3oo`<0087oo`03003ooooo08Co
o`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo04[oo`03003ooooo09Koo`03003ooooo07koo`03003ooooo08Coo`03
003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0i?oo0P0000?oo`00
ool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1<ool3002Gool3001kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<004goo`8009Koo`@007_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Booo1@00U_oo1000N_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Zool20002ool00`00ooooo`1cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo05;oo`03003ooooo09Ooo`@007Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0D_oo00<00?ooool0Uooo1000M?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Cool2002Hool4001cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
05;oo`D009[oo`8000;oo`03003ooooo06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0E?oo00<00?ooool0W?oo1000KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Gool00`00ooooo`2Iool4001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?Coo`800003ool0000000<006Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0F_oo0P00WOoo1000Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Jool2002Nool5
0003ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Woo`@0
09koo`04003oooooool5001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05_o
o`03003oo`000:;oo`@0063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
0_oo0P0000?oo`0000001000F_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1O
ool00`00ooooo`2Uool4001Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo067o
o`800:Goo`H00003ool00?oo05?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00HOoo0P00
Y_oo00<00?ooool00_oo1@000_oo0P00COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Oool5002[ool20002ool70002ool20016ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo06Coo`800:Woo`03003ooooo00?oo`<000;oo`H000?oo`03003ooooo00?oo`8000Ko
o`03003ooooo033oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo
0P001_oo00<00?ooool0oooo5ooo00<00?ooool00ooo0`0000?oo`00000030000_oo0`001?oo0P00
1?oo0P001Ooo0P007_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Iooo0`00/ooo00<00?oo
ool00ooo0P001?oo0`000_oo6@007Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4001Vool2002jool00`00
ooooo`04ool00`00ooooo`03ool20005ool20004ool30004ool3000Mool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo06Koo`D00<goo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo01coo`03003ooooo
08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0J?oo00<00?oo0000nOoo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`1/ool2003fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06koo`800?Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00K_oo0P00m?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1]ool4003cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo06ooo`04003ooooo003aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo07;oo`03003ooooo0>ooo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?oo
ool20004ool20003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool20000
0ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Ooo`<001[o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo07Coo`<00>goo`03003ooooo00Coo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003o
ooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo0`00Looo1@00k?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
0ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`1gool2003[ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`1jool00`00oooo
o`3Wool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo07[oo`@00>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Nooo0`00
i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool5003Uool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0Oooo0P00hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`<00=oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00P_oo0P00h?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`21ool5003Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo08Goo`03003ooooo0=coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`27ool2003Kool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08Woo`80
0=Woo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo1000Q_oo1@00f?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2=ool00`00ooooo`3Dool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0Sooo0`00d_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3002@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
08koo`D00=7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?oo0000
dOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0U_oo0`00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002F
ool3003;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Goo`@00<_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Jool00`00ooooo`37ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00WOoo
0P00aOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Kool50034ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo09ooo`800<?oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2Rool00`00ooooo`2oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Coo`80
0;koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Y?oo0P00__oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Rool5002mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Coo`03003ooooo0;goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Yooo0P00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:[oo`800;Soo`03
003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool00`00
ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@00:Soo`D00;Koo`03003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool003[oo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Zooo00<00?oo0000]_oo00<00?ooool0
5ooo0`006_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooofGoo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo
00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[ooo00<00?ooool0/_oo00<0
0?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0/?oo0`00/Ooo00<00?ooool0<ooo10004_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool3002aool2002aool00`00ooooo`18ool2000jool00`00
ooooo`0;ool002Woo`03003ooooo0:ooo`D00;3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00
ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo0`00Z_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002hool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0;Koo`D00:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?oo
ool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0__oo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002mool5002Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;ooo`03003ooooo
0:;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0P00X?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0<Goo`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00aOoo0P00
WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool4002Lool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Ooo`8009_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004
ool20004ool20006ool00`00ooooo`3:ool2002Hool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`3<ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool4003;ool2002Foon8000=ool000koo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<[oo`D00?ooob_o
o`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0d?oo00<00?ooool0oooo9ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3@ool00`00ooooo`3ooolWool000ooo`<000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0=;oo`03003oo`000?ooobGoo`00:Ooo0`00d_oo0P00oooo
9_oo000Yool00`00ooooo`3Aool5003ooolTool002Woo`03003ooooo0=?oo`03003oo`000?ooobCo
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3Hool00`00ooooo`3ooolOool002Woo`03
003ooooo0=Woo`800?oooaooo`00:Ooo0`00fOoo0P00oooo7ooo000Yool00`00ooooo`3Hool4003o
oolNool002Woo`03003ooooo0=[oo`03003ooooo0?oooagoo`00:Ooo00<00?ooool0gOoo00<00?oo
ool0oooo6_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0>3oo`800?oooaSoo`00:Ooo
0`00gooo1000oooo5ooo000Yool00`00ooooo`3Nool6003ooolFool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0iOoo00<00?ooool0oooo4_oo000Yool00`00ooooo`3Uool4003ooolAool0
02Woo`<00>Koo`800?oooa;oo`00:Ooo00<00?ooool0iOoo1@00oooo4?oo000Yool00`00ooooo`3W
ool00`00ooooo`3oool@ool002Woo`03003ooooo0>[oo`800?ooo`koo`003ooo00<00?ooool00ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo000?ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3]ool2003oool;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>coo`800003
ool00?oo00;oo`8000Coo`<000Coo`<000Coo`8000Coo`<000Coo`<000Coo`8000Goo`8000Coo`<0
00Coo`8000Goo`8000Coo`<000Coo`800;?oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0k?oo100000Coo`00ooooo`800004ool0
0?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ool000020002ool00`00
ool000020002ool00`00ool000020002ool00`00ool000020002ool50002ool50002ool200000ooo
00000002ool200000ooo00000002ool2002cool0017oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0>koo`04003oooooool50002ool50002ool4
0002ool50002ool50002ool40002ool50002ool50002ool500000ooo000000030002ool50002ool5
0002ool4002bool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3kool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`04ool00`00
ooooo`0:ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`2hool000koo`@000?oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool3003ooooj
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.26926, \
-872.509, 0.149628, 35.5286}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({48, 2956, 7044}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00437318 0.0194363 0.0147151 8.24144e-05 [
[.19874 .00222 -6 -9 ]
[.19874 .00222 6 0 ]
[.3931 .00222 -6 -9 ]
[.3931 .00222 6 0 ]
[.58746 .00222 -6 -9 ]
[.58746 .00222 6 0 ]
[.78183 .00222 -6 -9 ]
[.78183 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.00813 .09713 -24 -4.5 ]
[-0.00813 .09713 0 4.5 ]
[-0.00813 .17954 -24 -4.5 ]
[-0.00813 .17954 0 4.5 ]
[-0.00813 .26196 -24 -4.5 ]
[-0.00813 .26196 0 4.5 ]
[-0.00813 .34437 -24 -4.5 ]
[-0.00813 .34437 0 4.5 ]
[-0.00813 .42679 -24 -4.5 ]
[-0.00813 .42679 0 4.5 ]
[-0.00813 .5092 -24 -4.5 ]
[-0.00813 .5092 0 4.5 ]
[-0.00813 .59162 -24 -4.5 ]
[-0.00813 .59162 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19874 .01472 m
.19874 .02097 L
s
[(10)] .19874 .00222 0 1 Mshowa
.3931 .01472 m
.3931 .02097 L
s
[(20)] .3931 .00222 0 1 Mshowa
.58746 .01472 m
.58746 .02097 L
s
[(30)] .58746 .00222 0 1 Mshowa
.78183 .01472 m
.78183 .02097 L
s
[(40)] .78183 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04325 .01472 m
.04325 .01847 L
s
.08212 .01472 m
.08212 .01847 L
s
.12099 .01472 m
.12099 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.23761 .01472 m
.23761 .01847 L
s
.27648 .01472 m
.27648 .01847 L
s
.31535 .01472 m
.31535 .01847 L
s
.35423 .01472 m
.35423 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.47085 .01472 m
.47085 .01847 L
s
.50972 .01472 m
.50972 .01847 L
s
.54859 .01472 m
.54859 .01847 L
s
.62634 .01472 m
.62634 .01847 L
s
.66521 .01472 m
.66521 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.74295 .01472 m
.74295 .01847 L
s
.8207 .01472 m
.8207 .01847 L
s
.85957 .01472 m
.85957 .01847 L
s
.89845 .01472 m
.89845 .01847 L
s
.93732 .01472 m
.93732 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.00437 .09713 m
.01062 .09713 L
s
[(1000)] -0.00813 .09713 1 0 Mshowa
.00437 .17954 m
.01062 .17954 L
s
[(2000)] -0.00813 .17954 1 0 Mshowa
.00437 .26196 m
.01062 .26196 L
s
[(3000)] -0.00813 .26196 1 0 Mshowa
.00437 .34437 m
.01062 .34437 L
s
[(4000)] -0.00813 .34437 1 0 Mshowa
.00437 .42679 m
.01062 .42679 L
s
[(5000)] -0.00813 .42679 1 0 Mshowa
.00437 .5092 m
.01062 .5092 L
s
[(6000)] -0.00813 .5092 1 0 Mshowa
.00437 .59162 m
.01062 .59162 L
s
[(7000)] -0.00813 .59162 1 0 Mshowa
.125 Mabswid
.00437 .0312 m
.00812 .0312 L
s
.00437 .04768 m
.00812 .04768 L
s
.00437 .06416 m
.00812 .06416 L
s
.00437 .08065 m
.00812 .08065 L
s
.00437 .11361 m
.00812 .11361 L
s
.00437 .1301 m
.00812 .1301 L
s
.00437 .14658 m
.00812 .14658 L
s
.00437 .16306 m
.00812 .16306 L
s
.00437 .19603 m
.00812 .19603 L
s
.00437 .21251 m
.00812 .21251 L
s
.00437 .22899 m
.00812 .22899 L
s
.00437 .24548 m
.00812 .24548 L
s
.00437 .27844 m
.00812 .27844 L
s
.00437 .29492 m
.00812 .29492 L
s
.00437 .31141 m
.00812 .31141 L
s
.00437 .32789 m
.00812 .32789 L
s
.00437 .36086 m
.00812 .36086 L
s
.00437 .37734 m
.00812 .37734 L
s
.00437 .39382 m
.00812 .39382 L
s
.00437 .4103 m
.00812 .4103 L
s
.00437 .44327 m
.00812 .44327 L
s
.00437 .45975 m
.00812 .45975 L
s
.00437 .47624 m
.00812 .47624 L
s
.00437 .49272 m
.00812 .49272 L
s
.00437 .52568 m
.00812 .52568 L
s
.00437 .54217 m
.00812 .54217 L
s
.00437 .55865 m
.00812 .55865 L
s
.00437 .57513 m
.00812 .57513 L
s
.00437 .6081 m
.00812 .6081 L
s
.25 Mabswid
.00437 0 m
.00437 .61803 L
s
.001 w
.02381 .01472 m
.04325 .01472 L
.06268 .01472 L
.08212 .01472 L
.10155 .01472 L
.12099 .01472 L
.14043 .01472 L
.15986 .01472 L
.1793 .01472 L
.19874 .01472 L
.21817 .01472 L
.23761 .01472 L
.25705 .01472 L
.27648 .01472 L
.29592 .01472 L
.31535 .01554 L
.33479 .01628 L
.35423 .01826 L
.37366 .01991 L
.3931 .02254 L
.41254 .02741 L
.43197 .0321 L
.45141 .03796 L
.47085 .04595 L
.49028 .05386 L
.50972 .06515 L
.52915 .0785 L
.54859 .09045 L
.56803 .10389 L
.58746 .11757 L
.6069 .13372 L
.62634 .14798 L
.64577 .16224 L
.66521 .17616 L
.68465 .19001 L
.70408 .19982 L
.72352 .20921 L
.74295 .2177 L
.76239 .22553 L
.78183 .23171 L
.80126 .23633 L
.8207 .2407 L
.84014 .24383 L
.85957 .2463 L
.87901 .2482 L
.89845 .24918 L
.91788 .2496 L
.93732 .25001 L
.95675 .25017 L
.97619 .25026 L
Mistroke
Mfstroke
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04325 .01472 -1.875 0 Mabsadd m
.04325 .01472 0 2.5 Mabsadd L
.04325 .01472 1.875 0 Mabsadd L
.04325 .01472 0 -2.5 Mabsadd L
.04325 .01472 -1.875 0 Mabsadd L closepath F
.06268 .01472 -1.875 0 Mabsadd m
.06268 .01472 0 2.5 Mabsadd L
.06268 .01472 1.875 0 Mabsadd L
.06268 .01472 0 -2.5 Mabsadd L
.06268 .01472 -1.875 0 Mabsadd L closepath F
.08212 .01472 -1.875 0 Mabsadd m
.08212 .01472 0 2.5 Mabsadd L
.08212 .01472 1.875 0 Mabsadd L
.08212 .01472 0 -2.5 Mabsadd L
.08212 .01472 -1.875 0 Mabsadd L closepath F
.10155 .01472 -1.875 0 Mabsadd m
.10155 .01472 0 2.5 Mabsadd L
.10155 .01472 1.875 0 Mabsadd L
.10155 .01472 0 -2.5 Mabsadd L
.10155 .01472 -1.875 0 Mabsadd L closepath F
.12099 .01472 -1.875 0 Mabsadd m
.12099 .01472 0 2.5 Mabsadd L
.12099 .01472 1.875 0 Mabsadd L
.12099 .01472 0 -2.5 Mabsadd L
.12099 .01472 -1.875 0 Mabsadd L closepath F
.14043 .01472 -1.875 0 Mabsadd m
.14043 .01472 0 2.5 Mabsadd L
.14043 .01472 1.875 0 Mabsadd L
.14043 .01472 0 -2.5 Mabsadd L
.14043 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.1793 .01472 -1.875 0 Mabsadd m
.1793 .01472 0 2.5 Mabsadd L
.1793 .01472 1.875 0 Mabsadd L
.1793 .01472 0 -2.5 Mabsadd L
.1793 .01472 -1.875 0 Mabsadd L closepath F
.19874 .01472 -1.875 0 Mabsadd m
.19874 .01472 0 2.5 Mabsadd L
.19874 .01472 1.875 0 Mabsadd L
.19874 .01472 0 -2.5 Mabsadd L
.19874 .01472 -1.875 0 Mabsadd L closepath F
.21817 .01472 -1.875 0 Mabsadd m
.21817 .01472 0 2.5 Mabsadd L
.21817 .01472 1.875 0 Mabsadd L
.21817 .01472 0 -2.5 Mabsadd L
.21817 .01472 -1.875 0 Mabsadd L closepath F
.23761 .01472 -1.875 0 Mabsadd m
.23761 .01472 0 2.5 Mabsadd L
.23761 .01472 1.875 0 Mabsadd L
.23761 .01472 0 -2.5 Mabsadd L
.23761 .01472 -1.875 0 Mabsadd L closepath F
.25705 .01472 -1.875 0 Mabsadd m
.25705 .01472 0 2.5 Mabsadd L
.25705 .01472 1.875 0 Mabsadd L
.25705 .01472 0 -2.5 Mabsadd L
.25705 .01472 -1.875 0 Mabsadd L closepath F
.27648 .01472 -1.875 0 Mabsadd m
.27648 .01472 0 2.5 Mabsadd L
.27648 .01472 1.875 0 Mabsadd L
.27648 .01472 0 -2.5 Mabsadd L
.27648 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01472 -1.875 0 Mabsadd m
.29592 .01472 0 2.5 Mabsadd L
.29592 .01472 1.875 0 Mabsadd L
.29592 .01472 0 -2.5 Mabsadd L
.29592 .01472 -1.875 0 Mabsadd L closepath F
.31535 .01554 -1.875 0 Mabsadd m
.31535 .01554 0 2.5 Mabsadd L
.31535 .01554 1.875 0 Mabsadd L
.31535 .01554 0 -2.5 Mabsadd L
.31535 .01554 -1.875 0 Mabsadd L closepath F
.33479 .01628 -1.875 0 Mabsadd m
.33479 .01628 0 2.5 Mabsadd L
.33479 .01628 1.875 0 Mabsadd L
.33479 .01628 0 -2.5 Mabsadd L
.33479 .01628 -1.875 0 Mabsadd L closepath F
.35423 .01826 -1.875 0 Mabsadd m
.35423 .01826 0 2.5 Mabsadd L
.35423 .01826 1.875 0 Mabsadd L
.35423 .01826 0 -2.5 Mabsadd L
.35423 .01826 -1.875 0 Mabsadd L closepath F
.37366 .01991 -1.875 0 Mabsadd m
.37366 .01991 0 2.5 Mabsadd L
.37366 .01991 1.875 0 Mabsadd L
.37366 .01991 0 -2.5 Mabsadd L
.37366 .01991 -1.875 0 Mabsadd L closepath F
.3931 .02254 -1.875 0 Mabsadd m
.3931 .02254 0 2.5 Mabsadd L
.3931 .02254 1.875 0 Mabsadd L
.3931 .02254 0 -2.5 Mabsadd L
.3931 .02254 -1.875 0 Mabsadd L closepath F
.41254 .02741 -1.875 0 Mabsadd m
.41254 .02741 0 2.5 Mabsadd L
.41254 .02741 1.875 0 Mabsadd L
.41254 .02741 0 -2.5 Mabsadd L
.41254 .02741 -1.875 0 Mabsadd L closepath F
.43197 .0321 -1.875 0 Mabsadd m
.43197 .0321 0 2.5 Mabsadd L
.43197 .0321 1.875 0 Mabsadd L
.43197 .0321 0 -2.5 Mabsadd L
.43197 .0321 -1.875 0 Mabsadd L closepath F
.45141 .03796 -1.875 0 Mabsadd m
.45141 .03796 0 2.5 Mabsadd L
.45141 .03796 1.875 0 Mabsadd L
.45141 .03796 0 -2.5 Mabsadd L
.45141 .03796 -1.875 0 Mabsadd L closepath F
.47085 .04595 -1.875 0 Mabsadd m
.47085 .04595 0 2.5 Mabsadd L
.47085 .04595 1.875 0 Mabsadd L
.47085 .04595 0 -2.5 Mabsadd L
.47085 .04595 -1.875 0 Mabsadd L closepath F
.49028 .05386 -1.875 0 Mabsadd m
.49028 .05386 0 2.5 Mabsadd L
.49028 .05386 1.875 0 Mabsadd L
.49028 .05386 0 -2.5 Mabsadd L
.49028 .05386 -1.875 0 Mabsadd L closepath F
.50972 .06515 -1.875 0 Mabsadd m
.50972 .06515 0 2.5 Mabsadd L
.50972 .06515 1.875 0 Mabsadd L
.50972 .06515 0 -2.5 Mabsadd L
.50972 .06515 -1.875 0 Mabsadd L closepath F
.52915 .0785 -1.875 0 Mabsadd m
.52915 .0785 0 2.5 Mabsadd L
.52915 .0785 1.875 0 Mabsadd L
.52915 .0785 0 -2.5 Mabsadd L
.52915 .0785 -1.875 0 Mabsadd L closepath F
.54859 .09045 -1.875 0 Mabsadd m
.54859 .09045 0 2.5 Mabsadd L
.54859 .09045 1.875 0 Mabsadd L
.54859 .09045 0 -2.5 Mabsadd L
.54859 .09045 -1.875 0 Mabsadd L closepath F
.56803 .10389 -1.875 0 Mabsadd m
.56803 .10389 0 2.5 Mabsadd L
.56803 .10389 1.875 0 Mabsadd L
.56803 .10389 0 -2.5 Mabsadd L
.56803 .10389 -1.875 0 Mabsadd L closepath F
.58746 .11757 -1.875 0 Mabsadd m
.58746 .11757 0 2.5 Mabsadd L
.58746 .11757 1.875 0 Mabsadd L
.58746 .11757 0 -2.5 Mabsadd L
.58746 .11757 -1.875 0 Mabsadd L closepath F
.6069 .13372 -1.875 0 Mabsadd m
.6069 .13372 0 2.5 Mabsadd L
.6069 .13372 1.875 0 Mabsadd L
.6069 .13372 0 -2.5 Mabsadd L
.6069 .13372 -1.875 0 Mabsadd L closepath F
.62634 .14798 -1.875 0 Mabsadd m
.62634 .14798 0 2.5 Mabsadd L
.62634 .14798 1.875 0 Mabsadd L
.62634 .14798 0 -2.5 Mabsadd L
.62634 .14798 -1.875 0 Mabsadd L closepath F
.64577 .16224 -1.875 0 Mabsadd m
.64577 .16224 0 2.5 Mabsadd L
.64577 .16224 1.875 0 Mabsadd L
.64577 .16224 0 -2.5 Mabsadd L
.64577 .16224 -1.875 0 Mabsadd L closepath F
.66521 .17616 -1.875 0 Mabsadd m
.66521 .17616 0 2.5 Mabsadd L
.66521 .17616 1.875 0 Mabsadd L
.66521 .17616 0 -2.5 Mabsadd L
.66521 .17616 -1.875 0 Mabsadd L closepath F
.68465 .19001 -1.875 0 Mabsadd m
.68465 .19001 0 2.5 Mabsadd L
.68465 .19001 1.875 0 Mabsadd L
.68465 .19001 0 -2.5 Mabsadd L
.68465 .19001 -1.875 0 Mabsadd L closepath F
.70408 .19982 -1.875 0 Mabsadd m
.70408 .19982 0 2.5 Mabsadd L
.70408 .19982 1.875 0 Mabsadd L
.70408 .19982 0 -2.5 Mabsadd L
.70408 .19982 -1.875 0 Mabsadd L closepath F
.72352 .20921 -1.875 0 Mabsadd m
.72352 .20921 0 2.5 Mabsadd L
.72352 .20921 1.875 0 Mabsadd L
.72352 .20921 0 -2.5 Mabsadd L
.72352 .20921 -1.875 0 Mabsadd L closepath F
.74295 .2177 -1.875 0 Mabsadd m
.74295 .2177 0 2.5 Mabsadd L
.74295 .2177 1.875 0 Mabsadd L
.74295 .2177 0 -2.5 Mabsadd L
.74295 .2177 -1.875 0 Mabsadd L closepath F
.76239 .22553 -1.875 0 Mabsadd m
.76239 .22553 0 2.5 Mabsadd L
.76239 .22553 1.875 0 Mabsadd L
.76239 .22553 0 -2.5 Mabsadd L
.76239 .22553 -1.875 0 Mabsadd L closepath F
.78183 .23171 -1.875 0 Mabsadd m
.78183 .23171 0 2.5 Mabsadd L
.78183 .23171 1.875 0 Mabsadd L
.78183 .23171 0 -2.5 Mabsadd L
.78183 .23171 -1.875 0 Mabsadd L closepath F
.80126 .23633 -1.875 0 Mabsadd m
.80126 .23633 0 2.5 Mabsadd L
.80126 .23633 1.875 0 Mabsadd L
.80126 .23633 0 -2.5 Mabsadd L
.80126 .23633 -1.875 0 Mabsadd L closepath F
.8207 .2407 -1.875 0 Mabsadd m
.8207 .2407 0 2.5 Mabsadd L
.8207 .2407 1.875 0 Mabsadd L
.8207 .2407 0 -2.5 Mabsadd L
.8207 .2407 -1.875 0 Mabsadd L closepath F
.84014 .24383 -1.875 0 Mabsadd m
.84014 .24383 0 2.5 Mabsadd L
.84014 .24383 1.875 0 Mabsadd L
.84014 .24383 0 -2.5 Mabsadd L
.84014 .24383 -1.875 0 Mabsadd L closepath F
.85957 .2463 -1.875 0 Mabsadd m
.85957 .2463 0 2.5 Mabsadd L
.85957 .2463 1.875 0 Mabsadd L
.85957 .2463 0 -2.5 Mabsadd L
.85957 .2463 -1.875 0 Mabsadd L closepath F
.87901 .2482 -1.875 0 Mabsadd m
.87901 .2482 0 2.5 Mabsadd L
.87901 .2482 1.875 0 Mabsadd L
.87901 .2482 0 -2.5 Mabsadd L
.87901 .2482 -1.875 0 Mabsadd L closepath F
.89845 .24918 -1.875 0 Mabsadd m
.89845 .24918 0 2.5 Mabsadd L
.89845 .24918 1.875 0 Mabsadd L
.89845 .24918 0 -2.5 Mabsadd L
.89845 .24918 -1.875 0 Mabsadd L closepath F
.91788 .2496 -1.875 0 Mabsadd m
.91788 .2496 0 2.5 Mabsadd L
.91788 .2496 1.875 0 Mabsadd L
.91788 .2496 0 -2.5 Mabsadd L
.91788 .2496 -1.875 0 Mabsadd L closepath F
.93732 .25001 -1.875 0 Mabsadd m
.93732 .25001 0 2.5 Mabsadd L
.93732 .25001 1.875 0 Mabsadd L
.93732 .25001 0 -2.5 Mabsadd L
.93732 .25001 -1.875 0 Mabsadd L closepath F
.95675 .25017 -1.875 0 Mabsadd m
.95675 .25017 0 2.5 Mabsadd L
.95675 .25017 1.875 0 Mabsadd L
.95675 .25017 0 -2.5 Mabsadd L
.95675 .25017 -1.875 0 Mabsadd L closepath F
.97619 .25026 -1.875 0 Mabsadd m
.97619 .25026 0 2.5 Mabsadd L
.97619 .25026 1.875 0 Mabsadd L
.97619 .25026 0 -2.5 Mabsadd L
.97619 .25026 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04325 .0312 L
.06268 .04768 L
.08212 .06416 L
.10155 .08065 L
.12099 .09713 L
.14043 .11361 L
.15986 .1301 L
.1793 .14658 L
.19874 .16306 L
.21817 .17954 L
.23761 .19603 L
.25705 .21251 L
.27648 .22899 L
.29592 .24548 L
.31535 .26196 L
.33479 .27844 L
.35423 .29492 L
.37366 .31141 L
.3931 .32789 L
.41254 .34437 L
.43197 .36086 L
.45141 .37734 L
.47085 .39382 L
.49028 .4103 L
.50972 .42679 L
.52915 .44327 L
.54859 .45975 L
.56803 .47624 L
.58746 .49272 L
.6069 .5092 L
.62634 .52568 L
.64577 .54217 L
.66521 .55865 L
.68465 .57513 L
.70408 .59162 L
.72352 .60332 L
.74295 .60332 L
.76239 .60332 L
.78183 .60332 L
.80126 .60332 L
.8207 .60332 L
.84014 .60332 L
.85957 .60332 L
.87901 .60332 L
.89845 .60332 L
.91788 .60332 L
.93732 .60332 L
.95675 .60332 L
.97619 .60332 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04325 .0312 0 2.5 Mabsadd m
.04325 .0312 -0.56518 .7779 Mabsadd L
.04325 .0312 -2.37764 .77254 Mabsadd L
.04325 .0312 -0.91448 -0.29713 Mabsadd L
.04325 .0312 -1.46946 -2.02254 Mabsadd L
.04325 .0312 0 -0.96154 Mabsadd L
.04325 .0312 1.46946 -2.02254 Mabsadd L
.04325 .0312 .91448 -0.29713 Mabsadd L
.04325 .0312 2.37764 .77254 Mabsadd L
.04325 .0312 .56518 .7779 Mabsadd L
.04325 .0312 0 2.5 Mabsadd L closepath F
.06268 .04768 0 2.5 Mabsadd m
.06268 .04768 -0.56518 .7779 Mabsadd L
.06268 .04768 -2.37764 .77254 Mabsadd L
.06268 .04768 -0.91448 -0.29713 Mabsadd L
.06268 .04768 -1.46946 -2.02254 Mabsadd L
.06268 .04768 0 -0.96154 Mabsadd L
.06268 .04768 1.46946 -2.02254 Mabsadd L
.06268 .04768 .91448 -0.29713 Mabsadd L
.06268 .04768 2.37764 .77254 Mabsadd L
.06268 .04768 .56518 .7779 Mabsadd L
.06268 .04768 0 2.5 Mabsadd L closepath F
.08212 .06416 0 2.5 Mabsadd m
.08212 .06416 -0.56518 .7779 Mabsadd L
.08212 .06416 -2.37764 .77254 Mabsadd L
.08212 .06416 -0.91448 -0.29713 Mabsadd L
.08212 .06416 -1.46946 -2.02254 Mabsadd L
.08212 .06416 0 -0.96154 Mabsadd L
.08212 .06416 1.46946 -2.02254 Mabsadd L
.08212 .06416 .91448 -0.29713 Mabsadd L
.08212 .06416 2.37764 .77254 Mabsadd L
.08212 .06416 .56518 .7779 Mabsadd L
.08212 .06416 0 2.5 Mabsadd L closepath F
.10155 .08065 0 2.5 Mabsadd m
.10155 .08065 -0.56518 .7779 Mabsadd L
.10155 .08065 -2.37764 .77254 Mabsadd L
.10155 .08065 -0.91448 -0.29713 Mabsadd L
.10155 .08065 -1.46946 -2.02254 Mabsadd L
.10155 .08065 0 -0.96154 Mabsadd L
.10155 .08065 1.46946 -2.02254 Mabsadd L
.10155 .08065 .91448 -0.29713 Mabsadd L
.10155 .08065 2.37764 .77254 Mabsadd L
.10155 .08065 .56518 .7779 Mabsadd L
.10155 .08065 0 2.5 Mabsadd L closepath F
.12099 .09713 0 2.5 Mabsadd m
.12099 .09713 -0.56518 .7779 Mabsadd L
.12099 .09713 -2.37764 .77254 Mabsadd L
.12099 .09713 -0.91448 -0.29713 Mabsadd L
.12099 .09713 -1.46946 -2.02254 Mabsadd L
.12099 .09713 0 -0.96154 Mabsadd L
.12099 .09713 1.46946 -2.02254 Mabsadd L
.12099 .09713 .91448 -0.29713 Mabsadd L
.12099 .09713 2.37764 .77254 Mabsadd L
.12099 .09713 .56518 .7779 Mabsadd L
.12099 .09713 0 2.5 Mabsadd L closepath F
.14043 .11361 0 2.5 Mabsadd m
.14043 .11361 -0.56518 .7779 Mabsadd L
.14043 .11361 -2.37764 .77254 Mabsadd L
.14043 .11361 -0.91448 -0.29713 Mabsadd L
.14043 .11361 -1.46946 -2.02254 Mabsadd L
.14043 .11361 0 -0.96154 Mabsadd L
.14043 .11361 1.46946 -2.02254 Mabsadd L
.14043 .11361 .91448 -0.29713 Mabsadd L
.14043 .11361 2.37764 .77254 Mabsadd L
.14043 .11361 .56518 .7779 Mabsadd L
.14043 .11361 0 2.5 Mabsadd L closepath F
.15986 .1301 0 2.5 Mabsadd m
.15986 .1301 -0.56518 .7779 Mabsadd L
.15986 .1301 -2.37764 .77254 Mabsadd L
.15986 .1301 -0.91448 -0.29713 Mabsadd L
.15986 .1301 -1.46946 -2.02254 Mabsadd L
.15986 .1301 0 -0.96154 Mabsadd L
.15986 .1301 1.46946 -2.02254 Mabsadd L
.15986 .1301 .91448 -0.29713 Mabsadd L
.15986 .1301 2.37764 .77254 Mabsadd L
.15986 .1301 .56518 .7779 Mabsadd L
.15986 .1301 0 2.5 Mabsadd L closepath F
.1793 .14658 0 2.5 Mabsadd m
.1793 .14658 -0.56518 .7779 Mabsadd L
.1793 .14658 -2.37764 .77254 Mabsadd L
.1793 .14658 -0.91448 -0.29713 Mabsadd L
.1793 .14658 -1.46946 -2.02254 Mabsadd L
.1793 .14658 0 -0.96154 Mabsadd L
.1793 .14658 1.46946 -2.02254 Mabsadd L
.1793 .14658 .91448 -0.29713 Mabsadd L
.1793 .14658 2.37764 .77254 Mabsadd L
.1793 .14658 .56518 .7779 Mabsadd L
.1793 .14658 0 2.5 Mabsadd L closepath F
.19874 .16306 0 2.5 Mabsadd m
.19874 .16306 -0.56518 .7779 Mabsadd L
.19874 .16306 -2.37764 .77254 Mabsadd L
.19874 .16306 -0.91448 -0.29713 Mabsadd L
.19874 .16306 -1.46946 -2.02254 Mabsadd L
.19874 .16306 0 -0.96154 Mabsadd L
.19874 .16306 1.46946 -2.02254 Mabsadd L
.19874 .16306 .91448 -0.29713 Mabsadd L
.19874 .16306 2.37764 .77254 Mabsadd L
.19874 .16306 .56518 .7779 Mabsadd L
.19874 .16306 0 2.5 Mabsadd L closepath F
.21817 .17954 0 2.5 Mabsadd m
.21817 .17954 -0.56518 .7779 Mabsadd L
.21817 .17954 -2.37764 .77254 Mabsadd L
.21817 .17954 -0.91448 -0.29713 Mabsadd L
.21817 .17954 -1.46946 -2.02254 Mabsadd L
.21817 .17954 0 -0.96154 Mabsadd L
.21817 .17954 1.46946 -2.02254 Mabsadd L
.21817 .17954 .91448 -0.29713 Mabsadd L
.21817 .17954 2.37764 .77254 Mabsadd L
.21817 .17954 .56518 .7779 Mabsadd L
.21817 .17954 0 2.5 Mabsadd L closepath F
.23761 .19603 0 2.5 Mabsadd m
.23761 .19603 -0.56518 .7779 Mabsadd L
.23761 .19603 -2.37764 .77254 Mabsadd L
.23761 .19603 -0.91448 -0.29713 Mabsadd L
.23761 .19603 -1.46946 -2.02254 Mabsadd L
.23761 .19603 0 -0.96154 Mabsadd L
.23761 .19603 1.46946 -2.02254 Mabsadd L
.23761 .19603 .91448 -0.29713 Mabsadd L
.23761 .19603 2.37764 .77254 Mabsadd L
.23761 .19603 .56518 .7779 Mabsadd L
.23761 .19603 0 2.5 Mabsadd L closepath F
.25705 .21251 0 2.5 Mabsadd m
.25705 .21251 -0.56518 .7779 Mabsadd L
.25705 .21251 -2.37764 .77254 Mabsadd L
.25705 .21251 -0.91448 -0.29713 Mabsadd L
.25705 .21251 -1.46946 -2.02254 Mabsadd L
.25705 .21251 0 -0.96154 Mabsadd L
.25705 .21251 1.46946 -2.02254 Mabsadd L
.25705 .21251 .91448 -0.29713 Mabsadd L
.25705 .21251 2.37764 .77254 Mabsadd L
.25705 .21251 .56518 .7779 Mabsadd L
.25705 .21251 0 2.5 Mabsadd L closepath F
.27648 .22899 0 2.5 Mabsadd m
.27648 .22899 -0.56518 .7779 Mabsadd L
.27648 .22899 -2.37764 .77254 Mabsadd L
.27648 .22899 -0.91448 -0.29713 Mabsadd L
.27648 .22899 -1.46946 -2.02254 Mabsadd L
.27648 .22899 0 -0.96154 Mabsadd L
.27648 .22899 1.46946 -2.02254 Mabsadd L
.27648 .22899 .91448 -0.29713 Mabsadd L
.27648 .22899 2.37764 .77254 Mabsadd L
.27648 .22899 .56518 .7779 Mabsadd L
.27648 .22899 0 2.5 Mabsadd L closepath F
.29592 .24548 0 2.5 Mabsadd m
.29592 .24548 -0.56518 .7779 Mabsadd L
.29592 .24548 -2.37764 .77254 Mabsadd L
.29592 .24548 -0.91448 -0.29713 Mabsadd L
.29592 .24548 -1.46946 -2.02254 Mabsadd L
.29592 .24548 0 -0.96154 Mabsadd L
.29592 .24548 1.46946 -2.02254 Mabsadd L
.29592 .24548 .91448 -0.29713 Mabsadd L
.29592 .24548 2.37764 .77254 Mabsadd L
.29592 .24548 .56518 .7779 Mabsadd L
.29592 .24548 0 2.5 Mabsadd L closepath F
.31535 .26196 0 2.5 Mabsadd m
.31535 .26196 -0.56518 .7779 Mabsadd L
.31535 .26196 -2.37764 .77254 Mabsadd L
.31535 .26196 -0.91448 -0.29713 Mabsadd L
.31535 .26196 -1.46946 -2.02254 Mabsadd L
.31535 .26196 0 -0.96154 Mabsadd L
.31535 .26196 1.46946 -2.02254 Mabsadd L
.31535 .26196 .91448 -0.29713 Mabsadd L
.31535 .26196 2.37764 .77254 Mabsadd L
.31535 .26196 .56518 .7779 Mabsadd L
.31535 .26196 0 2.5 Mabsadd L closepath F
.33479 .27844 0 2.5 Mabsadd m
.33479 .27844 -0.56518 .7779 Mabsadd L
.33479 .27844 -2.37764 .77254 Mabsadd L
.33479 .27844 -0.91448 -0.29713 Mabsadd L
.33479 .27844 -1.46946 -2.02254 Mabsadd L
.33479 .27844 0 -0.96154 Mabsadd L
.33479 .27844 1.46946 -2.02254 Mabsadd L
.33479 .27844 .91448 -0.29713 Mabsadd L
.33479 .27844 2.37764 .77254 Mabsadd L
.33479 .27844 .56518 .7779 Mabsadd L
.33479 .27844 0 2.5 Mabsadd L closepath F
.35423 .29492 0 2.5 Mabsadd m
.35423 .29492 -0.56518 .7779 Mabsadd L
.35423 .29492 -2.37764 .77254 Mabsadd L
.35423 .29492 -0.91448 -0.29713 Mabsadd L
.35423 .29492 -1.46946 -2.02254 Mabsadd L
.35423 .29492 0 -0.96154 Mabsadd L
.35423 .29492 1.46946 -2.02254 Mabsadd L
.35423 .29492 .91448 -0.29713 Mabsadd L
.35423 .29492 2.37764 .77254 Mabsadd L
.35423 .29492 .56518 .7779 Mabsadd L
.35423 .29492 0 2.5 Mabsadd L closepath F
.37366 .31141 0 2.5 Mabsadd m
.37366 .31141 -0.56518 .7779 Mabsadd L
.37366 .31141 -2.37764 .77254 Mabsadd L
.37366 .31141 -0.91448 -0.29713 Mabsadd L
.37366 .31141 -1.46946 -2.02254 Mabsadd L
.37366 .31141 0 -0.96154 Mabsadd L
.37366 .31141 1.46946 -2.02254 Mabsadd L
.37366 .31141 .91448 -0.29713 Mabsadd L
.37366 .31141 2.37764 .77254 Mabsadd L
.37366 .31141 .56518 .7779 Mabsadd L
.37366 .31141 0 2.5 Mabsadd L closepath F
.3931 .32789 0 2.5 Mabsadd m
.3931 .32789 -0.56518 .7779 Mabsadd L
.3931 .32789 -2.37764 .77254 Mabsadd L
.3931 .32789 -0.91448 -0.29713 Mabsadd L
.3931 .32789 -1.46946 -2.02254 Mabsadd L
.3931 .32789 0 -0.96154 Mabsadd L
.3931 .32789 1.46946 -2.02254 Mabsadd L
.3931 .32789 .91448 -0.29713 Mabsadd L
.3931 .32789 2.37764 .77254 Mabsadd L
.3931 .32789 .56518 .7779 Mabsadd L
.3931 .32789 0 2.5 Mabsadd L closepath F
.41254 .34437 0 2.5 Mabsadd m
.41254 .34437 -0.56518 .7779 Mabsadd L
.41254 .34437 -2.37764 .77254 Mabsadd L
.41254 .34437 -0.91448 -0.29713 Mabsadd L
.41254 .34437 -1.46946 -2.02254 Mabsadd L
.41254 .34437 0 -0.96154 Mabsadd L
.41254 .34437 1.46946 -2.02254 Mabsadd L
.41254 .34437 .91448 -0.29713 Mabsadd L
.41254 .34437 2.37764 .77254 Mabsadd L
.41254 .34437 .56518 .7779 Mabsadd L
.41254 .34437 0 2.5 Mabsadd L closepath F
.43197 .36086 0 2.5 Mabsadd m
.43197 .36086 -0.56518 .7779 Mabsadd L
.43197 .36086 -2.37764 .77254 Mabsadd L
.43197 .36086 -0.91448 -0.29713 Mabsadd L
.43197 .36086 -1.46946 -2.02254 Mabsadd L
.43197 .36086 0 -0.96154 Mabsadd L
.43197 .36086 1.46946 -2.02254 Mabsadd L
.43197 .36086 .91448 -0.29713 Mabsadd L
.43197 .36086 2.37764 .77254 Mabsadd L
.43197 .36086 .56518 .7779 Mabsadd L
.43197 .36086 0 2.5 Mabsadd L closepath F
.45141 .37734 0 2.5 Mabsadd m
.45141 .37734 -0.56518 .7779 Mabsadd L
.45141 .37734 -2.37764 .77254 Mabsadd L
.45141 .37734 -0.91448 -0.29713 Mabsadd L
.45141 .37734 -1.46946 -2.02254 Mabsadd L
.45141 .37734 0 -0.96154 Mabsadd L
.45141 .37734 1.46946 -2.02254 Mabsadd L
.45141 .37734 .91448 -0.29713 Mabsadd L
.45141 .37734 2.37764 .77254 Mabsadd L
.45141 .37734 .56518 .7779 Mabsadd L
.45141 .37734 0 2.5 Mabsadd L closepath F
.47085 .39382 0 2.5 Mabsadd m
.47085 .39382 -0.56518 .7779 Mabsadd L
.47085 .39382 -2.37764 .77254 Mabsadd L
.47085 .39382 -0.91448 -0.29713 Mabsadd L
.47085 .39382 -1.46946 -2.02254 Mabsadd L
.47085 .39382 0 -0.96154 Mabsadd L
.47085 .39382 1.46946 -2.02254 Mabsadd L
.47085 .39382 .91448 -0.29713 Mabsadd L
.47085 .39382 2.37764 .77254 Mabsadd L
.47085 .39382 .56518 .7779 Mabsadd L
.47085 .39382 0 2.5 Mabsadd L closepath F
.49028 .4103 0 2.5 Mabsadd m
.49028 .4103 -0.56518 .7779 Mabsadd L
.49028 .4103 -2.37764 .77254 Mabsadd L
.49028 .4103 -0.91448 -0.29713 Mabsadd L
.49028 .4103 -1.46946 -2.02254 Mabsadd L
.49028 .4103 0 -0.96154 Mabsadd L
.49028 .4103 1.46946 -2.02254 Mabsadd L
.49028 .4103 .91448 -0.29713 Mabsadd L
.49028 .4103 2.37764 .77254 Mabsadd L
.49028 .4103 .56518 .7779 Mabsadd L
.49028 .4103 0 2.5 Mabsadd L closepath F
.50972 .42679 0 2.5 Mabsadd m
.50972 .42679 -0.56518 .7779 Mabsadd L
.50972 .42679 -2.37764 .77254 Mabsadd L
.50972 .42679 -0.91448 -0.29713 Mabsadd L
.50972 .42679 -1.46946 -2.02254 Mabsadd L
.50972 .42679 0 -0.96154 Mabsadd L
.50972 .42679 1.46946 -2.02254 Mabsadd L
.50972 .42679 .91448 -0.29713 Mabsadd L
.50972 .42679 2.37764 .77254 Mabsadd L
.50972 .42679 .56518 .7779 Mabsadd L
.50972 .42679 0 2.5 Mabsadd L closepath F
.52915 .44327 0 2.5 Mabsadd m
.52915 .44327 -0.56518 .7779 Mabsadd L
.52915 .44327 -2.37764 .77254 Mabsadd L
.52915 .44327 -0.91448 -0.29713 Mabsadd L
.52915 .44327 -1.46946 -2.02254 Mabsadd L
.52915 .44327 0 -0.96154 Mabsadd L
.52915 .44327 1.46946 -2.02254 Mabsadd L
.52915 .44327 .91448 -0.29713 Mabsadd L
.52915 .44327 2.37764 .77254 Mabsadd L
.52915 .44327 .56518 .7779 Mabsadd L
.52915 .44327 0 2.5 Mabsadd L closepath F
.54859 .45975 0 2.5 Mabsadd m
.54859 .45975 -0.56518 .7779 Mabsadd L
.54859 .45975 -2.37764 .77254 Mabsadd L
.54859 .45975 -0.91448 -0.29713 Mabsadd L
.54859 .45975 -1.46946 -2.02254 Mabsadd L
.54859 .45975 0 -0.96154 Mabsadd L
.54859 .45975 1.46946 -2.02254 Mabsadd L
.54859 .45975 .91448 -0.29713 Mabsadd L
.54859 .45975 2.37764 .77254 Mabsadd L
.54859 .45975 .56518 .7779 Mabsadd L
.54859 .45975 0 2.5 Mabsadd L closepath F
.56803 .47624 0 2.5 Mabsadd m
.56803 .47624 -0.56518 .7779 Mabsadd L
.56803 .47624 -2.37764 .77254 Mabsadd L
.56803 .47624 -0.91448 -0.29713 Mabsadd L
.56803 .47624 -1.46946 -2.02254 Mabsadd L
.56803 .47624 0 -0.96154 Mabsadd L
.56803 .47624 1.46946 -2.02254 Mabsadd L
.56803 .47624 .91448 -0.29713 Mabsadd L
.56803 .47624 2.37764 .77254 Mabsadd L
.56803 .47624 .56518 .7779 Mabsadd L
.56803 .47624 0 2.5 Mabsadd L closepath F
.58746 .49272 0 2.5 Mabsadd m
.58746 .49272 -0.56518 .7779 Mabsadd L
.58746 .49272 -2.37764 .77254 Mabsadd L
.58746 .49272 -0.91448 -0.29713 Mabsadd L
.58746 .49272 -1.46946 -2.02254 Mabsadd L
.58746 .49272 0 -0.96154 Mabsadd L
.58746 .49272 1.46946 -2.02254 Mabsadd L
.58746 .49272 .91448 -0.29713 Mabsadd L
.58746 .49272 2.37764 .77254 Mabsadd L
.58746 .49272 .56518 .7779 Mabsadd L
.58746 .49272 0 2.5 Mabsadd L closepath F
.6069 .5092 0 2.5 Mabsadd m
.6069 .5092 -0.56518 .7779 Mabsadd L
.6069 .5092 -2.37764 .77254 Mabsadd L
.6069 .5092 -0.91448 -0.29713 Mabsadd L
.6069 .5092 -1.46946 -2.02254 Mabsadd L
.6069 .5092 0 -0.96154 Mabsadd L
.6069 .5092 1.46946 -2.02254 Mabsadd L
.6069 .5092 .91448 -0.29713 Mabsadd L
.6069 .5092 2.37764 .77254 Mabsadd L
.6069 .5092 .56518 .7779 Mabsadd L
.6069 .5092 0 2.5 Mabsadd L closepath F
.62634 .52568 0 2.5 Mabsadd m
.62634 .52568 -0.56518 .7779 Mabsadd L
.62634 .52568 -2.37764 .77254 Mabsadd L
.62634 .52568 -0.91448 -0.29713 Mabsadd L
.62634 .52568 -1.46946 -2.02254 Mabsadd L
.62634 .52568 0 -0.96154 Mabsadd L
.62634 .52568 1.46946 -2.02254 Mabsadd L
.62634 .52568 .91448 -0.29713 Mabsadd L
.62634 .52568 2.37764 .77254 Mabsadd L
.62634 .52568 .56518 .7779 Mabsadd L
.62634 .52568 0 2.5 Mabsadd L closepath F
.64577 .54217 0 2.5 Mabsadd m
.64577 .54217 -0.56518 .7779 Mabsadd L
.64577 .54217 -2.37764 .77254 Mabsadd L
.64577 .54217 -0.91448 -0.29713 Mabsadd L
.64577 .54217 -1.46946 -2.02254 Mabsadd L
.64577 .54217 0 -0.96154 Mabsadd L
.64577 .54217 1.46946 -2.02254 Mabsadd L
.64577 .54217 .91448 -0.29713 Mabsadd L
.64577 .54217 2.37764 .77254 Mabsadd L
.64577 .54217 .56518 .7779 Mabsadd L
.64577 .54217 0 2.5 Mabsadd L closepath F
.66521 .55865 0 2.5 Mabsadd m
.66521 .55865 -0.56518 .7779 Mabsadd L
.66521 .55865 -2.37764 .77254 Mabsadd L
.66521 .55865 -0.91448 -0.29713 Mabsadd L
.66521 .55865 -1.46946 -2.02254 Mabsadd L
.66521 .55865 0 -0.96154 Mabsadd L
.66521 .55865 1.46946 -2.02254 Mabsadd L
.66521 .55865 .91448 -0.29713 Mabsadd L
.66521 .55865 2.37764 .77254 Mabsadd L
.66521 .55865 .56518 .7779 Mabsadd L
.66521 .55865 0 2.5 Mabsadd L closepath F
.68465 .57513 0 2.5 Mabsadd m
.68465 .57513 -0.56518 .7779 Mabsadd L
.68465 .57513 -2.37764 .77254 Mabsadd L
.68465 .57513 -0.91448 -0.29713 Mabsadd L
.68465 .57513 -1.46946 -2.02254 Mabsadd L
.68465 .57513 0 -0.96154 Mabsadd L
.68465 .57513 1.46946 -2.02254 Mabsadd L
.68465 .57513 .91448 -0.29713 Mabsadd L
.68465 .57513 2.37764 .77254 Mabsadd L
.68465 .57513 .56518 .7779 Mabsadd L
.68465 .57513 0 2.5 Mabsadd L closepath F
.70408 .59162 0 2.5 Mabsadd m
.70408 .59162 -0.56518 .7779 Mabsadd L
.70408 .59162 -2.37764 .77254 Mabsadd L
.70408 .59162 -0.91448 -0.29713 Mabsadd L
.70408 .59162 -1.46946 -2.02254 Mabsadd L
.70408 .59162 0 -0.96154 Mabsadd L
.70408 .59162 1.46946 -2.02254 Mabsadd L
.70408 .59162 .91448 -0.29713 Mabsadd L
.70408 .59162 2.37764 .77254 Mabsadd L
.70408 .59162 .56518 .7779 Mabsadd L
.70408 .59162 0 2.5 Mabsadd L closepath F
.72352 .60332 0 2.5 Mabsadd m
.72352 .60332 -0.56518 .7779 Mabsadd L
.72352 .60332 -2.37764 .77254 Mabsadd L
.72352 .60332 -0.91448 -0.29713 Mabsadd L
.72352 .60332 -1.46946 -2.02254 Mabsadd L
.72352 .60332 0 -0.96154 Mabsadd L
.72352 .60332 1.46946 -2.02254 Mabsadd L
.72352 .60332 .91448 -0.29713 Mabsadd L
.72352 .60332 2.37764 .77254 Mabsadd L
.72352 .60332 .56518 .7779 Mabsadd L
.72352 .60332 0 2.5 Mabsadd L closepath F
.74295 .60332 0 2.5 Mabsadd m
.74295 .60332 -0.56518 .7779 Mabsadd L
.74295 .60332 -2.37764 .77254 Mabsadd L
.74295 .60332 -0.91448 -0.29713 Mabsadd L
.74295 .60332 -1.46946 -2.02254 Mabsadd L
.74295 .60332 0 -0.96154 Mabsadd L
.74295 .60332 1.46946 -2.02254 Mabsadd L
.74295 .60332 .91448 -0.29713 Mabsadd L
.74295 .60332 2.37764 .77254 Mabsadd L
.74295 .60332 .56518 .7779 Mabsadd L
.74295 .60332 0 2.5 Mabsadd L closepath F
.76239 .60332 0 2.5 Mabsadd m
.76239 .60332 -0.56518 .7779 Mabsadd L
.76239 .60332 -2.37764 .77254 Mabsadd L
.76239 .60332 -0.91448 -0.29713 Mabsadd L
.76239 .60332 -1.46946 -2.02254 Mabsadd L
.76239 .60332 0 -0.96154 Mabsadd L
.76239 .60332 1.46946 -2.02254 Mabsadd L
.76239 .60332 .91448 -0.29713 Mabsadd L
.76239 .60332 2.37764 .77254 Mabsadd L
.76239 .60332 .56518 .7779 Mabsadd L
.76239 .60332 0 2.5 Mabsadd L closepath F
.78183 .60332 0 2.5 Mabsadd m
.78183 .60332 -0.56518 .7779 Mabsadd L
.78183 .60332 -2.37764 .77254 Mabsadd L
.78183 .60332 -0.91448 -0.29713 Mabsadd L
.78183 .60332 -1.46946 -2.02254 Mabsadd L
.78183 .60332 0 -0.96154 Mabsadd L
.78183 .60332 1.46946 -2.02254 Mabsadd L
.78183 .60332 .91448 -0.29713 Mabsadd L
.78183 .60332 2.37764 .77254 Mabsadd L
.78183 .60332 .56518 .7779 Mabsadd L
.78183 .60332 0 2.5 Mabsadd L closepath F
.80126 .60332 0 2.5 Mabsadd m
.80126 .60332 -0.56518 .7779 Mabsadd L
.80126 .60332 -2.37764 .77254 Mabsadd L
.80126 .60332 -0.91448 -0.29713 Mabsadd L
.80126 .60332 -1.46946 -2.02254 Mabsadd L
.80126 .60332 0 -0.96154 Mabsadd L
.80126 .60332 1.46946 -2.02254 Mabsadd L
.80126 .60332 .91448 -0.29713 Mabsadd L
.80126 .60332 2.37764 .77254 Mabsadd L
.80126 .60332 .56518 .7779 Mabsadd L
.80126 .60332 0 2.5 Mabsadd L closepath F
.8207 .60332 0 2.5 Mabsadd m
.8207 .60332 -0.56518 .7779 Mabsadd L
.8207 .60332 -2.37764 .77254 Mabsadd L
.8207 .60332 -0.91448 -0.29713 Mabsadd L
.8207 .60332 -1.46946 -2.02254 Mabsadd L
.8207 .60332 0 -0.96154 Mabsadd L
.8207 .60332 1.46946 -2.02254 Mabsadd L
.8207 .60332 .91448 -0.29713 Mabsadd L
.8207 .60332 2.37764 .77254 Mabsadd L
.8207 .60332 .56518 .7779 Mabsadd L
.8207 .60332 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.85957 .60332 0 2.5 Mabsadd m
.85957 .60332 -0.56518 .7779 Mabsadd L
.85957 .60332 -2.37764 .77254 Mabsadd L
.85957 .60332 -0.91448 -0.29713 Mabsadd L
.85957 .60332 -1.46946 -2.02254 Mabsadd L
.85957 .60332 0 -0.96154 Mabsadd L
.85957 .60332 1.46946 -2.02254 Mabsadd L
.85957 .60332 .91448 -0.29713 Mabsadd L
.85957 .60332 2.37764 .77254 Mabsadd L
.85957 .60332 .56518 .7779 Mabsadd L
.85957 .60332 0 2.5 Mabsadd L closepath F
.87901 .60332 0 2.5 Mabsadd m
.87901 .60332 -0.56518 .7779 Mabsadd L
.87901 .60332 -2.37764 .77254 Mabsadd L
.87901 .60332 -0.91448 -0.29713 Mabsadd L
.87901 .60332 -1.46946 -2.02254 Mabsadd L
.87901 .60332 0 -0.96154 Mabsadd L
.87901 .60332 1.46946 -2.02254 Mabsadd L
.87901 .60332 .91448 -0.29713 Mabsadd L
.87901 .60332 2.37764 .77254 Mabsadd L
.87901 .60332 .56518 .7779 Mabsadd L
.87901 .60332 0 2.5 Mabsadd L closepath F
.89845 .60332 0 2.5 Mabsadd m
.89845 .60332 -0.56518 .7779 Mabsadd L
.89845 .60332 -2.37764 .77254 Mabsadd L
.89845 .60332 -0.91448 -0.29713 Mabsadd L
.89845 .60332 -1.46946 -2.02254 Mabsadd L
.89845 .60332 0 -0.96154 Mabsadd L
.89845 .60332 1.46946 -2.02254 Mabsadd L
.89845 .60332 .91448 -0.29713 Mabsadd L
.89845 .60332 2.37764 .77254 Mabsadd L
.89845 .60332 .56518 .7779 Mabsadd L
.89845 .60332 0 2.5 Mabsadd L closepath F
.91788 .60332 0 2.5 Mabsadd m
.91788 .60332 -0.56518 .7779 Mabsadd L
.91788 .60332 -2.37764 .77254 Mabsadd L
.91788 .60332 -0.91448 -0.29713 Mabsadd L
.91788 .60332 -1.46946 -2.02254 Mabsadd L
.91788 .60332 0 -0.96154 Mabsadd L
.91788 .60332 1.46946 -2.02254 Mabsadd L
.91788 .60332 .91448 -0.29713 Mabsadd L
.91788 .60332 2.37764 .77254 Mabsadd L
.91788 .60332 .56518 .7779 Mabsadd L
.91788 .60332 0 2.5 Mabsadd L closepath F
.93732 .60332 0 2.5 Mabsadd m
.93732 .60332 -0.56518 .7779 Mabsadd L
.93732 .60332 -2.37764 .77254 Mabsadd L
.93732 .60332 -0.91448 -0.29713 Mabsadd L
.93732 .60332 -1.46946 -2.02254 Mabsadd L
.93732 .60332 0 -0.96154 Mabsadd L
.93732 .60332 1.46946 -2.02254 Mabsadd L
.93732 .60332 .91448 -0.29713 Mabsadd L
.93732 .60332 2.37764 .77254 Mabsadd L
.93732 .60332 .56518 .7779 Mabsadd L
.93732 .60332 0 2.5 Mabsadd L closepath F
.95675 .60332 0 2.5 Mabsadd m
.95675 .60332 -0.56518 .7779 Mabsadd L
.95675 .60332 -2.37764 .77254 Mabsadd L
.95675 .60332 -0.91448 -0.29713 Mabsadd L
.95675 .60332 -1.46946 -2.02254 Mabsadd L
.95675 .60332 0 -0.96154 Mabsadd L
.95675 .60332 1.46946 -2.02254 Mabsadd L
.95675 .60332 .91448 -0.29713 Mabsadd L
.95675 .60332 2.37764 .77254 Mabsadd L
.95675 .60332 .56518 .7779 Mabsadd L
.95675 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01554 m
.04325 .01546 L
.06268 .01669 L
.08212 .01636 L
.10155 .01735 L
.12099 .01958 L
.14043 .01941 L
.15986 .02057 L
.1793 .02271 L
.19874 .02263 L
.21817 .02601 L
.23761 .02807 L
.25705 .02667 L
.27648 .02815 L
.29592 .0284 L
.31535 .03087 L
.33479 .02897 L
.35423 .02897 L
.37366 .02864 L
.3931 .02856 L
.41254 .02452 L
.43197 .02411 L
.45141 .0232 L
.47085 .02254 L
.49028 .0209 L
.50972 .01933 L
.52915 .01908 L
.54859 .01785 L
.56803 .01719 L
.58746 .01661 L
.6069 .0157 L
.62634 .01513 L
.64577 .01513 L
.66521 .01488 L
.68465 .0148 L
.70408 .01472 L
.72352 .01472 L
.74295 .01472 L
.76239 .01472 L
.78183 .01472 L
.80126 .01472 L
.8207 .01472 L
.84014 .01472 L
.85957 .01472 L
.87901 .01472 L
.89845 .01472 L
.91788 .01472 L
.93732 .01472 L
.95675 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01554 -2.5 2.5 Mabsadd m
.02381 .01554 2.5 2.5 Mabsadd L
.02381 .01554 2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 -2.5 Mabsadd L
.02381 .01554 -2.5 2.5 Mabsadd L closepath F
.04325 .01546 -2.5 2.5 Mabsadd m
.04325 .01546 2.5 2.5 Mabsadd L
.04325 .01546 2.5 -2.5 Mabsadd L
.04325 .01546 -2.5 -2.5 Mabsadd L
.04325 .01546 -2.5 2.5 Mabsadd L closepath F
.06268 .01669 -2.5 2.5 Mabsadd m
.06268 .01669 2.5 2.5 Mabsadd L
.06268 .01669 2.5 -2.5 Mabsadd L
.06268 .01669 -2.5 -2.5 Mabsadd L
.06268 .01669 -2.5 2.5 Mabsadd L closepath F
.08212 .01636 -2.5 2.5 Mabsadd m
.08212 .01636 2.5 2.5 Mabsadd L
.08212 .01636 2.5 -2.5 Mabsadd L
.08212 .01636 -2.5 -2.5 Mabsadd L
.08212 .01636 -2.5 2.5 Mabsadd L closepath F
.10155 .01735 -2.5 2.5 Mabsadd m
.10155 .01735 2.5 2.5 Mabsadd L
.10155 .01735 2.5 -2.5 Mabsadd L
.10155 .01735 -2.5 -2.5 Mabsadd L
.10155 .01735 -2.5 2.5 Mabsadd L closepath F
.12099 .01958 -2.5 2.5 Mabsadd m
.12099 .01958 2.5 2.5 Mabsadd L
.12099 .01958 2.5 -2.5 Mabsadd L
.12099 .01958 -2.5 -2.5 Mabsadd L
.12099 .01958 -2.5 2.5 Mabsadd L closepath F
.14043 .01941 -2.5 2.5 Mabsadd m
.14043 .01941 2.5 2.5 Mabsadd L
.14043 .01941 2.5 -2.5 Mabsadd L
.14043 .01941 -2.5 -2.5 Mabsadd L
.14043 .01941 -2.5 2.5 Mabsadd L closepath F
.15986 .02057 -2.5 2.5 Mabsadd m
.15986 .02057 2.5 2.5 Mabsadd L
.15986 .02057 2.5 -2.5 Mabsadd L
.15986 .02057 -2.5 -2.5 Mabsadd L
.15986 .02057 -2.5 2.5 Mabsadd L closepath F
.1793 .02271 -2.5 2.5 Mabsadd m
.1793 .02271 2.5 2.5 Mabsadd L
.1793 .02271 2.5 -2.5 Mabsadd L
.1793 .02271 -2.5 -2.5 Mabsadd L
.1793 .02271 -2.5 2.5 Mabsadd L closepath F
.19874 .02263 -2.5 2.5 Mabsadd m
.19874 .02263 2.5 2.5 Mabsadd L
.19874 .02263 2.5 -2.5 Mabsadd L
.19874 .02263 -2.5 -2.5 Mabsadd L
.19874 .02263 -2.5 2.5 Mabsadd L closepath F
.21817 .02601 -2.5 2.5 Mabsadd m
.21817 .02601 2.5 2.5 Mabsadd L
.21817 .02601 2.5 -2.5 Mabsadd L
.21817 .02601 -2.5 -2.5 Mabsadd L
.21817 .02601 -2.5 2.5 Mabsadd L closepath F
.23761 .02807 -2.5 2.5 Mabsadd m
.23761 .02807 2.5 2.5 Mabsadd L
.23761 .02807 2.5 -2.5 Mabsadd L
.23761 .02807 -2.5 -2.5 Mabsadd L
.23761 .02807 -2.5 2.5 Mabsadd L closepath F
.25705 .02667 -2.5 2.5 Mabsadd m
.25705 .02667 2.5 2.5 Mabsadd L
.25705 .02667 2.5 -2.5 Mabsadd L
.25705 .02667 -2.5 -2.5 Mabsadd L
.25705 .02667 -2.5 2.5 Mabsadd L closepath F
.27648 .02815 -2.5 2.5 Mabsadd m
.27648 .02815 2.5 2.5 Mabsadd L
.27648 .02815 2.5 -2.5 Mabsadd L
.27648 .02815 -2.5 -2.5 Mabsadd L
.27648 .02815 -2.5 2.5 Mabsadd L closepath F
.29592 .0284 -2.5 2.5 Mabsadd m
.29592 .0284 2.5 2.5 Mabsadd L
.29592 .0284 2.5 -2.5 Mabsadd L
.29592 .0284 -2.5 -2.5 Mabsadd L
.29592 .0284 -2.5 2.5 Mabsadd L closepath F
.31535 .03087 -2.5 2.5 Mabsadd m
.31535 .03087 2.5 2.5 Mabsadd L
.31535 .03087 2.5 -2.5 Mabsadd L
.31535 .03087 -2.5 -2.5 Mabsadd L
.31535 .03087 -2.5 2.5 Mabsadd L closepath F
.33479 .02897 -2.5 2.5 Mabsadd m
.33479 .02897 2.5 2.5 Mabsadd L
.33479 .02897 2.5 -2.5 Mabsadd L
.33479 .02897 -2.5 -2.5 Mabsadd L
.33479 .02897 -2.5 2.5 Mabsadd L closepath F
.35423 .02897 -2.5 2.5 Mabsadd m
.35423 .02897 2.5 2.5 Mabsadd L
.35423 .02897 2.5 -2.5 Mabsadd L
.35423 .02897 -2.5 -2.5 Mabsadd L
.35423 .02897 -2.5 2.5 Mabsadd L closepath F
.37366 .02864 -2.5 2.5 Mabsadd m
.37366 .02864 2.5 2.5 Mabsadd L
.37366 .02864 2.5 -2.5 Mabsadd L
.37366 .02864 -2.5 -2.5 Mabsadd L
.37366 .02864 -2.5 2.5 Mabsadd L closepath F
.3931 .02856 -2.5 2.5 Mabsadd m
.3931 .02856 2.5 2.5 Mabsadd L
.3931 .02856 2.5 -2.5 Mabsadd L
.3931 .02856 -2.5 -2.5 Mabsadd L
.3931 .02856 -2.5 2.5 Mabsadd L closepath F
.41254 .02452 -2.5 2.5 Mabsadd m
.41254 .02452 2.5 2.5 Mabsadd L
.41254 .02452 2.5 -2.5 Mabsadd L
.41254 .02452 -2.5 -2.5 Mabsadd L
.41254 .02452 -2.5 2.5 Mabsadd L closepath F
.43197 .02411 -2.5 2.5 Mabsadd m
.43197 .02411 2.5 2.5 Mabsadd L
.43197 .02411 2.5 -2.5 Mabsadd L
.43197 .02411 -2.5 -2.5 Mabsadd L
.43197 .02411 -2.5 2.5 Mabsadd L closepath F
.45141 .0232 -2.5 2.5 Mabsadd m
.45141 .0232 2.5 2.5 Mabsadd L
.45141 .0232 2.5 -2.5 Mabsadd L
.45141 .0232 -2.5 -2.5 Mabsadd L
.45141 .0232 -2.5 2.5 Mabsadd L closepath F
.47085 .02254 -2.5 2.5 Mabsadd m
.47085 .02254 2.5 2.5 Mabsadd L
.47085 .02254 2.5 -2.5 Mabsadd L
.47085 .02254 -2.5 -2.5 Mabsadd L
.47085 .02254 -2.5 2.5 Mabsadd L closepath F
.49028 .0209 -2.5 2.5 Mabsadd m
.49028 .0209 2.5 2.5 Mabsadd L
.49028 .0209 2.5 -2.5 Mabsadd L
.49028 .0209 -2.5 -2.5 Mabsadd L
.49028 .0209 -2.5 2.5 Mabsadd L closepath F
.50972 .01933 -2.5 2.5 Mabsadd m
.50972 .01933 2.5 2.5 Mabsadd L
.50972 .01933 2.5 -2.5 Mabsadd L
.50972 .01933 -2.5 -2.5 Mabsadd L
.50972 .01933 -2.5 2.5 Mabsadd L closepath F
.52915 .01908 -2.5 2.5 Mabsadd m
.52915 .01908 2.5 2.5 Mabsadd L
.52915 .01908 2.5 -2.5 Mabsadd L
.52915 .01908 -2.5 -2.5 Mabsadd L
.52915 .01908 -2.5 2.5 Mabsadd L closepath F
.54859 .01785 -2.5 2.5 Mabsadd m
.54859 .01785 2.5 2.5 Mabsadd L
.54859 .01785 2.5 -2.5 Mabsadd L
.54859 .01785 -2.5 -2.5 Mabsadd L
.54859 .01785 -2.5 2.5 Mabsadd L closepath F
.56803 .01719 -2.5 2.5 Mabsadd m
.56803 .01719 2.5 2.5 Mabsadd L
.56803 .01719 2.5 -2.5 Mabsadd L
.56803 .01719 -2.5 -2.5 Mabsadd L
.56803 .01719 -2.5 2.5 Mabsadd L closepath F
.58746 .01661 -2.5 2.5 Mabsadd m
.58746 .01661 2.5 2.5 Mabsadd L
.58746 .01661 2.5 -2.5 Mabsadd L
.58746 .01661 -2.5 -2.5 Mabsadd L
.58746 .01661 -2.5 2.5 Mabsadd L closepath F
.6069 .0157 -2.5 2.5 Mabsadd m
.6069 .0157 2.5 2.5 Mabsadd L
.6069 .0157 2.5 -2.5 Mabsadd L
.6069 .0157 -2.5 -2.5 Mabsadd L
.6069 .0157 -2.5 2.5 Mabsadd L closepath F
.62634 .01513 -2.5 2.5 Mabsadd m
.62634 .01513 2.5 2.5 Mabsadd L
.62634 .01513 2.5 -2.5 Mabsadd L
.62634 .01513 -2.5 -2.5 Mabsadd L
.62634 .01513 -2.5 2.5 Mabsadd L closepath F
.64577 .01513 -2.5 2.5 Mabsadd m
.64577 .01513 2.5 2.5 Mabsadd L
.64577 .01513 2.5 -2.5 Mabsadd L
.64577 .01513 -2.5 -2.5 Mabsadd L
.64577 .01513 -2.5 2.5 Mabsadd L closepath F
.66521 .01488 -2.5 2.5 Mabsadd m
.66521 .01488 2.5 2.5 Mabsadd L
.66521 .01488 2.5 -2.5 Mabsadd L
.66521 .01488 -2.5 -2.5 Mabsadd L
.66521 .01488 -2.5 2.5 Mabsadd L closepath F
.68465 .0148 -2.5 2.5 Mabsadd m
.68465 .0148 2.5 2.5 Mabsadd L
.68465 .0148 2.5 -2.5 Mabsadd L
.68465 .0148 -2.5 -2.5 Mabsadd L
.68465 .0148 -2.5 2.5 Mabsadd L closepath F
.70408 .01472 -2.5 2.5 Mabsadd m
.70408 .01472 2.5 2.5 Mabsadd L
.70408 .01472 2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 -2.5 Mabsadd L
.70408 .01472 -2.5 2.5 Mabsadd L closepath F
.72352 .01472 -2.5 2.5 Mabsadd m
.72352 .01472 2.5 2.5 Mabsadd L
.72352 .01472 2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 -2.5 Mabsadd L
.72352 .01472 -2.5 2.5 Mabsadd L closepath F
.74295 .01472 -2.5 2.5 Mabsadd m
.74295 .01472 2.5 2.5 Mabsadd L
.74295 .01472 2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 -2.5 Mabsadd L
.74295 .01472 -2.5 2.5 Mabsadd L closepath F
.76239 .01472 -2.5 2.5 Mabsadd m
.76239 .01472 2.5 2.5 Mabsadd L
.76239 .01472 2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 -2.5 Mabsadd L
.76239 .01472 -2.5 2.5 Mabsadd L closepath F
.78183 .01472 -2.5 2.5 Mabsadd m
.78183 .01472 2.5 2.5 Mabsadd L
.78183 .01472 2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 -2.5 Mabsadd L
.78183 .01472 -2.5 2.5 Mabsadd L closepath F
.80126 .01472 -2.5 2.5 Mabsadd m
.80126 .01472 2.5 2.5 Mabsadd L
.80126 .01472 2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 -2.5 Mabsadd L
.80126 .01472 -2.5 2.5 Mabsadd L closepath F
.8207 .01472 -2.5 2.5 Mabsadd m
.8207 .01472 2.5 2.5 Mabsadd L
.8207 .01472 2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 -2.5 Mabsadd L
.8207 .01472 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.85957 .01472 -2.5 2.5 Mabsadd m
.85957 .01472 2.5 2.5 Mabsadd L
.85957 .01472 2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 -2.5 Mabsadd L
.85957 .01472 -2.5 2.5 Mabsadd L closepath F
.87901 .01472 -2.5 2.5 Mabsadd m
.87901 .01472 2.5 2.5 Mabsadd L
.87901 .01472 2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 -2.5 Mabsadd L
.87901 .01472 -2.5 2.5 Mabsadd L closepath F
.89845 .01472 -2.5 2.5 Mabsadd m
.89845 .01472 2.5 2.5 Mabsadd L
.89845 .01472 2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 -2.5 Mabsadd L
.89845 .01472 -2.5 2.5 Mabsadd L closepath F
.91788 .01472 -2.5 2.5 Mabsadd m
.91788 .01472 2.5 2.5 Mabsadd L
.91788 .01472 2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 -2.5 Mabsadd L
.91788 .01472 -2.5 2.5 Mabsadd L closepath F
.93732 .01472 -2.5 2.5 Mabsadd m
.93732 .01472 2.5 2.5 Mabsadd L
.93732 .01472 2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 -2.5 Mabsadd L
.93732 .01472 -2.5 2.5 Mabsadd L closepath F
.95675 .01472 -2.5 2.5 Mabsadd m
.95675 .01472 2.5 2.5 Mabsadd L
.95675 .01472 2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 -2.5 Mabsadd L
.95675 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Iooo10000ooo0P00>Ooo10000ooo0P00>ooo0P001?oo0P00>ooo00<00?ooool00_oo0P00>Ooo0`00
1?oo0P00[?oo001Yool01@00oooooooo00000_oo00<00?ooool0=_oo00<00?ooool00ooo00@00?oo
ool003Woo`04003ooooo0002ool01000ooooo`00>_oo00D00?ooooooo`0000;oo`03003ooooo03Wo
o`04003ooooo0002ool00`00ooooo`2Yool006Woo`05003oooooool00002ool00`00ooooo`0gool0
0`00ooooo`02ool01000ooooo`00??oo00@00?ooool000;oo`03003ooooo03Goo`D000;oo`04003o
oooo000kool01000ooooo`000_oo00<00?ooool0ZOoo001Yool01@00oooooooo00000_oo00<00?oo
ool0>?oo00D00?ooooooo`0000;oo`03003ooooo03Soo`8000?oo`04003ooooo000gool01000oooo
o`000ooo00@00?ooool003Soo`<000?oo`04003ooooo002[ool006Woo`05003oooooool00002ool0
0`00ooooo`0iool01000ooooo`000_oo00<00?ooool0>_oo00@00?ooool000;oo`03003ooooo03Ko
o`03003oo`0000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Wool30003
ool01000ooooo`00>?oo00@00?ooool000;oo`04003ooooo000iool01000ooooo`000_oo00@00?oo
ool003Woo`8000?oo`04003ooooo000hool00`00ooooo`03ool01000ooooo`00Zooo001Yool00`00
ooooo`02ool2000jool20004ool2000kool20004ool2000kool00`00ooooo`02ool2000iool40003
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00;oo`D00003ool0000000<000Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo05koo`D00003ool0000000<000;oo`D000;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D00:goo`00:Ooo00<00?ooool00_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000ooo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo0P001?oo0`001?oo0`001?oo
0P001?oo0`001?oo0`000ooo0P001_oo00<00?ooool0?Ooo1@000_oo1@0000?oo`0000000`000_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Xoooo001H002Vool002Wo
o`03003ooooo00;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<00003ool00000
00@00003ool0000000<00003ool0000000@000;oo`D00003ool0000000<000Coo`03003ooooo00?o
o`8000Goo`8000Goo`03003ooooo00?oo`8000Goo`8000Coo`<000;oo`d000;oo`8000?oo`D000;o
o`D000;oo`D00003ool0000000<000;oo`D000;oo`/000;oo``00003ool0000000<000;oo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<000;o
o`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool00000
00<000;oo`D000;oo`D00003ool0000000<000;oo`D00:goo`00:Ooo00<00?ooool00_oo2`000_oo
1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@002?oo1@006?oo00<00?ooool00ooo0P001Ooo0P000_oo1@000_oo1@000_oo1@000_oo
1@0000?oo`0000002P000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo
1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`000000
0`000_oo1@000_oo1@0000?oo`0000000`000_oo1@0000?oo`0000000`000_oo1@000_oo1@0000?o
o`0000000`000_oo1@000_oo1@0000?oo`0000000`000_oo1@00[Ooo000Yool00`00ooooo`0?ool5
0002ool500000ooo000000030002ool500000ooo000000030002ool50002ool500000ooo00000003
0002ool50002ool500000ooo000000030002ool50002ool50008ool500000ooo000000030002ool5
0002ool;0002ool600000ooo0000000300000ooo000000030002ool50002ool500000ooo00000003
0002ool50002ool500000ooo00000003003ooolcool002Woo`03003ooooo00[oo`8001Ooo`D00003
ool0000000<000;oo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000@00003ool00000
00<00003ool0000000@000;oo`D00003ool0000000<000;oo`D00003ool0000000@00003ool00000
00<000;oo`/000;oo`D000;oo`D00003ool0000000<000;oo`D000;oo`D00003ool0000000<00?oo
odOoo`00:Ooo0`002_oo0P00:ooo1@0000?oo`0000000`000_oo1@000_oo1@0000?oo`0000000`00
0_oo1@000_oo1@0000?oo`000000100000?oo`0000000`0000?oo`0000000`000_oo1@000_oo1@00
00?oo`0000002P000_oo1@0000?oo`0000000`00ooooFooo000Yool00`00ooooo`08ool5000gool5
0002ool500000ooo000000030002ool50002ool500000ooo000000030002ool500000ooo00000003
0002ool50002ool50009ool40004ool00`00ooooo`3ooomQool002Woo`03003ooooo00coo`8003go
o`D000Soo`D000;oo`D00003ool0000000<000;oo`D00003ool0000000<000;oo`D000;oo`D000[o
o`800003ool0000000@00?ooof;oo`00:Ooo00<00?ooool0IOoo1@00:_oo1000ooooH_oo000Yool0
0`00ooooo`0?ool00`00ooooo`23ool200000ooo00000004003ooomLool002Woo`03003ooooo013o
o`<008Soo`@00?oooe_oo`00:Ooo0`004?oo0`00ROoo10000ooo00<00?ooool0ooooE?oo000Yool0
0`00ooooo`0?ool50029ool00`00ooooo`0200000ooo0000003ooomEool002Woo`03003ooooo01Co
o`03003ooooo08_oo`<00?oooeGoo`00:Ooo00<00?ooool05Ooo00<00?ooool0Rooo0`00ooooE?oo
000Yool00`00ooooo`0Gool00`00ooooo`2<ool20002ool00`00ooooo`3ooom=ool002Woo`<001Oo
o`8008ooo`@00?ooodkoo`00:Ooo00<00?ooool05_oo1000S_oo1000ooooC_oo000Yool00`00oooo
o`0Hool00`00ool0002>ool4003ooom=ool002Woo`03003ooooo0:goo`800?oood_oo`00:Ooo00<0
0?ooool07?oo0P00TOoo0`00ooooB?oo000Yool00`00ooooo`0Nool2002?ool4003ooom7ool002Wo
o`<001koo`80093oo`@00;3oohP000goo`00:Ooo00<00?ooool07?oo1@00T?oo00@00?ooool00:oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]Ooo0`00[?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0Rool00`00ooooo`2@ool4002[ool00`00ooooo`24ool0
0`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0;Koo`@00:[oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool09?oo0P00TOoo00@00?ooool00:Woo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo10008ooo0`00U?oo00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool00`00ooooo`0Sool5002Dool3002Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02Oo
o`03003ooooo09;oo`@00:Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0:_oo00<00?ooool0T?oo1000
Xooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006
ool00`00ooooo`0Zool3002Aool01000ooooo`00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool3000[ool2002Eool01000ooooo`00W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`0Zool4002Eool4002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02co
o`03003ooooo09Coo`@009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;ooo
00<00?ooool0T_oo0`00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool0
0`00ooooo`2Jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03;oo`8009Coo`80
09[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00<_oo00<00?ooool0UOoo0P00V?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0`ool5002Dool4002Gool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03Coo`8009Coo`@009Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0booo00@00?ooool009Goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0=ooo00<00?ooool0UOoo00<00?ooool0T_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0hool2002Fool3002Aool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<003Ooo`D009Coo`@0093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
>Ooo00<00?ooool0UOoo1000Sooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool0
2ooo000Yool00`00ooooo`0lool00`00ooooo`2Cool01000ooooo`00S_oo00<00?ooool0I_oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0m
ool00`00ooooo`2Fool01000ooooo`00R_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo
00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03
003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?oo
ool02ooo000Yool00`00ooooo`0oool2002Fool3002:ool00`00ooooo`0Fool5000Jool00`00oooo
o`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003o
oooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<003ooo`8009Koo`<008[oo`03
003ooooo00Coo`8000?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02
ool01000ooooo`000ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
0ooo00@00?ooool000Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00U_oo0`00ROoo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool002Woo`03003ooooo04;oo`03003ooooo09Koo`03003ooooo08Koo`03003ooooo01Koo`D001[o
o`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<0
0?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`3Lool200000ooo003oo`23ool00`00ooooo`0cool50009ool00`00ooooo`0?
ool00`00ooooo`0;ool00`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo04Coo`8009Soo`<008?oo`03003o
oooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0A_oo0P00
UOoo1000Pooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool40015ool2002Fool40022ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo04Coo`D009Woo`80083oo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0i?oo0`00OOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0B_oo00<00?ooool0Uooo1000
O?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00
ooooo`3Uool4001kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`8009So
o`04003ooooo0002ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004_o
o`D009[oo`@007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?oo
0000Vooo0`00M_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3/ool01000ool0
0000M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Bool00`00ooooo`2Kool4
001`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`<009coo`@006ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Dooo0P00WOoo1@000ooo00<00?ooool0Iooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool5002Mool01000oooooooo1@00J?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool4001Xool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003ooooo09ooo`@000?oo`03003ooooo067oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo0P0000?oo`000000H_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Iool2002Tool30005ool00`00ooooo`1Jool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<005Woo`<00:Coo`03003oo`0000H005_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo1@00Z?oo1P000_oo0P00EOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Mool00`00ooooo`2Vool20003ool50004ool0
0`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`T000Go
o`03003ooooo04Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Gooo1000Zooo
00@00?ooooooo`H000;oo`<000Goo`03003ooooo03ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00H?oo0P00/Ooo0P000ooo1`000_oo0P001?oo0P001_oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool09Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool4002g
ool20003ool=0002ool30004ool20004ool30004ool20005ool00`00ooooo`0Hool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo067oo`03003ooooo0;goo`8000Coo`<000;ooal001Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0`Ooo00<00?oo
ool00ooo0P001Ooo0P001?oo0P001Ooo0`001?oo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Uool00`00ooooo`3Kool00`00oooo
o`03ool00`00ooooo`0Hool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Wool2003kool00`00
ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`@006Koo`800?_oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0IOoo1@00n_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`1Zool00`00ooooo`3gool00`00ooooo`24ool00`00
ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo06coo`800?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0KOoo0P00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001/ool5003cool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06koo`800?Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Coo`800>koo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool8
00000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00
ooooo`0;ool002Woo`<007Coo`800>koo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo07?oo`@00>goo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003o
o`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooo
oooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0MOoo00<00?oo0000k?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D0
0?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P00
1?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo
00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0iooo00<00?ooool0<ooo0P0000?oo`0000009ooo
00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`1jool3003Wool0
0`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`<0
07_oo`800>Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0NOoo1@00i_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo07ooo`03003ooooo0>;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`21ool2
003Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0083oo`D00=ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0P_oo00<00?oo0000gooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`25ool00`00ooooo`3Lool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0Qooo0`00f_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool40027ool2003Jool00`00oooo
o`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`27ool4003Iool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0S?oo00<00?ooool0eOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2=ool00`00
ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`800=?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2=ool5003Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09;oo`03003ooooo0<ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool4003<ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009Goo`800<goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0U?oo1@00booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2F
ool2003<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00<00?ooool0aooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Lool20036ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<009coo`800<Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo1@00aOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Oool00`00ooooo`32ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0X_oo00<00?ooool0_ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Rool20030ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:7oo`D00;koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo0`00__oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`<0
00Coo`8000Coo`8000Coo`8000Koo`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0ZOoo0`00^?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4002Xool2002iool00`00
ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0:Soo`@00;Soo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`80
0004ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:[oo`03003oo`000;Ooo`03
003ooooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0[Ooo00<00?ooool0]?oo00<00?ooool05ooo0`006_oo00@0
0?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo01Soo`03003ooooo01Woo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0[ooo0`00/_oo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<0
03[oo`03003ooooo00_oo`00:Ooo0`00/?oo0P00/_oo00<00?ooool0<ooo10004_oo00<00?ooool0
>?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool5002aool00`00ooooo`18ool2000jool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0]?oo00<00?ooool0[Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2e
ool00`00ooooo`2/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`800:co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00]Ooo1@00Z_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;[oo`03003ooooo0:Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2lool3002Uool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;goo`800:Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0_?oo1000Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2nool00`00ool0002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;o
o`03003ooooo09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?oo
ool0Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool2002Nool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00<Coo`8009koo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0`_oo1@00WOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`37
ool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0b_oo00<0
0?oo0000Uooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0b_oo0P00V?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000b?oo1@00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool3002Foon8000=ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooo[oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0cooo0P00oooo:Ooo000?ool30003ool20004ool20004ool20006ool00`00
ooooo`3Aool2003ooolWool002Woo`<00=7oo`800?ooobOoo`00:Ooo00<00?ooool0d?oo1000oooo
9_oo000Yool00`00ooooo`3Dool00`00ooooo`3ooolSool002Woo`03003ooooo0=Goo`03003ooooo
0?ooob;oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3Gool2003ooolQool002Woo`<0
0=Ooo`<00?ooob3oo`00:Ooo00<00?ooool0e_oo1@00oooo7ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0=coo`800?oooacoo`00:Ooo00<00?ooool0g_oo0`00oooo6Ooo000Yool3003N
ool2003ooolJool002Woo`03003ooooo0=goo`D00?oooaSoo`00:Ooo00<00?ooool0gooo00<00?oo
ool0oooo6?oo000Yool00`00ooooo`3Rool00`00ooooo`3ooolEool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0i?oo0`00oooo4ooo000Yool3003Uool2003ooolCool002Woo`03003ooooo
0>?oo`D00?oooa;oo`00:Ooo00<00?ooool0j?oo00<00?ooool0oooo3ooo000Yool00`00ooooo`3Z
ool00`00ooooo`3oool=ool000ooo`03003ooooo00?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0>[oo`03003ooooo0?ooo`goo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0k?oo00<00?ooool0oooo2ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Yool5003oool;ool0013o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0>coo`03003ooooo0?ooo`_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0l?oo00<00?ooool0oooo1ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l_oo0P001Ooo
0P001?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo0P001?oo0P001Ooo0P001Ooo00<00?oo
ool00ooo0P001Ooo0P001Ooo00<00?ooool0[Ooo000>ool40003ool20004ool20004ool20006ool0
0`00ooooo`3aool400000ooo0000000400000ooo0000000400000ooo000000030002ool50002ool5
0002ool500000ooo0000000400000ooo0000000M00000ooo00000004002]ool002Woo`<00??oo`03
003ooooo00[oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00[oo`03
003ooooo017oo`03003ooooo00[oo`03003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool0
0`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-6.31995, \
-822.389, 0.150618, 35.5211}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({49, 2858, 7142}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "Subsubsection"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .0312 L
.65873 .03532 L
.81746 .03708 L
.97619 .03767 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .0312 -1.875 0 Mabsadd m
.5 .0312 0 2.5 Mabsadd L
.5 .0312 1.875 0 Mabsadd L
.5 .0312 0 -2.5 Mabsadd L
.5 .0312 -1.875 0 Mabsadd L closepath F
.65873 .03532 -1.875 0 Mabsadd m
.65873 .03532 0 2.5 Mabsadd L
.65873 .03532 1.875 0 Mabsadd L
.65873 .03532 0 -2.5 Mabsadd L
.65873 .03532 -1.875 0 Mabsadd L closepath F
.81746 .03708 -1.875 0 Mabsadd m
.81746 .03708 0 2.5 Mabsadd L
.81746 .03708 1.875 0 Mabsadd L
.81746 .03708 0 -2.5 Mabsadd L
.81746 .03708 -1.875 0 Mabsadd L closepath F
.97619 .03767 -1.875 0 Mabsadd m
.97619 .03767 0 2.5 Mabsadd L
.97619 .03767 1.875 0 Mabsadd L
.97619 .03767 0 -2.5 Mabsadd L
.97619 .03767 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .02531 L
.34127 .01884 L
.5 .01648 L
.65873 .0153 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .02531 -2.5 2.5 Mabsadd m
.18254 .02531 2.5 2.5 Mabsadd L
.18254 .02531 2.5 -2.5 Mabsadd L
.18254 .02531 -2.5 -2.5 Mabsadd L
.18254 .02531 -2.5 2.5 Mabsadd L closepath F
.34127 .01884 -2.5 2.5 Mabsadd m
.34127 .01884 2.5 2.5 Mabsadd L
.34127 .01884 2.5 -2.5 Mabsadd L
.34127 .01884 -2.5 -2.5 Mabsadd L
.34127 .01884 -2.5 2.5 Mabsadd L closepath F
.5 .01648 -2.5 2.5 Mabsadd m
.5 .01648 2.5 2.5 Mabsadd L
.5 .01648 2.5 -2.5 Mabsadd L
.5 .01648 -2.5 -2.5 Mabsadd L
.5 .01648 -2.5 2.5 Mabsadd L closepath F
.65873 .0153 -2.5 2.5 Mabsadd m
.65873 .0153 2.5 2.5 Mabsadd L
.65873 .0153 2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 -2.5 Mabsadd L
.65873 .0153 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0R_oo1@00:_oo1@00:ooo
1@00[?oo000Yool00`00ooooo`0/ool2000]ool3001Kool5000[ool5000Zool5000[ool5002/ool0
02Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@001ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@001ooo00<00?oo00005`000_oo1P00
00?oo`0000000`000_oo1P000ooo00@00?ooooooo`H000?oo`<000;oo`D000;oo`03003ooooo00Co
o`D000Ooo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Coo`D000Oo
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`D000Ooo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Coo`D00:coo`00:Ooo00<00?oo
ool0:_oo3@000ooo0P000ooo1P000ooo00<00?ooool03ooo1@002ooo0`000ooo0P000ooo1P000ooo
00<00?oo00004`009Ooo1@00:ooo1@00:_oo1@00:ooo1@00[?oo000Yool00`00ooooo`0Zool5000M
ool60003ool20003ool60003ool01000oooooooo0`007ooo1@001_oo40005Ooo1@00oooo??oo000Y
ool00`00ooooo`0Zool50003ool2000Vool5000Zool5000Fool@0007ool2000^ool00`00ooooo`3o
ool<ool002Woo`03003ooooo05[oo`D005Gooal001Ooo`<002koo`03003ooooo02coo`03003ooooo
0:coo`00:Ooo00<00?ooool0=Ooo00<00?ooool0Pooo00<00?ooool05Ooo<0005ooo0`00;Ooo0P00
[Ooo000Yool00`00ooooo`3Zool2000Goom9002]ool002Woo`03003ooooo03Soo`03003ooooo0=oo
o`8002koo`03003ooooo0:coo`00:Ooo0P00oooonooo000Yool00`00ooooo`0kool00`00ooooo`3o
oolWoon8000=ool002Woo`03003ooooo03_oo`03003ooooo0?ooobOoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0?Ooo00<00?ooool0oooo9Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0nool00`00ooooo`3ooolTool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo043oo`03003ooooo0?ooob;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0@Ooo00<00?ooool0oooo8Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8004Coo`03003ooooo0?oooaoo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`16ool00`00ooooo`3ooolLool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0BOoo00<00?ooool0oooo6Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_oo`800?oooaSoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1>ool2003ooolEool00`00ooooo`24ool00`00ooooo`0;ool002Woo`80
0?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0oooo
4Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05Coo`03003ooooo0?ooo`koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1Gool00`00ooooo`3oool;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo00<00?oo
ool0F_oo00<00?ooool0oooo2?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05[oo`@00?ooo`Ooo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`005Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0005ool3001Kool2003oool8ool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool001Koo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0F_oo1@00oooo1_oo00<00?ooool05_oo1@006?oo1@0000Go
o`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool0
0?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool0
1?oo00<00?ooool02ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo05coo`04003ooooo003oool5ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`00
1Ooo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool00006ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo063oo`03003ooooo0?ooo`;oo`03003ooooo00Coo`8000?oo`H000?o
o`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003o
ooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool0
5_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool0
02Woo`03003ooooo06;oo`03003ooooo0?ooo`03003ooooo01Koo`D001[oo`06003oooooool00?oo
0P000ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo
0P000_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool2
0005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo06Goo`03003ooooo
0?coo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2001Yool00`00oooo
o`3iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0J_oo0P00n?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06go
o`800?Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1`ool00`00ooooo`3aool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Looo00<00?ooool0k_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo0>_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1hool2003Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?ooool0i_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1lool00`00ooooo`3Uool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07koo`03003ooooo0>?oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool20022ool00`00ooooo`3Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo087oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo
00<00?ooool0gOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool00`00oooo
o`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0f_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Fool00`00ooooo`02ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0ROoo1000eooo00<00?ooool0Q?oo00<00?ooool02ooo000Cool50002ool01000oooo
o`000_oo00@00?ooool000Goo`<008_oo`800=Ooo`03003ooooo08Coo`03003ooooo00_oo`004ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ROoo1@00e_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Dool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2?ool00`00ooooo`3Bool00`00ooooo`24ool00`00
ooooo`0;ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09Goo`03003ooooo0<coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002Hool2003;ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0V_oo0P00b?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Mool00`00ooooo`34ool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`03003ooooo0:3oo`03003ooooo0<7oo`03003ooooo01Koo`D001Woo`03003oo`0000Ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool06?oo00<00?ooool06?oo00D00?oo
ooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool2
0004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0:?oo`03003ooooo0;koo`03003ooooo
03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo
0P00Y?oo00<00?ooool0__oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo
00<00?ooool02ooo000Yool00`00ooooo`2Uool00`00ooooo`2lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool2
002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Zooo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:koo`03003ooooo0;?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2aool00`00ooooo`2`ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/ooo0P00[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Koo`800:coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Eool20004ool20004ool20006ool00`00ooooo`2iool2002Yool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;_o
o`03003ooooo0:Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo0`00^_oo0`00Yooo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Woo`D00:Koo`03003ooooo
08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2oool00`00ooooo`2Rool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_ooo00<00?ooool0X_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Eool30003ool20004ool20006ool00`00ooooo`32ool00`00oooo
o`2Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<;oo`03003ooooo09ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo00<00?ooool0WOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`35ool00`00ooooo`2Lool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Ooo`03003ooooo09[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0P00bOoo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
d?oo00<00?ooool0TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`800=?oo`80093oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Eool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f?oo00<00?ooool0ROoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=_oo`03003ooooo08Koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004
ool00?ooool200000ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo00CoobT000Ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
03[oo`03003ooooo00_oo`00:Ooo00<00?ooool0g_oo00<00?ooool0Pooo00<00?ooool05ooo0`00
6_oo00@00?ooool000;oo`<000Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`80
0?ooofKoo`03003ooooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@0
0?ooool000;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0h?oo00<00?ooool0
POoo00<00?ooool0=?oo00@00?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00
:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Sool00`00ooooo`1nool00`00ooooo`18ool2000jool00`00
ooooo`0;ool002Woo`03003ooooo0>Coo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0i_oo00<00?ooool0Nooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3Wool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`80
00Coo`8000Koo`03003ooooo0>Woo`03003ooooo07Soo`03003ooooo08Coo`03003ooooo00_oo`00
5?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0jOoo1000Mooo
00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool3003Zool2001hool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0jOoo1@00M_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3[ool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003o
oooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3aool2001aool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m?oo0P00
K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`800?Soo`03003ooooo06[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3jool0
0`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooo`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool3ool00`00ooooo`1Ooon8
000=ool002Woo`800?ooo`Goo`03003ooooo0??oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0
lOoo000Yool00`00ooooo`3oool6ool00`00ooooo`3aool002Woo`03003ooooo0?ooo`Woo`03003o
oooo0>koo`00:Ooo00<00?ooool0oooo2Ooo00<00?ooool0k_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?ooo`coo`03003ooooo0>_oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oool>ool2003Zool002Woo`800?oooo_oo`00:Ooo00<00?ooool0oooo4Ooo0P00iooo000Y
ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooaCoo`03003ooooo0>?oo`00:Ooo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3ooolGool00`00ooooo`3Pool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo0?oooo[oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo6_oo0`00;_oo0P00[Ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003ooolKool3
0002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02002^ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooaWoo`D002_o
o`D00:coo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00<00?ooool0ooooBooo00<00?ooool0[?oo000>ool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool0013oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Koo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 39, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000490503 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -24 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -24 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(200)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(400)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(600)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(800)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(1000)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(1200)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03924 m
-0.10849 .03924 L
s
-0.11224 .06377 m
-0.10849 .06377 L
s
-0.11224 .08829 m
-0.10849 .08829 L
s
-0.11224 .13734 m
-0.10849 .13734 L
s
-0.11224 .16187 m
-0.10849 .16187 L
s
-0.11224 .18639 m
-0.10849 .18639 L
s
-0.11224 .23544 m
-0.10849 .23544 L
s
-0.11224 .25997 m
-0.10849 .25997 L
s
-0.11224 .28449 m
-0.10849 .28449 L
s
-0.11224 .33354 m
-0.10849 .33354 L
s
-0.11224 .35807 m
-0.10849 .35807 L
s
-0.11224 .38259 m
-0.10849 .38259 L
s
-0.11224 .43164 m
-0.10849 .43164 L
s
-0.11224 .45617 m
-0.10849 .45617 L
s
-0.11224 .48069 m
-0.10849 .48069 L
s
-0.11224 .52974 m
-0.10849 .52974 L
s
-0.11224 .55427 m
-0.10849 .55427 L
s
-0.11224 .57879 m
-0.10849 .57879 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .01962 L
.43197 .02502 L
.56803 .02649 L
.70408 .02894 L
.84014 .02992 L
.97619 .03041 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01962 -1.875 0 Mabsadd m
.29592 .01962 0 2.5 Mabsadd L
.29592 .01962 1.875 0 Mabsadd L
.29592 .01962 0 -2.5 Mabsadd L
.29592 .01962 -1.875 0 Mabsadd L closepath F
.43197 .02502 -1.875 0 Mabsadd m
.43197 .02502 0 2.5 Mabsadd L
.43197 .02502 1.875 0 Mabsadd L
.43197 .02502 0 -2.5 Mabsadd L
.43197 .02502 -1.875 0 Mabsadd L closepath F
.56803 .02649 -1.875 0 Mabsadd m
.56803 .02649 0 2.5 Mabsadd L
.56803 .02649 1.875 0 Mabsadd L
.56803 .02649 0 -2.5 Mabsadd L
.56803 .02649 -1.875 0 Mabsadd L closepath F
.70408 .02894 -1.875 0 Mabsadd m
.70408 .02894 0 2.5 Mabsadd L
.70408 .02894 1.875 0 Mabsadd L
.70408 .02894 0 -2.5 Mabsadd L
.70408 .02894 -1.875 0 Mabsadd L closepath F
.84014 .02992 -1.875 0 Mabsadd m
.84014 .02992 0 2.5 Mabsadd L
.84014 .02992 1.875 0 Mabsadd L
.84014 .02992 0 -2.5 Mabsadd L
.84014 .02992 -1.875 0 Mabsadd L closepath F
.97619 .03041 -1.875 0 Mabsadd m
.97619 .03041 0 2.5 Mabsadd L
.97619 .03041 1.875 0 Mabsadd L
.97619 .03041 0 -2.5 Mabsadd L
.97619 .03041 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01962 m
.15986 .02011 L
.29592 .01619 L
.43197 .01717 L
.56803 .0157 L
.70408 .01521 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01962 -2.5 2.5 Mabsadd m
.02381 .01962 2.5 2.5 Mabsadd L
.02381 .01962 2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 2.5 Mabsadd L closepath F
.15986 .02011 -2.5 2.5 Mabsadd m
.15986 .02011 2.5 2.5 Mabsadd L
.15986 .02011 2.5 -2.5 Mabsadd L
.15986 .02011 -2.5 -2.5 Mabsadd L
.15986 .02011 -2.5 2.5 Mabsadd L closepath F
.29592 .01619 -2.5 2.5 Mabsadd m
.29592 .01619 2.5 2.5 Mabsadd L
.29592 .01619 2.5 -2.5 Mabsadd L
.29592 .01619 -2.5 -2.5 Mabsadd L
.29592 .01619 -2.5 2.5 Mabsadd L closepath F
.43197 .01717 -2.5 2.5 Mabsadd m
.43197 .01717 2.5 2.5 Mabsadd L
.43197 .01717 2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 2.5 Mabsadd L closepath F
.56803 .0157 -2.5 2.5 Mabsadd m
.56803 .0157 2.5 2.5 Mabsadd L
.56803 .0157 2.5 -2.5 Mabsadd L
.56803 .0157 -2.5 -2.5 Mabsadd L
.56803 .0157 -2.5 2.5 Mabsadd L closepath F
.70408 .01521 -2.5 2.5 Mabsadd m
.70408 .01521 2.5 2.5 Mabsadd L
.70408 .01521 2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 -2.5 Mabsadd L
.70408 .01521 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002Goo`@002Ooo`8002Woo`03003ooooo02Coo`<002Soo`8002Soo`03003ooooo02Koo`80
0:koo`00Dooo00<00?ooool09?oo00<00?ooool09ooo00@00?ooool002Soo`03003ooooo02Ooo`03
003ooooo02Coo`04003ooooo000Wool00`00ooooo`0Uool01000ooooo`00[Ooo001Cool00`00oooo
o`0Uool00`00ooooo`0Yool00`00ooooo`0Sool5000Xool00`00ooooo`0Tool01000ooooo`00:?oo
00<00?ooool09?oo00@00?ooool00:goo`00Dooo00<00?ooool09_oo00<00?ooool09_oo0P009_oo
00@00?ooool002Koo`<002Ooo`<002Woo`03003ooooo02Goo`800:koo`00Dooo00<00?ooool09ooo
00<00?ooool09ooo00<00?ooool09?oo00<00?oo00009_oo00<00?ooool09ooo00<00?ooool0:_oo
00<00?ooool08ooo00@00?ooool00:goo`00DOoo0`009_oo00@00?ooool002Koo`04003ooooo000W
ool2000Vool00`00ooooo`0Wool00`00ooooo`0Wool01000ooooo`009Ooo00@00?ooool00:goo`00
Dooo00<00?ooool09Ooo0P00:?oo0P00:Ooo00<00?ooool09?oo10009ooo0`009_oo10009_oo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`0Vool2000Wool2000Vool5000Uool5000Uool5000Tool5000Uool5000U
ool5002/ool002Woo`03003ooooo01ooool003D00:Koo`00:Ooo00<00?ooool09?oo1@001_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?oo0000
6@000_oo30000_oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`/00004ool00?oo0003ool60003
ool30002ool30002ool00`00ooooo`03ool50006ool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`02ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`03ool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`03ool5002/ool002Woo`03003ooooo02Coo`d000?oo`8000?oo`H000?oo`04003oooooool6
0002ool500000ooo00000004000FoolO000Bool5000Uool5000Tool5000Uool5000Uool5002/ool0
02Woo`03003ooooo02Coo`D002Goo`D002Coo`D001?oobX001;oo`D002Coo`D002Goo`D002Goo`D0
0:coo`00:Ooo00<00?ooool09?oo1@000ooo0P008?oo1@00D?oo0`004oooD`005?oo0P009ooo0`00
[Ooo000Yool00`00ooooo`2Tool00`00ooooo`0Uool2000Xool3000Coom0002]ool002Woo`03003o
oooo02ooo`800<Koo`03003ooooo02Koo`8002Ooo`800:koo`00:Ooo00<00?ooool0oooon_oo000Y
ool2000cool00`00ooooo`3oooo5ool002Woo`03003ooooo03;oo`03003ooooo0?ooolGoo`00:Ooo
00<00?ooool0=Ooo00<00?ooool0oooo`_oo000Yool00`00ooooo`0eool00`00ooooo`3oooo2ool0
02Woo`03003ooooo03Soo`03003ooooo0?ooob[oohP000goo`00:Ooo00<00?ooool0>?oo00<00?oo
ool0oooo:_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0jool00`00ooooo`3o
oolXool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8003coo`03003ooooo0?ooobOoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo00<00?ooool0oooo9Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0nool00`00ooooo`3ooolTool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo043oo`03003ooooo0?ooob;oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@Ooo00<00?ooool0oooo8Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04?oo`03003ooooo0?oooaooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20017ool00`00ooooo`3ooolLool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0BOoo00<00?ooool0oooo6Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04coo`03
003ooooo0?oooaKoo`03003ooooo08Coo`03003ooooo00_oo`005?oo10000ooo0P001?oo0P001_oo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo04koo`@00?oooa?oo`03003ooooo08Coo`03003o
oooo00_oo`005Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0005ool3001?ool2003o
oolDool00`00ooooo`24ool00`00ooooo`0;ool001Koo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool0C_oo1@00oooo4_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo053oo`03003o
oooo0?oooa;oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0E?oo00<00?ooool0oooo3_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo05Ooo`03003ooooo0?ooo`_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<0
0?ooool02ooo000Yool00`00ooooo`1Jool00`00ooooo`3oool8ool00`00ooooo`1Vool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003o
oooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003ool20005ool2
0003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo0P0000Coo`00
ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0GOoo00<00?ooool0
oooo1Ooo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`04ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03
003ooooo05ooo`800?ooo`Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Fool5
000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Co
o`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0H_oo0P00oooo0Ooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo
00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000F
ool00`00ooooo`0;ool002Woo`8006Koo`03003ooooo0?coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1X
ool00`00ooooo`3iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0m_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06koo`03003ooooo0??oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0K_oo00<00?ooool0looo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2001aool00`00
ooooo`3aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`03003ooooo0?3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Looo00<00?ooool0k_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1dool00`00ooooo`3]ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo0>_oo`03003ooooo08Coo`03003ooooo
00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0Mooo00<00?ooool0j_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo07Woo`800>Woo`03003ooooo08Coo`03003ooooo00_oo`004ooo1@000_oo
00@00?ooool000;oo`04003ooooo0005ool3001iool2003Yool00`00ooooo`24ool00`00ooooo`0;
ool001?oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo07Soo`D0
0>Ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`1jool00`00ool0003Wool00`00ooooo`24ool00`00ooooo`0;ool0
01Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Fool00`00ooooo`02ool20004ool20006ool00`00ooooo`1oool00`00
ooooo`3Rool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0POoo0P00hOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8008Goo`80
0=koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`27ool2003Kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo
00<00?ooool0eooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08goo`03003ooooo0=Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2@ool00`00ooooo`3Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Tooo00<00?ooool0c_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Goo`800<goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Hool2003:ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0Vooo00<00?ooool0a_oo00<00?ooool0=Ooo00<00?ooool00ooo0P0000Co
o`00ooooo`8000Coo`8000?oo`P00003ool0000000;oo`800003ool00?oo00;oo`8000?oo`<000?o
o`800003ool00?oo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool05ooo
0`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?oo00001Ooo00@00?oo
ool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<00?ooool01?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?oo00001?oo0`000_oo00<00?ooool00ooo00<00?oo
ool01Ooo00D00?ooooooo`0000;oo`04003oooooool30003ool00`00ooooo`02ool30003ool01000
ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Fool5000Iool0
0`00ool00006ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`03ool01@00oooooooo00001?oo00@00?ooool000;oo`04003ooooo000Fool0
0`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0:7oo`03003ooooo0<3oo`03
003ooooo01Soo`03003ooooo01Soo`05003oooooool00003ool20004ool20004ool20004ool20002
ool01000ool000001?oo0P000ooo10000ooo0P001?oo0`005_oo00<00?ooool02ooo000Dool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Sool2002oool00`00oooo
o`0cool200000ooo0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00:?oo`800;ooo`03003ooooo
04koo`03003ooooo00koo`03003ooooo00[oo`8001Koo`03003ooooo00_oo`005?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`2Qool5002nool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Y_oo
0P00_?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0`00
0ooo0P001?oo0P001_oo00<00?ooool0ZOoo00<00?ooool0^?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Zool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2002`ool00`00oooo
o`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`03003ooooo0;;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?ooool0[ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2bool00`00ooooo`2_ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0]Ooo00<00?ooool0[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2gool00`00ooooo`2Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800;Woo`03
003ooooo0:Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2jool2002Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0_Ooo00<00?ooool0Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`03003ooooo0:7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool20034ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0
Vooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Soo`8009[oo`03003ooooo08Coo`03003ooooo00_oo`00
5Ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool4002E
ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`<00<coo`8009Koo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`3;ool5002Dool00`00ooooo`24ool00`00oooo
o`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<go
o`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0dOoo00<00?ooool0T?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`03003ooooo08goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Gool00`00ooooo`2:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo0P00ROoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0=coo`8008Koo`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool20000
0ooo003oo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo00CoobT000Oo
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool003[oo`03003ooooo
00_oo`00:Ooo00<00?ooool0gooo0P00Pooo00<00?ooool05ooo0`006_oo00@00?ooool000;oo`<0
00Coo`<000;oo`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo01Soo`03003ooooo01Woo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03
003ooooo03Soo`03003ooooo00_oo`00:Ooo0P00hooo00<00?ooool0Oooo00<00?ooool0=?oo00@0
0?ooool000?oo`8000Coo`8000Coo`<003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0<ooo10004_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Uool0
0`00ooooo`1lool00`00ooooo`18ool2000jool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`03
003ooooo07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j?oo00<00?ooool0
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00ooooo`1iool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool2003^ool00`00ooooo`1dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>koo`03003ooooo07?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
l?oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00
ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0looo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3fool2001/ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`<00?Koo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0mOoo1000Jooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3gool00`00ool0001Z
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0o?oo00<00?ooool0IOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?koo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003oool3ool2001Qool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo1Ooo00<00?ooool0GOooR0003Ooo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?ooo`Soo`03003ooooo0>ooo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oool;ool00`00ooooo`3/ool002Woo`800?oooo_oo`00:Ooo00<00?ooool0oooo3_oo00<0
0?ooool0jOoo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooa3oo`800>Soo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolCool2003Uool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool2003ooookool002Woo`03003ooooo
0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolLool0
0`00ooooo`3Kool002Woo`03003ooooo0?oooo[oo`003_oo10000_oo10000ooo0P001?oo0P001_oo
00<00?ooool0oooo7ooo00<00?ooool0f?oo000@ool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`3ooolQool2000Wool3002]ool0013oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo8Ooo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00@00?oo00000:koo`004?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3ooolOool5000Uool5002/ool0013oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ooooBooo00<00?oo
ool0[?oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`3oooojool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.996593, \
-223.824, 0.0240057, 6.6586}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 32, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 0.0147151 0.000490503 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.15986 .00222 -3 -9 ]
[.15986 .00222 3 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.12474 .11282 -18 -4.5 ]
[-0.12474 .11282 0 4.5 ]
[-0.12474 .21092 -18 -4.5 ]
[-0.12474 .21092 0 4.5 ]
[-0.12474 .30902 -18 -4.5 ]
[-0.12474 .30902 0 4.5 ]
[-0.12474 .40712 -18 -4.5 ]
[-0.12474 .40712 0 4.5 ]
[-0.12474 .50522 -24 -4.5 ]
[-0.12474 .50522 0 4.5 ]
[-0.12474 .60332 -24 -4.5 ]
[-0.12474 .60332 0 4.5 ]
[ -0.11224 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(2)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(3)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(4)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(5)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(6)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(7)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(8)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.11224 .11282 m
-0.10599 .11282 L
s
[(200)] -0.12474 .11282 1 0 Mshowa
-0.11224 .21092 m
-0.10599 .21092 L
s
[(400)] -0.12474 .21092 1 0 Mshowa
-0.11224 .30902 m
-0.10599 .30902 L
s
[(600)] -0.12474 .30902 1 0 Mshowa
-0.11224 .40712 m
-0.10599 .40712 L
s
[(800)] -0.12474 .40712 1 0 Mshowa
-0.11224 .50522 m
-0.10599 .50522 L
s
[(1000)] -0.12474 .50522 1 0 Mshowa
-0.11224 .60332 m
-0.10599 .60332 L
s
[(1200)] -0.12474 .60332 1 0 Mshowa
.125 Mabswid
-0.11224 .03924 m
-0.10849 .03924 L
s
-0.11224 .06377 m
-0.10849 .06377 L
s
-0.11224 .08829 m
-0.10849 .08829 L
s
-0.11224 .13734 m
-0.10849 .13734 L
s
-0.11224 .16187 m
-0.10849 .16187 L
s
-0.11224 .18639 m
-0.10849 .18639 L
s
-0.11224 .23544 m
-0.10849 .23544 L
s
-0.11224 .25997 m
-0.10849 .25997 L
s
-0.11224 .28449 m
-0.10849 .28449 L
s
-0.11224 .33354 m
-0.10849 .33354 L
s
-0.11224 .35807 m
-0.10849 .35807 L
s
-0.11224 .38259 m
-0.10849 .38259 L
s
-0.11224 .43164 m
-0.10849 .43164 L
s
-0.11224 .45617 m
-0.10849 .45617 L
s
-0.11224 .48069 m
-0.10849 .48069 L
s
-0.11224 .52974 m
-0.10849 .52974 L
s
-0.11224 .55427 m
-0.10849 .55427 L
s
-0.11224 .57879 m
-0.10849 .57879 L
s
.25 Mabswid
-0.11224 0 m
-0.11224 .61803 L
s
.001 w
.02381 .01472 m
.15986 .01472 L
.29592 .01962 L
.43197 .02747 L
.56803 .03237 L
.70408 .03483 L
.84014 .0363 L
.97619 .03728 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.15986 .01472 -1.875 0 Mabsadd m
.15986 .01472 0 2.5 Mabsadd L
.15986 .01472 1.875 0 Mabsadd L
.15986 .01472 0 -2.5 Mabsadd L
.15986 .01472 -1.875 0 Mabsadd L closepath F
.29592 .01962 -1.875 0 Mabsadd m
.29592 .01962 0 2.5 Mabsadd L
.29592 .01962 1.875 0 Mabsadd L
.29592 .01962 0 -2.5 Mabsadd L
.29592 .01962 -1.875 0 Mabsadd L closepath F
.43197 .02747 -1.875 0 Mabsadd m
.43197 .02747 0 2.5 Mabsadd L
.43197 .02747 1.875 0 Mabsadd L
.43197 .02747 0 -2.5 Mabsadd L
.43197 .02747 -1.875 0 Mabsadd L closepath F
.56803 .03237 -1.875 0 Mabsadd m
.56803 .03237 0 2.5 Mabsadd L
.56803 .03237 1.875 0 Mabsadd L
.56803 .03237 0 -2.5 Mabsadd L
.56803 .03237 -1.875 0 Mabsadd L closepath F
.70408 .03483 -1.875 0 Mabsadd m
.70408 .03483 0 2.5 Mabsadd L
.70408 .03483 1.875 0 Mabsadd L
.70408 .03483 0 -2.5 Mabsadd L
.70408 .03483 -1.875 0 Mabsadd L closepath F
.84014 .0363 -1.875 0 Mabsadd m
.84014 .0363 0 2.5 Mabsadd L
.84014 .0363 1.875 0 Mabsadd L
.84014 .0363 0 -2.5 Mabsadd L
.84014 .0363 -1.875 0 Mabsadd L closepath F
.97619 .03728 -1.875 0 Mabsadd m
.97619 .03728 0 2.5 Mabsadd L
.97619 .03728 1.875 0 Mabsadd L
.97619 .03728 0 -2.5 Mabsadd L
.97619 .03728 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.15986 .11282 L
.29592 .21092 L
.43197 .30902 L
.56803 .40712 L
.70408 .50522 L
.84014 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.15986 .11282 0 2.5 Mabsadd m
.15986 .11282 -0.56518 .7779 Mabsadd L
.15986 .11282 -2.37764 .77254 Mabsadd L
.15986 .11282 -0.91448 -0.29713 Mabsadd L
.15986 .11282 -1.46946 -2.02254 Mabsadd L
.15986 .11282 0 -0.96154 Mabsadd L
.15986 .11282 1.46946 -2.02254 Mabsadd L
.15986 .11282 .91448 -0.29713 Mabsadd L
.15986 .11282 2.37764 .77254 Mabsadd L
.15986 .11282 .56518 .7779 Mabsadd L
.15986 .11282 0 2.5 Mabsadd L closepath F
.29592 .21092 0 2.5 Mabsadd m
.29592 .21092 -0.56518 .7779 Mabsadd L
.29592 .21092 -2.37764 .77254 Mabsadd L
.29592 .21092 -0.91448 -0.29713 Mabsadd L
.29592 .21092 -1.46946 -2.02254 Mabsadd L
.29592 .21092 0 -0.96154 Mabsadd L
.29592 .21092 1.46946 -2.02254 Mabsadd L
.29592 .21092 .91448 -0.29713 Mabsadd L
.29592 .21092 2.37764 .77254 Mabsadd L
.29592 .21092 .56518 .7779 Mabsadd L
.29592 .21092 0 2.5 Mabsadd L closepath F
.43197 .30902 0 2.5 Mabsadd m
.43197 .30902 -0.56518 .7779 Mabsadd L
.43197 .30902 -2.37764 .77254 Mabsadd L
.43197 .30902 -0.91448 -0.29713 Mabsadd L
.43197 .30902 -1.46946 -2.02254 Mabsadd L
.43197 .30902 0 -0.96154 Mabsadd L
.43197 .30902 1.46946 -2.02254 Mabsadd L
.43197 .30902 .91448 -0.29713 Mabsadd L
.43197 .30902 2.37764 .77254 Mabsadd L
.43197 .30902 .56518 .7779 Mabsadd L
.43197 .30902 0 2.5 Mabsadd L closepath F
.56803 .40712 0 2.5 Mabsadd m
.56803 .40712 -0.56518 .7779 Mabsadd L
.56803 .40712 -2.37764 .77254 Mabsadd L
.56803 .40712 -0.91448 -0.29713 Mabsadd L
.56803 .40712 -1.46946 -2.02254 Mabsadd L
.56803 .40712 0 -0.96154 Mabsadd L
.56803 .40712 1.46946 -2.02254 Mabsadd L
.56803 .40712 .91448 -0.29713 Mabsadd L
.56803 .40712 2.37764 .77254 Mabsadd L
.56803 .40712 .56518 .7779 Mabsadd L
.56803 .40712 0 2.5 Mabsadd L closepath F
.70408 .50522 0 2.5 Mabsadd m
.70408 .50522 -0.56518 .7779 Mabsadd L
.70408 .50522 -2.37764 .77254 Mabsadd L
.70408 .50522 -0.91448 -0.29713 Mabsadd L
.70408 .50522 -1.46946 -2.02254 Mabsadd L
.70408 .50522 0 -0.96154 Mabsadd L
.70408 .50522 1.46946 -2.02254 Mabsadd L
.70408 .50522 .91448 -0.29713 Mabsadd L
.70408 .50522 2.37764 .77254 Mabsadd L
.70408 .50522 .56518 .7779 Mabsadd L
.70408 .50522 0 2.5 Mabsadd L closepath F
.84014 .60332 0 2.5 Mabsadd m
.84014 .60332 -0.56518 .7779 Mabsadd L
.84014 .60332 -2.37764 .77254 Mabsadd L
.84014 .60332 -0.91448 -0.29713 Mabsadd L
.84014 .60332 -1.46946 -2.02254 Mabsadd L
.84014 .60332 0 -0.96154 Mabsadd L
.84014 .60332 1.46946 -2.02254 Mabsadd L
.84014 .60332 .91448 -0.29713 Mabsadd L
.84014 .60332 2.37764 .77254 Mabsadd L
.84014 .60332 .56518 .7779 Mabsadd L
.84014 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01962 m
.15986 .02256 L
.29592 .01962 L
.43197 .01717 L
.56803 .01619 L
.70408 .0157 L
.84014 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01962 -2.5 2.5 Mabsadd m
.02381 .01962 2.5 2.5 Mabsadd L
.02381 .01962 2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 -2.5 Mabsadd L
.02381 .01962 -2.5 2.5 Mabsadd L closepath F
.15986 .02256 -2.5 2.5 Mabsadd m
.15986 .02256 2.5 2.5 Mabsadd L
.15986 .02256 2.5 -2.5 Mabsadd L
.15986 .02256 -2.5 -2.5 Mabsadd L
.15986 .02256 -2.5 2.5 Mabsadd L closepath F
.29592 .01962 -2.5 2.5 Mabsadd m
.29592 .01962 2.5 2.5 Mabsadd L
.29592 .01962 2.5 -2.5 Mabsadd L
.29592 .01962 -2.5 -2.5 Mabsadd L
.29592 .01962 -2.5 2.5 Mabsadd L closepath F
.43197 .01717 -2.5 2.5 Mabsadd m
.43197 .01717 2.5 2.5 Mabsadd L
.43197 .01717 2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 -2.5 Mabsadd L
.43197 .01717 -2.5 2.5 Mabsadd L closepath F
.56803 .01619 -2.5 2.5 Mabsadd m
.56803 .01619 2.5 2.5 Mabsadd L
.56803 .01619 2.5 -2.5 Mabsadd L
.56803 .01619 -2.5 -2.5 Mabsadd L
.56803 .01619 -2.5 2.5 Mabsadd L closepath F
.70408 .0157 -2.5 2.5 Mabsadd m
.70408 .0157 2.5 2.5 Mabsadd L
.70408 .0157 2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 -2.5 Mabsadd L
.70408 .0157 -2.5 2.5 Mabsadd L closepath F
.84014 .01472 -2.5 2.5 Mabsadd m
.84014 .01472 2.5 2.5 Mabsadd L
.84014 .01472 2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 -2.5 Mabsadd L
.84014 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
057oo`@002Goo`@002Ooo`8002Woo`03003ooooo02Coo`<002Soo`8002Soo`03003ooooo02Koo`80
0:koo`00Dooo00<00?ooool09?oo00<00?ooool09ooo00@00?ooool002Soo`03003ooooo02Ooo`03
003ooooo02Coo`04003ooooo000Wool00`00ooooo`0Uool01000ooooo`00[Ooo001Cool00`00oooo
o`0Uool00`00ooooo`0Yool00`00ooooo`0Sool5000Xool00`00ooooo`0Tool01000ooooo`00:?oo
00<00?ooool09?oo00@00?ooool00:goo`00Dooo00<00?ooool09_oo00<00?ooool09_oo0P009_oo
00@00?ooool002Koo`<002Ooo`<002Woo`03003ooooo02Goo`800:koo`00Dooo00<00?ooool09ooo
00<00?ooool09ooo00<00?ooool09?oo00<00?oo00009_oo00<00?ooool09ooo00<00?ooool0:_oo
00<00?ooool08ooo00@00?ooool00:goo`00DOoo0`009_oo00@00?ooool002Koo`04003ooooo000W
ool2000Vool00`00ooooo`0Wool00`00ooooo`0Wool01000ooooo`009Ooo00@00?ooool00:goo`00
Dooo00<00?ooool09Ooo0P00:?oo0P00:Ooo00<00?ooool09?oo10009ooo0`009_oo10009_oo0P00
[_oo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
n_oo000Yool00`00ooooo`0Vool2000Wool2001@ool5000Uool5000Tool5000Uool5000Uool5002/
ool002Woo`03003ooooo01ooool003D00:Koo`00:Ooo00<00?ooool09?oo1@001_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo1@001_oo00<00?oo000050000_oo
00<00?ooool00_oo1@000ooo10000_oo0P000ooo1P000ooo00@00?ooooooo`H000?oo`/00004ool0
0?oo0003ool60003ool30002ool60003ool00`00ool000070003ool20003ool40007ool00`00oooo
o`06ool00`00ooooo`02ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`03ool50006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`03ool5002/ool002Woo`03003ooooo02Coo`d000?oo`8000?oo`H000?oo`04003oooooool60002
ool500000ooo000000040003ool01000oooooooo1P000ooo0P000ooo5P007?oo1@009Ooo1@009?oo
1@009Ooo1@009Ooo1@00[?oo000Yool00`00ooooo`0Tool5000Uool5000Tool50009oolE0007ool5
000Uool5000Tool5000Uool5000Uool5002/ool002Woo`03003ooooo02Coo`D000?oo`80023oo`D0
02Coo`D001kooal001?oo`800?ooobcoo`00:Ooo00<00?ooool0C_oo1@00D?oo0P005?oo:@005?oo
0P00:Ooo00<00?ooool09_oo00<00?ooool0[?oo000Yool00`00ooooo`0_ool2002Kool3000CoolZ
000Dool2000Wool3002]ool002Woo`03003ooooo0<goo`03003ooooo02Koo`<001?ood000:goo`00
:Ooo0P00<ooo00<00?ooool0`_oo00<00?ooool09_oo0P009ooo0P00[_oo000Yool00`00ooooo`0b
ool00`00ooooo`3oooo5ool002Woo`03003ooooo03Goo`03003ooooo0?oool;oo`00:Ooo00<00?oo
ool0=Ooo00<00?ooool0oooo`_oo000Yool00`00ooooo`0hool00`00ooooo`3ooolZoon8000=ool0
02Woo`03003ooooo03Soo`03003ooooo0?ooob[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0>_oo00<00?ooool0oooo:?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2000l
ool00`00ooooo`3ooolWool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03goo`03
003ooooo0?ooobGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?oo
ool0oooo9?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`10ool00`00ooooo`3o
oolRool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo047oo`03003ooooo0?ooob7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`13ool00`00ooooo`3ooolOool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00Aooo
00<00?ooool0oooo7?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Woo`03003ooooo0?oooaWoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1<ool00`00ooooo`3ooolFool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`@000?oo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1>ool4003o
oolCool00`00ooooo`24ool00`00ooooo`0;ool001Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001Ooo0`00Cooo0P00oooo5?oo00<00?ooool0Q?oo00<00?ooool02ooo000Fool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo04koo`D00?oooa;oo`03
003ooooo08Coo`03003ooooo00_oo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1@ool00`00ooooo`3ooolBool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Coo`03003ooooo
0?ooo`koo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ooooo`3o
ool;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo06Ko
o`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0F_oo00<00?ooool0oooo
2?oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2ooo000Yool2003ooomVool00`00ooooo`0Fool5000Hool500001Ooo00000000ool00P0000?oo`00
00000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo
0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo05goo`03003ooooo0?ooo`Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo
0005ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool01?oo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000oooo
o`001?oo00D00?ooooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool2003oool4ool00`00ooooo`0Fool5000Jool0
0`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo06;oo`800?ooo`7oo`03003ooooo
03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003ooooo
00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0@_oo0P003ooo
00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Yool2001Vool00`00ooooo`3lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0J?oo00<00?ooool0nOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06_o
o`03003ooooo0?Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool00`00ooooo`3cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo0??oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00LOoo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1aool00`00ooooo`3`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07?oo`03003ooooo0>koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<0
0?ooool0kOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1fool00`00ooooo`3[
ool00`00ooooo`24ool00`00ooooo`0;ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03003o
oooo07Ooo`03003ooooo0>[oo`03003ooooo08Coo`03003ooooo00_oo`005_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1iool2003Yool00`00ooooo`24ool0
0`00ooooo`0;ool001?oo`D000;oo`04003ooooo0002ool01000ooooo`001Ooo0`00NOoo0P00jOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Cool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`1hool5003Wool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0N_oo00<00?oo0000iooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo
0P001_oo00<00?ooool0Oooo00<00?ooool0h_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo087oo`800>7o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool20025ool2003Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo0P00fooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08[oo`03003ooooo0=Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2=ool0
0`00ooooo`3Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo00<00?ooool0dOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09?oo`03003ooooo0<koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool2003=ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0V?oo0P00b_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09_oo`03003ooooo0<Koo`03003ooooo
03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool20000
0ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo09koo`03
003ooooo0<?oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D0
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<0
00;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo
00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
IOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003o
oooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Eool20004ool20004ool20006ool00`00
ooooo`2Qool00`00ooooo`30ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo
0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Ko
o`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0Xooo0P00_ooo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?oo
ool05?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool3002Sool2002oool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00
ooooo`0;ool001Coo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0XOoo1@00
__oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo0:Koo`800;coo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool001Goo`<000?oo`8000Coo`8000Koo`03003ooooo0:Woo`03003ooooo0;So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z_oo00<00?ooool0]ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00ooooo`2eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0P00/?oo00<00?ooool0/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;o
o`03003ooooo0:ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo00<00?oo
ool0[ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Goo`03003ooooo0:coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0Z_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool2002iool00`00ooooo`2Yool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo0P00
Z?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;goo`03003ooooo0:Coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`30ool00`00ooooo`2Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00a?oo00<00?ooool0W_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Koo`03003ooooo09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`38ool2002Jool00`00
ooooo`24ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0booo1000UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool3003<ool2002Fool00`00ooooo`24ool00`00
ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0booo1@00
U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3=ool00`00ooooo`2Dool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=7oo`03003o
oooo093oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool00`00ooooo`2=
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool2003ooomVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Woo`80
08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3Lool20026ool00`00ooooo`0Gool2000Jool40004ool3
0003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool002Woo`03003ooooo0=ooo`8008?oo`03003ooooo01Oo
o`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?oo
ool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool002Woo`800>?oo`03003o
oooo07ooo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo
00_oo`00:Ooo00<00?ooool0iOoo00<00?ooool0O?oo00<00?ooool0B?oo0P00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Uool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0j?oo00<00?ooool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3[ool0
0`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo
07Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00k_oo00<00?ooool0M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3^ool00`00ooooo`1cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?3oo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0lOoo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo0??oo`03003ooooo06koo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0m_oo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool3003fool2001/ool00`00
ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo0?Goo`@006_oo`03003ooooo08Coo`03003ooooo00_o
o`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0mooo00<00?oo0000J_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool2001Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0P00oooo0ooo0P00HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Goo`03003ooooo05goohP000go
o`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oool8ool00`00ooooo`3_ool002Woo`03
003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo2ooo00<00?ooool0k?oo000Yool2003ooookool0
02Woo`03003ooooo0?ooo`koo`03003ooooo0>Woo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3oool@ool2003Xool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo4ooo0P00
iOoo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooaKoo`03003ooooo0>7oo`00:Ooo
0P00oooonooo000Yool00`00ooooo`3ooolIool00`00ooooo`3Nool002Woo`03003ooooo0?oooo[o
o`00:Ooo00<00?ooool0oooo7?oo00<00?ooool0fooo000Yool00`00ooooo`3oooojool000koo`@0
00;oo`@000?oo`8000Coo`8000Koo`03003ooooo0?oooaooo`03003ooooo0=Soo`004?oo00D00?oo
ooooo`0000Goo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo8Ooo0P009ooo0`00
[Ooo000@ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Goo`<0
0?ooob7oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`04003oo`00002^ool0013oo`03003ooooo00?oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo7ooo1@009Ooo
1@00[?oo000@ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0?oood_oo`03003ooooo0:coo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOo
o`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.996593, \
-223.824, 0.0240057, 6.6586}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({7, 46, 1200}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.15873 0.0147151 0.000588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.14742 .13244 -18 -4.5 ]
[-0.14742 .13244 0 4.5 ]
[-0.14742 .25016 -18 -4.5 ]
[-0.14742 .25016 0 4.5 ]
[-0.14742 .36788 -18 -4.5 ]
[-0.14742 .36788 0 4.5 ]
[-0.14742 .4856 -18 -4.5 ]
[-0.14742 .4856 0 4.5 ]
[-0.14742 .60332 -24 -4.5 ]
[-0.14742 .60332 0 4.5 ]
[ -0.13492 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(3)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(4)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(6)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(7)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.13492 .13244 m
-0.12867 .13244 L
s
[(200)] -0.14742 .13244 1 0 Mshowa
-0.13492 .25016 m
-0.12867 .25016 L
s
[(400)] -0.14742 .25016 1 0 Mshowa
-0.13492 .36788 m
-0.12867 .36788 L
s
[(600)] -0.14742 .36788 1 0 Mshowa
-0.13492 .4856 m
-0.12867 .4856 L
s
[(800)] -0.14742 .4856 1 0 Mshowa
-0.13492 .60332 m
-0.12867 .60332 L
s
[(1000)] -0.14742 .60332 1 0 Mshowa
.125 Mabswid
-0.13492 .04415 m
-0.13117 .04415 L
s
-0.13492 .07358 m
-0.13117 .07358 L
s
-0.13492 .10301 m
-0.13117 .10301 L
s
-0.13492 .16187 m
-0.13117 .16187 L
s
-0.13492 .1913 m
-0.13117 .1913 L
s
-0.13492 .22073 m
-0.13117 .22073 L
s
-0.13492 .27959 m
-0.13117 .27959 L
s
-0.13492 .30902 m
-0.13117 .30902 L
s
-0.13492 .33845 m
-0.13117 .33845 L
s
-0.13492 .39731 m
-0.13117 .39731 L
s
-0.13492 .42674 m
-0.13117 .42674 L
s
-0.13492 .45617 m
-0.13117 .45617 L
s
-0.13492 .51503 m
-0.13117 .51503 L
s
-0.13492 .54446 m
-0.13117 .54446 L
s
-0.13492 .57389 m
-0.13117 .57389 L
s
.25 Mabswid
-0.13492 0 m
-0.13492 .61803 L
s
.001 w
.02381 .01472 m
.18254 .01472 L
.34127 .0206 L
.5 .02708 L
.65873 .02943 L
.81746 .03237 L
.97619 .03414 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.18254 .01472 -1.875 0 Mabsadd m
.18254 .01472 0 2.5 Mabsadd L
.18254 .01472 1.875 0 Mabsadd L
.18254 .01472 0 -2.5 Mabsadd L
.18254 .01472 -1.875 0 Mabsadd L closepath F
.34127 .0206 -1.875 0 Mabsadd m
.34127 .0206 0 2.5 Mabsadd L
.34127 .0206 1.875 0 Mabsadd L
.34127 .0206 0 -2.5 Mabsadd L
.34127 .0206 -1.875 0 Mabsadd L closepath F
.5 .02708 -1.875 0 Mabsadd m
.5 .02708 0 2.5 Mabsadd L
.5 .02708 1.875 0 Mabsadd L
.5 .02708 0 -2.5 Mabsadd L
.5 .02708 -1.875 0 Mabsadd L closepath F
.65873 .02943 -1.875 0 Mabsadd m
.65873 .02943 0 2.5 Mabsadd L
.65873 .02943 1.875 0 Mabsadd L
.65873 .02943 0 -2.5 Mabsadd L
.65873 .02943 -1.875 0 Mabsadd L closepath F
.81746 .03237 -1.875 0 Mabsadd m
.81746 .03237 0 2.5 Mabsadd L
.81746 .03237 1.875 0 Mabsadd L
.81746 .03237 0 -2.5 Mabsadd L
.81746 .03237 -1.875 0 Mabsadd L closepath F
.97619 .03414 -1.875 0 Mabsadd m
.97619 .03414 0 2.5 Mabsadd L
.97619 .03414 1.875 0 Mabsadd L
.97619 .03414 0 -2.5 Mabsadd L
.97619 .03414 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.18254 .13244 L
.34127 .25016 L
.5 .36788 L
.65873 .4856 L
.81746 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.18254 .13244 0 2.5 Mabsadd m
.18254 .13244 -0.56518 .7779 Mabsadd L
.18254 .13244 -2.37764 .77254 Mabsadd L
.18254 .13244 -0.91448 -0.29713 Mabsadd L
.18254 .13244 -1.46946 -2.02254 Mabsadd L
.18254 .13244 0 -0.96154 Mabsadd L
.18254 .13244 1.46946 -2.02254 Mabsadd L
.18254 .13244 .91448 -0.29713 Mabsadd L
.18254 .13244 2.37764 .77254 Mabsadd L
.18254 .13244 .56518 .7779 Mabsadd L
.18254 .13244 0 2.5 Mabsadd L closepath F
.34127 .25016 0 2.5 Mabsadd m
.34127 .25016 -0.56518 .7779 Mabsadd L
.34127 .25016 -2.37764 .77254 Mabsadd L
.34127 .25016 -0.91448 -0.29713 Mabsadd L
.34127 .25016 -1.46946 -2.02254 Mabsadd L
.34127 .25016 0 -0.96154 Mabsadd L
.34127 .25016 1.46946 -2.02254 Mabsadd L
.34127 .25016 .91448 -0.29713 Mabsadd L
.34127 .25016 2.37764 .77254 Mabsadd L
.34127 .25016 .56518 .7779 Mabsadd L
.34127 .25016 0 2.5 Mabsadd L closepath F
.5 .36788 0 2.5 Mabsadd m
.5 .36788 -0.56518 .7779 Mabsadd L
.5 .36788 -2.37764 .77254 Mabsadd L
.5 .36788 -0.91448 -0.29713 Mabsadd L
.5 .36788 -1.46946 -2.02254 Mabsadd L
.5 .36788 0 -0.96154 Mabsadd L
.5 .36788 1.46946 -2.02254 Mabsadd L
.5 .36788 .91448 -0.29713 Mabsadd L
.5 .36788 2.37764 .77254 Mabsadd L
.5 .36788 .56518 .7779 Mabsadd L
.5 .36788 0 2.5 Mabsadd L closepath F
.65873 .4856 0 2.5 Mabsadd m
.65873 .4856 -0.56518 .7779 Mabsadd L
.65873 .4856 -2.37764 .77254 Mabsadd L
.65873 .4856 -0.91448 -0.29713 Mabsadd L
.65873 .4856 -1.46946 -2.02254 Mabsadd L
.65873 .4856 0 -0.96154 Mabsadd L
.65873 .4856 1.46946 -2.02254 Mabsadd L
.65873 .4856 .91448 -0.29713 Mabsadd L
.65873 .4856 2.37764 .77254 Mabsadd L
.65873 .4856 .56518 .7779 Mabsadd L
.65873 .4856 0 2.5 Mabsadd L closepath F
.81746 .60332 0 2.5 Mabsadd m
.81746 .60332 -0.56518 .7779 Mabsadd L
.81746 .60332 -2.37764 .77254 Mabsadd L
.81746 .60332 -0.91448 -0.29713 Mabsadd L
.81746 .60332 -1.46946 -2.02254 Mabsadd L
.81746 .60332 0 -0.96154 Mabsadd L
.81746 .60332 1.46946 -2.02254 Mabsadd L
.81746 .60332 .91448 -0.29713 Mabsadd L
.81746 .60332 2.37764 .77254 Mabsadd L
.81746 .60332 .56518 .7779 Mabsadd L
.81746 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0206 m
.18254 .02119 L
.34127 .01707 L
.5 .01766 L
.65873 .01648 L
.81746 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0206 -2.5 2.5 Mabsadd m
.02381 .0206 2.5 2.5 Mabsadd L
.02381 .0206 2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 -2.5 Mabsadd L
.02381 .0206 -2.5 2.5 Mabsadd L closepath F
.18254 .02119 -2.5 2.5 Mabsadd m
.18254 .02119 2.5 2.5 Mabsadd L
.18254 .02119 2.5 -2.5 Mabsadd L
.18254 .02119 -2.5 -2.5 Mabsadd L
.18254 .02119 -2.5 2.5 Mabsadd L closepath F
.34127 .01707 -2.5 2.5 Mabsadd m
.34127 .01707 2.5 2.5 Mabsadd L
.34127 .01707 2.5 -2.5 Mabsadd L
.34127 .01707 -2.5 -2.5 Mabsadd L
.34127 .01707 -2.5 2.5 Mabsadd L closepath F
.5 .01766 -2.5 2.5 Mabsadd m
.5 .01766 2.5 2.5 Mabsadd L
.5 .01766 2.5 -2.5 Mabsadd L
.5 .01766 -2.5 -2.5 Mabsadd L
.5 .01766 -2.5 2.5 Mabsadd L closepath F
.65873 .01648 -2.5 2.5 Mabsadd m
.65873 .01648 2.5 2.5 Mabsadd L
.65873 .01648 2.5 -2.5 Mabsadd L
.65873 .01648 -2.5 -2.5 Mabsadd L
.65873 .01648 -2.5 2.5 Mabsadd L closepath F
.81746 .01472 -2.5 2.5 Mabsadd m
.81746 .01472 2.5 2.5 Mabsadd L
.81746 .01472 2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 -2.5 Mabsadd L
.81746 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo001Gool4000[ool4000]ool2000^ool00`00ooooo`0[ool3000^
ool2000]ool00`00ooooo`2]ool005Woo`03003ooooo02[oo`03003ooooo02goo`04003ooooo000]
ool00`00ooooo`0^ool00`00ooooo`0Zool01000ooooo`00;?oo00<00?ooool0[Ooo001Iool00`00
ooooo`0[ool00`00ooooo`0_ool00`00ooooo`0Xool5000_ool00`00ooooo`0Zool01000ooooo`00
;Ooo00<00?ooool0[?oo001Iool00`00ooooo`0/ool00`00ooooo`0/ool2000[ool01000ooooo`00
;Ooo0`00;Ooo0`00;_oo00<00?ooool0[?oo001Iool00`00ooooo`0]ool00`00ooooo`0]ool00`00
ooooo`0Yool00`00ool0000]ool00`00ooooo`0]ool00`00ooooo`0_ool00`00ooooo`2[ool005Oo
o`<002coo`04003ooooo000/ool01000ooooo`00;?oo0P00;Ooo00<00?ooool0;Ooo00<00?ooool0
;?oo00@00?ooool00:goo`00:Ooo00<00?ooool0;Ooo00<00?ooool0:ooo0P00;_oo0P00;_oo00<0
0?ooool0:ooo1000;Ooo0`00:ooo1000[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool0;?oo00<00?ooool0^Ooo1@00:ooo1@00[?oo
000Yool00`00ooooo`0/ool2000]ool3000[ool5000[ool5000[ool5000Zool5000[ool5002/ool0
02Woo`03003ooooo02Goool002l00:Koo`00:Ooo00<00?ooool0:_oo1@001ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@001ooo6P000_oo1P0000?oo`000000
0`000_oo1P000ooo00@00?ooooooo`H000?oo`<000;oo`H00004ool00?oo0003ool60003ool20002
ool70003ool01000oooooooo0`000_oo00<00?ooool01ooo00<00?ooool01?oo1@001ooo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo1@001ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01?oo1@00[?oo000Yool00`00ooooo`0Zool=
0003ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?ooool06_oo6000
8Ooo1@00:ooo1@00:_oo1@00:ooo1@00[?oo000Yool00`00ooooo`0Zool5000[ool5000Zool5000:
oolH0009ool5000[ool5003oool<ool002Woo`03003ooooo02[oo`D000?oo`8002Koo`D0057ooe<0
01Ooo`8002koo`03003ooooo0:coo`00:Ooo00<00?ooool0^ooo00<00?ooool0;?oo0`005_oo<000
5ooo0P00[Ooo000Yool00`00ooooo`0eool00`00ooooo`2cool00`00ooooo`0/ool3000FoolI002]
ool002Woo`03003ooooo0?oooacoo`03003ooooo02coo`03003ooooo0:coo`00:Ooo00<00?ooool0
>?oo00<00?ooool0oooo_ooo000Yool2003ooookool002Woo`03003ooooo03_oo`03003ooooo0?oo
obOoohP000goo`00:Ooo00<00?ooool0>ooo00<00?ooool0oooo9ooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0mool00`00ooooo`3ooolUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo03koo`03003ooooo0?ooobCoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0@?oo00<00?ooool0oooo8_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`11ool00`00ooooo`3ooolQool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00A?oo00<00?ooool0oooo7ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04Koo`03003ooooo0?oooacoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`19ool00`00ooooo`3ooolIool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00oooo6?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04koo`800?oooaGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00
ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Aool00`00ooooo`3ooolA
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0E?oo00<00?ooool0oooo3_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05Ooo`03003ooooo0?ooo`_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool20004ool20006ool00`00oooo
o`1Jool00`00ooooo`3oool8ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0F_oo1000oooo1ooo00<00?ooool0I_oo
0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Eool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Goo`<005_oo`800?ooo`Soo`03003ooooo06Koo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`1Jool5003oool6ool00`00ooooo`0Fool5000Hool500001Ooo
00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P000ooo0`000ooo0P0000?oo`00
ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?ooool20004ool00`00ooooo`04
ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0G?oo00@00?ooool00?ooo`Goo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005
ool01000ooooo`001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000Koo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0H?oo00<00?ooool0oooo0_oo00<00?ooool01?oo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00oooo
o`02ool30003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
2ooo000Eool20004ool20004ool20006ool00`00ooooo`1Rool00`00ooooo`3oool00`00ooooo`0F
ool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool0
0002ool00`00ooooo`03ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0H_oo00<00?ooool0oooo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool2
0003ool40003ool20004ool20003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool2
0002ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`80
00Goo`03003ooooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo00<00?ooool0
o?oo00<00?ooool0@_oo0P003ooo00<00?ooool02_oo0P002_oo0P005_oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8006Woo`03003ooooo
0?Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Zool2003hool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0KOoo
0P00mOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo0?7oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1cool00`00ooooo`3^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?ooool0jooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo07Soo`800>[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3Vool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo0>Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1nool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`8008;oo`03003ooooo0>3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`24ool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo
0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool00`00ooooo`24ool00`00oooo
o`0;ool001Koo`03003ooooo00;oo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Co
o`03003ooooo00_oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`29ool4003Gool00`00ooooo`24ool00`00ooooo`0;ool001?oo`D000;oo`04003ooooo
0002ool01000ooooo`001Ooo0`00Rooo0P00eooo00<00?ooool0Q?oo00<00?ooool02ooo000Cool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`29ool5003Fool00`00
ooooo`24ool00`00ooooo`0;ool001Coo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo08ooo`03003ooooo0=;oo`03003ooooo08Coo`03003o
oooo00_oo`005_oo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Bool00`00ooooo`3?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0UOoo00<00?ooool0c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8009Soo`800<_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Jool20038ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo0000
0002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool0
02Woo`03003ooooo09goo`03003ooooo0<Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002
ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_o
o`00:Ooo00<00?ooool0X?oo00<00?ooool0`Ooo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool00ooo00D00?ooooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo
000Yool00`00ooooo`2Pool00`00ooooo`31ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooo
oooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`80
00Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?ooool0__oo00<00?ooool0
<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool2
002Tool00`00ooooo`2nool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0:Goo`03003ooooo0;coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Soo`80
0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2[ool00`00ooooo`2fool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0[_oo00<00?ooool0/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool2003ooomVool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo0;3oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2cool2002_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
ofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
01Goo`8000Coo`8000Coo`8000Koo`03003ooooo0;Woo`800:Woo`03003ooooo08Coo`03003ooooo
00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^ooo
00<00?ooool0Y_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool3002jool3002Wool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`<000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0^Ooo1@00Y_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0;ooo`03003ooooo0:;oo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2oool00`00ooooo`2Rool00`00oooo
o`24ool00`00ooooo`0;ool001Goo`<000?oo`8000Coo`8000Koo`03003ooooo0<;oo`03003ooooo
09ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo00<00?ooool0Wooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`34ool00`00ooooo`2Mool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool20039ool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b_oo00<00?ooool0Uooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<goo`03003ooooo09Coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@
ool00`00ooooo`2Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo0P00dooo0P00T?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Co
o`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3Nool00`00ooooo`23ool00`00ooooo`0Gool3000J
ool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0P00
ooooI_oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000
ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00
ooooo`0;ool002Woo`03003ooooo0>?oo`03003ooooo07koo`03003ooooo04Soo`8003[oo`03003o
oooo00_oo`00:Ooo00<00?ooool0i?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Vool00`00ooooo`1kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0>Ooo`03003ooooo07[oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000D
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Yool4001gool0
0`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`<00>[oo`8007Soo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3Yool5001fool00`00ooooo`24ool00`00ooooo`0;
ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>_oo`03
003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0kooo00<00?ooool0L_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Eool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?7oo`80077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool2001^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0P00n?oo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?[oo`03
003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool00`00ooooo`1Tool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooohP0
00goo`00:Ooo0P00oooo1Ooo00<00?ooool0looo000Yool00`00ooooo`3oool6ool00`00ooooo`3a
ool002Woo`03003ooooo0?ooo`Koo`03003ooooo0?7oo`00:Ooo00<00?ooool0oooo2Ooo00<00?oo
ool0k_oo000Yool00`00ooooo`3oool9ool00`00ooooo`3^ool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooo3?oo00<00?ooool0jooo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?ooo`koo`800>[oo`00:Ooo0P00oooonooo000Yool00`00ooooo`3ooolAool2003Wool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0hooo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo0?oooaOoo`03003ooooo0>3oo`003_oo10000ooo0P001?oo0P00
1?oo0P001_oo00<00?ooool0oooon_oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolJool3000^ool2002]ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`<00?oooa_oo`<0
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00800:koo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo6Ooo1@00:ooo
1@00[?oo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3ooom;ool00`00ooooo`2/ool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`004?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001_oo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-0.869884, \
-200.16, 0.0209911, 5.66072}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({6, 33, 1000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0952381 0.119048 0.0147151 0.000420431 [
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.38095 .00222 -3 -9 ]
[.38095 .00222 3 0 ]
[.61905 .00222 -3 -9 ]
[.61905 .00222 3 0 ]
[.85714 .00222 -3 -9 ]
[.85714 .00222 3 0 ]
[-0.10774 .0988 -18 -4.5 ]
[-0.10774 .0988 0 4.5 ]
[-0.10774 .18289 -18 -4.5 ]
[-0.10774 .18289 0 4.5 ]
[-0.10774 .26697 -18 -4.5 ]
[-0.10774 .26697 0 4.5 ]
[-0.10774 .35106 -18 -4.5 ]
[-0.10774 .35106 0 4.5 ]
[-0.10774 .43515 -24 -4.5 ]
[-0.10774 .43515 0 4.5 ]
[-0.10774 .51923 -24 -4.5 ]
[-0.10774 .51923 0 4.5 ]
[-0.10774 .60332 -24 -4.5 ]
[-0.10774 .60332 0 4.5 ]
[ -0.09524 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.38095 .01472 m
.38095 .02097 L
s
[(4)] .38095 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(6)] .61905 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(8)] .85714 .00222 0 1 Mshowa
.125 Mabswid
.20238 .01472 m
.20238 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.44048 .01472 m
.44048 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55952 .01472 m
.55952 .01847 L
s
.67857 .01472 m
.67857 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.79762 .01472 m
.79762 .01847 L
s
.08333 .01472 m
.08333 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.09524 .0988 m
-0.08899 .0988 L
s
[(200)] -0.10774 .0988 1 0 Mshowa
-0.09524 .18289 m
-0.08899 .18289 L
s
[(400)] -0.10774 .18289 1 0 Mshowa
-0.09524 .26697 m
-0.08899 .26697 L
s
[(600)] -0.10774 .26697 1 0 Mshowa
-0.09524 .35106 m
-0.08899 .35106 L
s
[(800)] -0.10774 .35106 1 0 Mshowa
-0.09524 .43515 m
-0.08899 .43515 L
s
[(1000)] -0.10774 .43515 1 0 Mshowa
-0.09524 .51923 m
-0.08899 .51923 L
s
[(1200)] -0.10774 .51923 1 0 Mshowa
-0.09524 .60332 m
-0.08899 .60332 L
s
[(1400)] -0.10774 .60332 1 0 Mshowa
.125 Mabswid
-0.09524 .03574 m
-0.09149 .03574 L
s
-0.09524 .05676 m
-0.09149 .05676 L
s
-0.09524 .07778 m
-0.09149 .07778 L
s
-0.09524 .11982 m
-0.09149 .11982 L
s
-0.09524 .14084 m
-0.09149 .14084 L
s
-0.09524 .16187 m
-0.09149 .16187 L
s
-0.09524 .20391 m
-0.09149 .20391 L
s
-0.09524 .22493 m
-0.09149 .22493 L
s
-0.09524 .24595 m
-0.09149 .24595 L
s
-0.09524 .288 m
-0.09149 .288 L
s
-0.09524 .30902 m
-0.09149 .30902 L
s
-0.09524 .33004 m
-0.09149 .33004 L
s
-0.09524 .37208 m
-0.09149 .37208 L
s
-0.09524 .3931 m
-0.09149 .3931 L
s
-0.09524 .41412 m
-0.09149 .41412 L
s
-0.09524 .45617 m
-0.09149 .45617 L
s
-0.09524 .47719 m
-0.09149 .47719 L
s
-0.09524 .49821 m
-0.09149 .49821 L
s
-0.09524 .54025 m
-0.09149 .54025 L
s
-0.09524 .56128 m
-0.09149 .56128 L
s
-0.09524 .5823 m
-0.09149 .5823 L
s
.25 Mabswid
-0.09524 0 m
-0.09524 .61803 L
s
.001 w
.02381 .01472 m
.14286 .01472 L
.2619 .01892 L
.38095 .02649 L
.5 .03069 L
.61905 .03321 L
.7381 .03616 L
.85714 .0391 L
.97619 .04036 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.14286 .01472 -1.875 0 Mabsadd m
.14286 .01472 0 2.5 Mabsadd L
.14286 .01472 1.875 0 Mabsadd L
.14286 .01472 0 -2.5 Mabsadd L
.14286 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01892 -1.875 0 Mabsadd m
.2619 .01892 0 2.5 Mabsadd L
.2619 .01892 1.875 0 Mabsadd L
.2619 .01892 0 -2.5 Mabsadd L
.2619 .01892 -1.875 0 Mabsadd L closepath F
.38095 .02649 -1.875 0 Mabsadd m
.38095 .02649 0 2.5 Mabsadd L
.38095 .02649 1.875 0 Mabsadd L
.38095 .02649 0 -2.5 Mabsadd L
.38095 .02649 -1.875 0 Mabsadd L closepath F
.5 .03069 -1.875 0 Mabsadd m
.5 .03069 0 2.5 Mabsadd L
.5 .03069 1.875 0 Mabsadd L
.5 .03069 0 -2.5 Mabsadd L
.5 .03069 -1.875 0 Mabsadd L closepath F
.61905 .03321 -1.875 0 Mabsadd m
.61905 .03321 0 2.5 Mabsadd L
.61905 .03321 1.875 0 Mabsadd L
.61905 .03321 0 -2.5 Mabsadd L
.61905 .03321 -1.875 0 Mabsadd L closepath F
.7381 .03616 -1.875 0 Mabsadd m
.7381 .03616 0 2.5 Mabsadd L
.7381 .03616 1.875 0 Mabsadd L
.7381 .03616 0 -2.5 Mabsadd L
.7381 .03616 -1.875 0 Mabsadd L closepath F
.85714 .0391 -1.875 0 Mabsadd m
.85714 .0391 0 2.5 Mabsadd L
.85714 .0391 1.875 0 Mabsadd L
.85714 .0391 0 -2.5 Mabsadd L
.85714 .0391 -1.875 0 Mabsadd L closepath F
.97619 .04036 -1.875 0 Mabsadd m
.97619 .04036 0 2.5 Mabsadd L
.97619 .04036 1.875 0 Mabsadd L
.97619 .04036 0 -2.5 Mabsadd L
.97619 .04036 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.14286 .0988 L
.2619 .18289 L
.38095 .26697 L
.5 .35106 L
.61905 .43515 L
.7381 .51923 L
.85714 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.14286 .0988 0 2.5 Mabsadd m
.14286 .0988 -0.56518 .7779 Mabsadd L
.14286 .0988 -2.37764 .77254 Mabsadd L
.14286 .0988 -0.91448 -0.29713 Mabsadd L
.14286 .0988 -1.46946 -2.02254 Mabsadd L
.14286 .0988 0 -0.96154 Mabsadd L
.14286 .0988 1.46946 -2.02254 Mabsadd L
.14286 .0988 .91448 -0.29713 Mabsadd L
.14286 .0988 2.37764 .77254 Mabsadd L
.14286 .0988 .56518 .7779 Mabsadd L
.14286 .0988 0 2.5 Mabsadd L closepath F
.2619 .18289 0 2.5 Mabsadd m
.2619 .18289 -0.56518 .7779 Mabsadd L
.2619 .18289 -2.37764 .77254 Mabsadd L
.2619 .18289 -0.91448 -0.29713 Mabsadd L
.2619 .18289 -1.46946 -2.02254 Mabsadd L
.2619 .18289 0 -0.96154 Mabsadd L
.2619 .18289 1.46946 -2.02254 Mabsadd L
.2619 .18289 .91448 -0.29713 Mabsadd L
.2619 .18289 2.37764 .77254 Mabsadd L
.2619 .18289 .56518 .7779 Mabsadd L
.2619 .18289 0 2.5 Mabsadd L closepath F
.38095 .26697 0 2.5 Mabsadd m
.38095 .26697 -0.56518 .7779 Mabsadd L
.38095 .26697 -2.37764 .77254 Mabsadd L
.38095 .26697 -0.91448 -0.29713 Mabsadd L
.38095 .26697 -1.46946 -2.02254 Mabsadd L
.38095 .26697 0 -0.96154 Mabsadd L
.38095 .26697 1.46946 -2.02254 Mabsadd L
.38095 .26697 .91448 -0.29713 Mabsadd L
.38095 .26697 2.37764 .77254 Mabsadd L
.38095 .26697 .56518 .7779 Mabsadd L
.38095 .26697 0 2.5 Mabsadd L closepath F
.5 .35106 0 2.5 Mabsadd m
.5 .35106 -0.56518 .7779 Mabsadd L
.5 .35106 -2.37764 .77254 Mabsadd L
.5 .35106 -0.91448 -0.29713 Mabsadd L
.5 .35106 -1.46946 -2.02254 Mabsadd L
.5 .35106 0 -0.96154 Mabsadd L
.5 .35106 1.46946 -2.02254 Mabsadd L
.5 .35106 .91448 -0.29713 Mabsadd L
.5 .35106 2.37764 .77254 Mabsadd L
.5 .35106 .56518 .7779 Mabsadd L
.5 .35106 0 2.5 Mabsadd L closepath F
.61905 .43515 0 2.5 Mabsadd m
.61905 .43515 -0.56518 .7779 Mabsadd L
.61905 .43515 -2.37764 .77254 Mabsadd L
.61905 .43515 -0.91448 -0.29713 Mabsadd L
.61905 .43515 -1.46946 -2.02254 Mabsadd L
.61905 .43515 0 -0.96154 Mabsadd L
.61905 .43515 1.46946 -2.02254 Mabsadd L
.61905 .43515 .91448 -0.29713 Mabsadd L
.61905 .43515 2.37764 .77254 Mabsadd L
.61905 .43515 .56518 .7779 Mabsadd L
.61905 .43515 0 2.5 Mabsadd L closepath F
.7381 .51923 0 2.5 Mabsadd m
.7381 .51923 -0.56518 .7779 Mabsadd L
.7381 .51923 -2.37764 .77254 Mabsadd L
.7381 .51923 -0.91448 -0.29713 Mabsadd L
.7381 .51923 -1.46946 -2.02254 Mabsadd L
.7381 .51923 0 -0.96154 Mabsadd L
.7381 .51923 1.46946 -2.02254 Mabsadd L
.7381 .51923 .91448 -0.29713 Mabsadd L
.7381 .51923 2.37764 .77254 Mabsadd L
.7381 .51923 .56518 .7779 Mabsadd L
.7381 .51923 0 2.5 Mabsadd L closepath F
.85714 .60332 0 2.5 Mabsadd m
.85714 .60332 -0.56518 .7779 Mabsadd L
.85714 .60332 -2.37764 .77254 Mabsadd L
.85714 .60332 -0.91448 -0.29713 Mabsadd L
.85714 .60332 -1.46946 -2.02254 Mabsadd L
.85714 .60332 0 -0.96154 Mabsadd L
.85714 .60332 1.46946 -2.02254 Mabsadd L
.85714 .60332 .91448 -0.29713 Mabsadd L
.85714 .60332 2.37764 .77254 Mabsadd L
.85714 .60332 .56518 .7779 Mabsadd L
.85714 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01892 m
.14286 .02228 L
.2619 .01892 L
.38095 .01724 L
.5 .01766 L
.61905 .01766 L
.7381 .01598 L
.85714 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01892 -2.5 2.5 Mabsadd m
.02381 .01892 2.5 2.5 Mabsadd L
.02381 .01892 2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 -2.5 Mabsadd L
.02381 .01892 -2.5 2.5 Mabsadd L closepath F
.14286 .02228 -2.5 2.5 Mabsadd m
.14286 .02228 2.5 2.5 Mabsadd L
.14286 .02228 2.5 -2.5 Mabsadd L
.14286 .02228 -2.5 -2.5 Mabsadd L
.14286 .02228 -2.5 2.5 Mabsadd L closepath F
.2619 .01892 -2.5 2.5 Mabsadd m
.2619 .01892 2.5 2.5 Mabsadd L
.2619 .01892 2.5 -2.5 Mabsadd L
.2619 .01892 -2.5 -2.5 Mabsadd L
.2619 .01892 -2.5 2.5 Mabsadd L closepath F
.38095 .01724 -2.5 2.5 Mabsadd m
.38095 .01724 2.5 2.5 Mabsadd L
.38095 .01724 2.5 -2.5 Mabsadd L
.38095 .01724 -2.5 -2.5 Mabsadd L
.38095 .01724 -2.5 2.5 Mabsadd L closepath F
.5 .01766 -2.5 2.5 Mabsadd m
.5 .01766 2.5 2.5 Mabsadd L
.5 .01766 2.5 -2.5 Mabsadd L
.5 .01766 -2.5 -2.5 Mabsadd L
.5 .01766 -2.5 2.5 Mabsadd L closepath F
.61905 .01766 -2.5 2.5 Mabsadd m
.61905 .01766 2.5 2.5 Mabsadd L
.61905 .01766 2.5 -2.5 Mabsadd L
.61905 .01766 -2.5 -2.5 Mabsadd L
.61905 .01766 -2.5 2.5 Mabsadd L closepath F
.7381 .01598 -2.5 2.5 Mabsadd m
.7381 .01598 2.5 2.5 Mabsadd L
.7381 .01598 2.5 -2.5 Mabsadd L
.7381 .01598 -2.5 -2.5 Mabsadd L
.7381 .01598 -2.5 2.5 Mabsadd L closepath F
.85714 .01472 -2.5 2.5 Mabsadd m
.85714 .01472 2.5 2.5 Mabsadd L
.85714 .01472 2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 -2.5 Mabsadd L
.85714 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo001aool40018ool0
0`00ooooo`16ool20018ool2003Cool0077oo`03003ooooo04Woo`03003ooooo04Goo`04003ooooo
0016ool01000ooooo`00d_oo001bool00`00ooooo`15ool50016ool01000ooooo`00A_oo00@00?oo
ool00=;oo`00Looo00<00?ooool0A?oo00@00?ooool004Ooo`<004Soo`800=?oo`00M?oo00<00?oo
ool0A?oo00<00?oo0000Aooo00<00?ooool0Aooo00@00?ooool00=;oo`00LOoo00@00?ooool004Oo
o`8004Ooo`03003ooooo04Ooo`04003ooooo003Bool002Woo`03003ooooo04Koo`8004Woo`03003o
oooo04Koo`<004Ooo`800=?oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo0=Woo`D0023oo`D00:coo`00:Ooo00<0
0?ooool08?oo1@008Ooo0`008Ooo1@008?oo1@008?oo1@008?oo1@008?oo1@008?oo1@008?oo1@00
[?oo000Yool00`00ooooo`0Koooo000i002Vool002Woo`03003ooooo023oo`D000;oo`H000?oo`03
003ooooo00;oo`03003ooooo00goo`D0013ooa`000;oo`H00004ool00?oo0003ool60003ool;0003
ool01000oooooooo1P000ooo0P000ooo2`000_oo1P000ooo0P000ooo1P000ooo00@00?ooooooo`P0
0003ool0000000goo`03003ooooo00goo`D0013oo`03003ooooo00goo`D0013oo`03003ooooo00go
o`D00:coo`00:Ooo00<00?ooool08?oo1P003_oo1P000ooo0P000ooo200000?oo`00ool00_oo1P00
0ooo0P004?oo1@001ooo4P001ooo1@008?oo1@008?oo1@008?oo1@008?oo1@008?oo1@00[?oo000Y
ool00`00ooooo`0Pool5000Pool5000Pool5000IoolC000Iool5000Pool5000Pool5003fool002Wo
o`03003ooooo02Soo`03003ooooo01[oo`D004Koo`<000Sooa8000Soo`<002;oo`800?oooakoo`00
:Ooo00<00?ooool0AOoo1@00Aooo00<00?ooool06Ooo@@004Ooo0P00n?oo000Yool2000/ool00`00
ooooo`27ool2000Sool3000AoolU000Aool2000Tool00`00ooooo`2/ool002Woo`03003ooooo0=_o
o`03003ooooo027oo`<0017oobD0017oo`<00:goo`00:Ooo00<00?ooool0;_oo00<00?ooool0cooo
00<00?ooool08Ooo0`004Ooo5000[Ooo000Yool00`00ooooo`3ooolVool00`00ooooo`0Qool2002^
ool002Woo`03003ooooo033oo`800?ooolSoo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`0cool2003oooo5ool002Woo`800?ooofKoohP000goo`00:Ooo00<00?ooool0=_oo00<00?ooool0
oooo;?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`03003ooooo0?ooobWoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0lool00`00ooooo`3ooolVool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?oo
ofKoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?ooo00<00?ooool0oooo8ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo04;oo`03003ooooo0?ooob3oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool40003ool2
0004ool20006ool00`00ooooo`14ool2003ooolOool00`00ooooo`24ool00`00ooooo`0;ool001Co
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0A_oo0`00oooo7?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Eool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Goo`<004Koo`<00?oooacoo`03003ooooo08Coo`03003ooooo00_oo`005_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`15ool4003ooolLool00`00oooo
o`24ool00`00ooooo`0;ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0B_oo00<00?ooool0oooo6?oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool001Goo`8000Coo`8000Coo`8000Koo`03003ooooo04goo`03003ooooo0?oo
oaGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2001Aool00`00ooooo`3ooolBool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Dooo00<00?ooool0oooo3ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomU
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Koo`03003ooooo0?ooo`coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0I_oo0P003Ooo
0P001Ooo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`1Hool2003oool;ool00`00ooooo`1V
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`800?oo
ofKoo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Fooo
0P00oooo2?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`04ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Wo
o`03003ooooo05koo`03003ooooo0?ooo`Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04
003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003o
oooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`80
00Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo00<00?ooool0oooo0Ooo00<00?ooool0<ooo1@00
2Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P00
1_oo00<00?ooool02ooo000Yool2003ooomVool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo0?goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`1Wool00`00ooooo`3jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`005_oo00<00?ooool00_oo0P001?oo
0P001_oo00<00?ooool0J_oo00<00?ooool0mooo00<00?ooool0Q?oo00<00?ooool02ooo000Fool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo06_oo`<00?Koo`03
003ooooo08Coo`03003ooooo00_oo`004ooo1@000_oo00@00?ooool000;oo`04003ooooo0005ool3
001[ool2003gool00`00ooooo`24ool00`00ooooo`0;ool001?oo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo06[oo`@00?Koo`03003ooooo08Coo`03003ooooo00_o
o`005?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1_ool00`00
ooooo`3bool00`00ooooo`24ool00`00ooooo`0;ool001Goo`8000?oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0L?oo00<00?ooool0lOoo00<00?ooool0Q?oo00<00?ooool02ooo000F
ool00`00ooooo`02ool20004ool20006ool00`00ooooo`1bool00`00ooooo`3_ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07;oo`03003ooooo0>ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00M_oo00<00?ooool0k?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1eool00`00ooooo`3/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Soo`03003ooooo0>Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo00<0
0?ooool0jOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1kool00`00ooooo`3V
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`03003ooooo0>Koo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O_oo00<00?ooool0hooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool2001oool00`00ooooo`3Sool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0POoo00<00?ooool0h?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`23
ool00`00ooooo`3Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003o
oooo0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q_oo00<00?ooool0fooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`27ool00`00ooooo`3Jool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`8008[oo`03003ooooo0=Soo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ROoo00<00?ooool0f?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2<ool00`00ooooo`3Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08coo`03003ooooo0=Goo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0Sooo00<00?ooool0d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Dool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2?ool4003Aool00`00
ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`<0093oo`<00=7oo`03003ooooo08Coo`03003ooooo00_oo`005?oo0`000ooo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2?ool4003Aool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0TOoo00@00?oo
ool00<ooo`03003ooooo08Coo`03003ooooo00_oo`005?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2Eool00`00ooooo`3<ool00`00ooooo`24ool00`00ooooo`0;
ool001Goo`<000?oo`8000Coo`8000Koo`03003ooooo09Ooo`03003ooooo0<[oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0bOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`8009_o
o`800<Soo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool80000
0ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo09goo`03003ooooo0<Coo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Ko
o`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool0
1000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?oo
ooooo`0000Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00oooo
o`2Pool00`00ooooo`31ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P00
1?oo0P001?oo0P001?oo0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<0
0?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool2002Tool00`00ooooo`2nool00`00
ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0
^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:Soo`800;[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2[ool2
002gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0[_oo0P00]?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003o
oooo0;3oo`03003ooooo08Coo`03003ooooo00_oo`005Ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Dool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2dool4002/ool00`00ooooo`24ool00`00ooooo`0;ool0
01Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`<00;Goo`800:goo`03003o
oooo08Coo`03003ooooo00_oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2dool5002[ool00`00ooooo`24ool00`00ooooo`0;ool001Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0;Koo`03003ooooo0:_oo`03003ooooo08Coo`03
003ooooo00_oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0^_oo00<00?ooool0Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Eool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;co
o`800:Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool20030ool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`_oo0P00
X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool20039ool0
0`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0booo00<00?ooool0U_oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<koo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3@ool2002Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`800?ooofKoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0dooo0P00Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`8008coo`03003ooooo
08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`3Iool40027ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`<00=[oo`8008Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0fOoo1@00Q_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3Kool00`00ooooo`26ool00`00ooooo`0Gool2000J
ool40004ool30003ool200001?oo003ooooo0P0000?oo`00ool0>?oo00<00?ooool02ooo000>ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Oool00`00
ooooo`22ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo000jool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Koo`03003ooooo0?ooofGoo`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002
ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Rool00`00ooooo`1oool00`00
ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03Coo`04003o
oooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`800>Goo`8007koo`03003o
oooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<0
0?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool00`00ooooo`3Wool2001kool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0j_oo0P00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
oomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`800>koo`03003ooooo07Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3`ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?oo
ool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0P00ooooI_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3h
ool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo0P00Iooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000;oo`@0
00?oo`8000Coo`8000Koo`03003ooooo0?koo`800003ool00?oo067oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Goo`<00?koo`D0067oo`03003ooooo08Coo`03003o
oooo00_oo`004?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3oool1ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool0013o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
oooo1Ooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool5ool00`00ooooo`1Mool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooo`Soo`03003ooooo05[oohP000goo`00:Ooo00<00?ooool0oooo2?oo00<00?ooool0
kooo000Yool2003oool<ool00`00ooooo`3/ool002Woo`03003ooooo0?ooo`_oo`03003ooooo0>co
o`00:Ooo00<00?ooool0oooo3Ooo00<00?ooool0j_oo000Yool00`00ooooo`3oool>ool00`00oooo
o`3Yool002Woo`03003ooooo0?oooa3oo`03003ooooo0>Ooo`00:Ooo00<00?ooool0oooo4Ooo00<0
0?ooool0i_oo000Yool00`00ooooo`3ooolCool00`00ooooo`3Tool002Woo`800?oooaGoo`03003o
oooo0>?oo`00:Ooo00<00?ooool0oooo5_oo00<00?ooool0hOoo000Yool00`00ooooo`3ooolFool0
0`00ooooo`3Qool002Woo`03003ooooo0?oooaWoo`03003ooooo0=koo`00:Ooo00<00?ooool0oooo
6Ooo00<00?ooool0g_oo000Yool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`800?oooago
o`03003ooooo0=_oo`00:Ooo00<00?ooool0oooo7ooo00<00?ooool0f?oo000Yool00`00ooooo`3o
oolOool00`00ooooo`3Hool002Woo`03003ooooo0?ooob7oo`03003ooooo0=Koo`00:Ooo00<00?oo
ool0oooo8_oo00<00?ooool0eOoo000>ool40004ool00`00ooooo`02ool20004ool20006ool00`00
ooooo`3ooolTool00`00ooooo`3Cool0013oo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo9Ooo0P008ooo0P00[_oo000@ool00`00oooo
o`050002ool01000ooooo`000_oo00@00?ooool000Goo`<00?ooobCoo`D000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003oo`0000@0
0:coo`004?oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0oooo9_oo00<00?ooool08_oo00<00?ooool0[?oo000@ool01`00oooooooo003o
o`0000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooon_oo000>ool30004ool2
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooo[oo`004?oo00<00?ooool0
0ooo00<00?ooool00_oo0P001?oo0P001_oo00<00?ooool0oooon_oo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-1.12339, \
-246.561, 0.0270202, 7.65096}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({8, 61, 1400}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 4;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00340136 0.0272109 0.0147151 8.83789e-05 [
[.13265 .00222 -3 -9 ]
[.13265 .00222 3 0 ]
[.26871 .00222 -6 -9 ]
[.26871 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.54082 .00222 -6 -9 ]
[.54082 .00222 6 0 ]
[.67687 .00222 -6 -9 ]
[.67687 .00222 6 0 ]
[.81293 .00222 -6 -9 ]
[.81293 .00222 6 0 ]
[.94898 .00222 -6 -9 ]
[.94898 .00222 6 0 ]
[-0.0159 .10309 -24 -4.5 ]
[-0.0159 .10309 0 4.5 ]
[-0.0159 .19147 -24 -4.5 ]
[-0.0159 .19147 0 4.5 ]
[-0.0159 .27985 -24 -4.5 ]
[-0.0159 .27985 0 4.5 ]
[-0.0159 .36823 -24 -4.5 ]
[-0.0159 .36823 0 4.5 ]
[-0.0159 .45661 -24 -4.5 ]
[-0.0159 .45661 0 4.5 ]
[-0.0159 .54499 -24 -4.5 ]
[-0.0159 .54499 0 4.5 ]
[ -0.0034 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13265 .01472 m
.13265 .02097 L
s
[(5)] .13265 .00222 0 1 Mshowa
.26871 .01472 m
.26871 .02097 L
s
[(10)] .26871 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(15)] .40476 .00222 0 1 Mshowa
.54082 .01472 m
.54082 .02097 L
s
[(20)] .54082 .00222 0 1 Mshowa
.67687 .01472 m
.67687 .02097 L
s
[(25)] .67687 .00222 0 1 Mshowa
.81293 .01472 m
.81293 .02097 L
s
[(30)] .81293 .00222 0 1 Mshowa
.94898 .01472 m
.94898 .02097 L
s
[(35)] .94898 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.70408 .01472 m
.70408 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.0034 .10309 m
.00285 .10309 L
s
[(1000)] -0.0159 .10309 1 0 Mshowa
-0.0034 .19147 m
.00285 .19147 L
s
[(2000)] -0.0159 .19147 1 0 Mshowa
-0.0034 .27985 m
.00285 .27985 L
s
[(3000)] -0.0159 .27985 1 0 Mshowa
-0.0034 .36823 m
.00285 .36823 L
s
[(4000)] -0.0159 .36823 1 0 Mshowa
-0.0034 .45661 m
.00285 .45661 L
s
[(5000)] -0.0159 .45661 1 0 Mshowa
-0.0034 .54499 m
.00285 .54499 L
s
[(6000)] -0.0159 .54499 1 0 Mshowa
.125 Mabswid
-0.0034 .03239 m
.00035 .03239 L
s
-0.0034 .05007 m
.00035 .05007 L
s
-0.0034 .06774 m
.00035 .06774 L
s
-0.0034 .08542 m
.00035 .08542 L
s
-0.0034 .12077 m
.00035 .12077 L
s
-0.0034 .13845 m
.00035 .13845 L
s
-0.0034 .15612 m
.00035 .15612 L
s
-0.0034 .1738 m
.00035 .1738 L
s
-0.0034 .20915 m
.00035 .20915 L
s
-0.0034 .22682 m
.00035 .22682 L
s
-0.0034 .2445 m
.00035 .2445 L
s
-0.0034 .26218 m
.00035 .26218 L
s
-0.0034 .29753 m
.00035 .29753 L
s
-0.0034 .3152 m
.00035 .3152 L
s
-0.0034 .33288 m
.00035 .33288 L
s
-0.0034 .35056 m
.00035 .35056 L
s
-0.0034 .38591 m
.00035 .38591 L
s
-0.0034 .40358 m
.00035 .40358 L
s
-0.0034 .42126 m
.00035 .42126 L
s
-0.0034 .43893 m
.00035 .43893 L
s
-0.0034 .47429 m
.00035 .47429 L
s
-0.0034 .49196 m
.00035 .49196 L
s
-0.0034 .50964 m
.00035 .50964 L
s
-0.0034 .52731 m
.00035 .52731 L
s
-0.0034 .56266 m
.00035 .56266 L
s
-0.0034 .58034 m
.00035 .58034 L
s
-0.0034 .59802 m
.00035 .59802 L
s
-0.0034 .61569 m
.00035 .61569 L
s
.25 Mabswid
-0.0034 0 m
-0.0034 .61803 L
s
.001 w
.02381 .01472 m
.05102 .01472 L
.07823 .01472 L
.10544 .01472 L
.13265 .01472 L
.15986 .0156 L
.18707 .01675 L
.21429 .01905 L
.2415 .02214 L
.26871 .02656 L
.29592 .03292 L
.32313 .04141 L
.35034 .05192 L
.37755 .06465 L
.40476 .07844 L
.43197 .09496 L
.45918 .11617 L
.48639 .13376 L
.51361 .15612 L
.54082 .17954 L
.56803 .20305 L
.59524 .22506 L
.62245 .24317 L
.64966 .25855 L
.67687 .27269 L
.70408 .28233 L
.73129 .29063 L
.7585 .297 L
.78571 .30089 L
.81293 .30398 L
.84014 .30654 L
.86735 .30813 L
.89456 .30919 L
.92177 .30946 L
.94898 .30972 L
.97619 .3099 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05102 .01472 -1.875 0 Mabsadd m
.05102 .01472 0 2.5 Mabsadd L
.05102 .01472 1.875 0 Mabsadd L
.05102 .01472 0 -2.5 Mabsadd L
.05102 .01472 -1.875 0 Mabsadd L closepath F
.07823 .01472 -1.875 0 Mabsadd m
.07823 .01472 0 2.5 Mabsadd L
.07823 .01472 1.875 0 Mabsadd L
.07823 .01472 0 -2.5 Mabsadd L
.07823 .01472 -1.875 0 Mabsadd L closepath F
.10544 .01472 -1.875 0 Mabsadd m
.10544 .01472 0 2.5 Mabsadd L
.10544 .01472 1.875 0 Mabsadd L
.10544 .01472 0 -2.5 Mabsadd L
.10544 .01472 -1.875 0 Mabsadd L closepath F
.13265 .01472 -1.875 0 Mabsadd m
.13265 .01472 0 2.5 Mabsadd L
.13265 .01472 1.875 0 Mabsadd L
.13265 .01472 0 -2.5 Mabsadd L
.13265 .01472 -1.875 0 Mabsadd L closepath F
.15986 .0156 -1.875 0 Mabsadd m
.15986 .0156 0 2.5 Mabsadd L
.15986 .0156 1.875 0 Mabsadd L
.15986 .0156 0 -2.5 Mabsadd L
.15986 .0156 -1.875 0 Mabsadd L closepath F
.18707 .01675 -1.875 0 Mabsadd m
.18707 .01675 0 2.5 Mabsadd L
.18707 .01675 1.875 0 Mabsadd L
.18707 .01675 0 -2.5 Mabsadd L
.18707 .01675 -1.875 0 Mabsadd L closepath F
.21429 .01905 -1.875 0 Mabsadd m
.21429 .01905 0 2.5 Mabsadd L
.21429 .01905 1.875 0 Mabsadd L
.21429 .01905 0 -2.5 Mabsadd L
.21429 .01905 -1.875 0 Mabsadd L closepath F
.2415 .02214 -1.875 0 Mabsadd m
.2415 .02214 0 2.5 Mabsadd L
.2415 .02214 1.875 0 Mabsadd L
.2415 .02214 0 -2.5 Mabsadd L
.2415 .02214 -1.875 0 Mabsadd L closepath F
.26871 .02656 -1.875 0 Mabsadd m
.26871 .02656 0 2.5 Mabsadd L
.26871 .02656 1.875 0 Mabsadd L
.26871 .02656 0 -2.5 Mabsadd L
.26871 .02656 -1.875 0 Mabsadd L closepath F
.29592 .03292 -1.875 0 Mabsadd m
.29592 .03292 0 2.5 Mabsadd L
.29592 .03292 1.875 0 Mabsadd L
.29592 .03292 0 -2.5 Mabsadd L
.29592 .03292 -1.875 0 Mabsadd L closepath F
.32313 .04141 -1.875 0 Mabsadd m
.32313 .04141 0 2.5 Mabsadd L
.32313 .04141 1.875 0 Mabsadd L
.32313 .04141 0 -2.5 Mabsadd L
.32313 .04141 -1.875 0 Mabsadd L closepath F
.35034 .05192 -1.875 0 Mabsadd m
.35034 .05192 0 2.5 Mabsadd L
.35034 .05192 1.875 0 Mabsadd L
.35034 .05192 0 -2.5 Mabsadd L
.35034 .05192 -1.875 0 Mabsadd L closepath F
.37755 .06465 -1.875 0 Mabsadd m
.37755 .06465 0 2.5 Mabsadd L
.37755 .06465 1.875 0 Mabsadd L
.37755 .06465 0 -2.5 Mabsadd L
.37755 .06465 -1.875 0 Mabsadd L closepath F
.40476 .07844 -1.875 0 Mabsadd m
.40476 .07844 0 2.5 Mabsadd L
.40476 .07844 1.875 0 Mabsadd L
.40476 .07844 0 -2.5 Mabsadd L
.40476 .07844 -1.875 0 Mabsadd L closepath F
.43197 .09496 -1.875 0 Mabsadd m
.43197 .09496 0 2.5 Mabsadd L
.43197 .09496 1.875 0 Mabsadd L
.43197 .09496 0 -2.5 Mabsadd L
.43197 .09496 -1.875 0 Mabsadd L closepath F
.45918 .11617 -1.875 0 Mabsadd m
.45918 .11617 0 2.5 Mabsadd L
.45918 .11617 1.875 0 Mabsadd L
.45918 .11617 0 -2.5 Mabsadd L
.45918 .11617 -1.875 0 Mabsadd L closepath F
.48639 .13376 -1.875 0 Mabsadd m
.48639 .13376 0 2.5 Mabsadd L
.48639 .13376 1.875 0 Mabsadd L
.48639 .13376 0 -2.5 Mabsadd L
.48639 .13376 -1.875 0 Mabsadd L closepath F
.51361 .15612 -1.875 0 Mabsadd m
.51361 .15612 0 2.5 Mabsadd L
.51361 .15612 1.875 0 Mabsadd L
.51361 .15612 0 -2.5 Mabsadd L
.51361 .15612 -1.875 0 Mabsadd L closepath F
.54082 .17954 -1.875 0 Mabsadd m
.54082 .17954 0 2.5 Mabsadd L
.54082 .17954 1.875 0 Mabsadd L
.54082 .17954 0 -2.5 Mabsadd L
.54082 .17954 -1.875 0 Mabsadd L closepath F
.56803 .20305 -1.875 0 Mabsadd m
.56803 .20305 0 2.5 Mabsadd L
.56803 .20305 1.875 0 Mabsadd L
.56803 .20305 0 -2.5 Mabsadd L
.56803 .20305 -1.875 0 Mabsadd L closepath F
.59524 .22506 -1.875 0 Mabsadd m
.59524 .22506 0 2.5 Mabsadd L
.59524 .22506 1.875 0 Mabsadd L
.59524 .22506 0 -2.5 Mabsadd L
.59524 .22506 -1.875 0 Mabsadd L closepath F
.62245 .24317 -1.875 0 Mabsadd m
.62245 .24317 0 2.5 Mabsadd L
.62245 .24317 1.875 0 Mabsadd L
.62245 .24317 0 -2.5 Mabsadd L
.62245 .24317 -1.875 0 Mabsadd L closepath F
.64966 .25855 -1.875 0 Mabsadd m
.64966 .25855 0 2.5 Mabsadd L
.64966 .25855 1.875 0 Mabsadd L
.64966 .25855 0 -2.5 Mabsadd L
.64966 .25855 -1.875 0 Mabsadd L closepath F
.67687 .27269 -1.875 0 Mabsadd m
.67687 .27269 0 2.5 Mabsadd L
.67687 .27269 1.875 0 Mabsadd L
.67687 .27269 0 -2.5 Mabsadd L
.67687 .27269 -1.875 0 Mabsadd L closepath F
.70408 .28233 -1.875 0 Mabsadd m
.70408 .28233 0 2.5 Mabsadd L
.70408 .28233 1.875 0 Mabsadd L
.70408 .28233 0 -2.5 Mabsadd L
.70408 .28233 -1.875 0 Mabsadd L closepath F
.73129 .29063 -1.875 0 Mabsadd m
.73129 .29063 0 2.5 Mabsadd L
.73129 .29063 1.875 0 Mabsadd L
.73129 .29063 0 -2.5 Mabsadd L
.73129 .29063 -1.875 0 Mabsadd L closepath F
.7585 .297 -1.875 0 Mabsadd m
.7585 .297 0 2.5 Mabsadd L
.7585 .297 1.875 0 Mabsadd L
.7585 .297 0 -2.5 Mabsadd L
.7585 .297 -1.875 0 Mabsadd L closepath F
.78571 .30089 -1.875 0 Mabsadd m
.78571 .30089 0 2.5 Mabsadd L
.78571 .30089 1.875 0 Mabsadd L
.78571 .30089 0 -2.5 Mabsadd L
.78571 .30089 -1.875 0 Mabsadd L closepath F
.81293 .30398 -1.875 0 Mabsadd m
.81293 .30398 0 2.5 Mabsadd L
.81293 .30398 1.875 0 Mabsadd L
.81293 .30398 0 -2.5 Mabsadd L
.81293 .30398 -1.875 0 Mabsadd L closepath F
.84014 .30654 -1.875 0 Mabsadd m
.84014 .30654 0 2.5 Mabsadd L
.84014 .30654 1.875 0 Mabsadd L
.84014 .30654 0 -2.5 Mabsadd L
.84014 .30654 -1.875 0 Mabsadd L closepath F
.86735 .30813 -1.875 0 Mabsadd m
.86735 .30813 0 2.5 Mabsadd L
.86735 .30813 1.875 0 Mabsadd L
.86735 .30813 0 -2.5 Mabsadd L
.86735 .30813 -1.875 0 Mabsadd L closepath F
.89456 .30919 -1.875 0 Mabsadd m
.89456 .30919 0 2.5 Mabsadd L
.89456 .30919 1.875 0 Mabsadd L
.89456 .30919 0 -2.5 Mabsadd L
.89456 .30919 -1.875 0 Mabsadd L closepath F
.92177 .30946 -1.875 0 Mabsadd m
.92177 .30946 0 2.5 Mabsadd L
.92177 .30946 1.875 0 Mabsadd L
.92177 .30946 0 -2.5 Mabsadd L
.92177 .30946 -1.875 0 Mabsadd L closepath F
.94898 .30972 -1.875 0 Mabsadd m
.94898 .30972 0 2.5 Mabsadd L
.94898 .30972 1.875 0 Mabsadd L
.94898 .30972 0 -2.5 Mabsadd L
.94898 .30972 -1.875 0 Mabsadd L closepath F
.97619 .3099 -1.875 0 Mabsadd m
.97619 .3099 0 2.5 Mabsadd L
.97619 .3099 1.875 0 Mabsadd L
.97619 .3099 0 -2.5 Mabsadd L
.97619 .3099 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05102 .03239 L
.07823 .05007 L
.10544 .06774 L
.13265 .08542 L
.15986 .10309 L
.18707 .12077 L
.21429 .13845 L
.2415 .15612 L
.26871 .1738 L
.29592 .19147 L
.32313 .20915 L
.35034 .22682 L
.37755 .2445 L
.40476 .26218 L
.43197 .27985 L
.45918 .29753 L
.48639 .3152 L
.51361 .33288 L
.54082 .35056 L
.56803 .36823 L
.59524 .38591 L
.62245 .40358 L
.64966 .42126 L
.67687 .43893 L
.70408 .45661 L
.73129 .47429 L
.7585 .49196 L
.78571 .50964 L
.81293 .52731 L
.84014 .54499 L
.86735 .56266 L
.89456 .58034 L
.92177 .59802 L
.94898 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05102 .03239 0 2.5 Mabsadd m
.05102 .03239 -0.56518 .7779 Mabsadd L
.05102 .03239 -2.37764 .77254 Mabsadd L
.05102 .03239 -0.91448 -0.29713 Mabsadd L
.05102 .03239 -1.46946 -2.02254 Mabsadd L
.05102 .03239 0 -0.96154 Mabsadd L
.05102 .03239 1.46946 -2.02254 Mabsadd L
.05102 .03239 .91448 -0.29713 Mabsadd L
.05102 .03239 2.37764 .77254 Mabsadd L
.05102 .03239 .56518 .7779 Mabsadd L
.05102 .03239 0 2.5 Mabsadd L closepath F
.07823 .05007 0 2.5 Mabsadd m
.07823 .05007 -0.56518 .7779 Mabsadd L
.07823 .05007 -2.37764 .77254 Mabsadd L
.07823 .05007 -0.91448 -0.29713 Mabsadd L
.07823 .05007 -1.46946 -2.02254 Mabsadd L
.07823 .05007 0 -0.96154 Mabsadd L
.07823 .05007 1.46946 -2.02254 Mabsadd L
.07823 .05007 .91448 -0.29713 Mabsadd L
.07823 .05007 2.37764 .77254 Mabsadd L
.07823 .05007 .56518 .7779 Mabsadd L
.07823 .05007 0 2.5 Mabsadd L closepath F
.10544 .06774 0 2.5 Mabsadd m
.10544 .06774 -0.56518 .7779 Mabsadd L
.10544 .06774 -2.37764 .77254 Mabsadd L
.10544 .06774 -0.91448 -0.29713 Mabsadd L
.10544 .06774 -1.46946 -2.02254 Mabsadd L
.10544 .06774 0 -0.96154 Mabsadd L
.10544 .06774 1.46946 -2.02254 Mabsadd L
.10544 .06774 .91448 -0.29713 Mabsadd L
.10544 .06774 2.37764 .77254 Mabsadd L
.10544 .06774 .56518 .7779 Mabsadd L
.10544 .06774 0 2.5 Mabsadd L closepath F
.13265 .08542 0 2.5 Mabsadd m
.13265 .08542 -0.56518 .7779 Mabsadd L
.13265 .08542 -2.37764 .77254 Mabsadd L
.13265 .08542 -0.91448 -0.29713 Mabsadd L
.13265 .08542 -1.46946 -2.02254 Mabsadd L
.13265 .08542 0 -0.96154 Mabsadd L
.13265 .08542 1.46946 -2.02254 Mabsadd L
.13265 .08542 .91448 -0.29713 Mabsadd L
.13265 .08542 2.37764 .77254 Mabsadd L
.13265 .08542 .56518 .7779 Mabsadd L
.13265 .08542 0 2.5 Mabsadd L closepath F
.15986 .10309 0 2.5 Mabsadd m
.15986 .10309 -0.56518 .7779 Mabsadd L
.15986 .10309 -2.37764 .77254 Mabsadd L
.15986 .10309 -0.91448 -0.29713 Mabsadd L
.15986 .10309 -1.46946 -2.02254 Mabsadd L
.15986 .10309 0 -0.96154 Mabsadd L
.15986 .10309 1.46946 -2.02254 Mabsadd L
.15986 .10309 .91448 -0.29713 Mabsadd L
.15986 .10309 2.37764 .77254 Mabsadd L
.15986 .10309 .56518 .7779 Mabsadd L
.15986 .10309 0 2.5 Mabsadd L closepath F
.18707 .12077 0 2.5 Mabsadd m
.18707 .12077 -0.56518 .7779 Mabsadd L
.18707 .12077 -2.37764 .77254 Mabsadd L
.18707 .12077 -0.91448 -0.29713 Mabsadd L
.18707 .12077 -1.46946 -2.02254 Mabsadd L
.18707 .12077 0 -0.96154 Mabsadd L
.18707 .12077 1.46946 -2.02254 Mabsadd L
.18707 .12077 .91448 -0.29713 Mabsadd L
.18707 .12077 2.37764 .77254 Mabsadd L
.18707 .12077 .56518 .7779 Mabsadd L
.18707 .12077 0 2.5 Mabsadd L closepath F
.21429 .13845 0 2.5 Mabsadd m
.21429 .13845 -0.56518 .7779 Mabsadd L
.21429 .13845 -2.37764 .77254 Mabsadd L
.21429 .13845 -0.91448 -0.29713 Mabsadd L
.21429 .13845 -1.46946 -2.02254 Mabsadd L
.21429 .13845 0 -0.96154 Mabsadd L
.21429 .13845 1.46946 -2.02254 Mabsadd L
.21429 .13845 .91448 -0.29713 Mabsadd L
.21429 .13845 2.37764 .77254 Mabsadd L
.21429 .13845 .56518 .7779 Mabsadd L
.21429 .13845 0 2.5 Mabsadd L closepath F
.2415 .15612 0 2.5 Mabsadd m
.2415 .15612 -0.56518 .7779 Mabsadd L
.2415 .15612 -2.37764 .77254 Mabsadd L
.2415 .15612 -0.91448 -0.29713 Mabsadd L
.2415 .15612 -1.46946 -2.02254 Mabsadd L
.2415 .15612 0 -0.96154 Mabsadd L
.2415 .15612 1.46946 -2.02254 Mabsadd L
.2415 .15612 .91448 -0.29713 Mabsadd L
.2415 .15612 2.37764 .77254 Mabsadd L
.2415 .15612 .56518 .7779 Mabsadd L
.2415 .15612 0 2.5 Mabsadd L closepath F
.26871 .1738 0 2.5 Mabsadd m
.26871 .1738 -0.56518 .7779 Mabsadd L
.26871 .1738 -2.37764 .77254 Mabsadd L
.26871 .1738 -0.91448 -0.29713 Mabsadd L
.26871 .1738 -1.46946 -2.02254 Mabsadd L
.26871 .1738 0 -0.96154 Mabsadd L
.26871 .1738 1.46946 -2.02254 Mabsadd L
.26871 .1738 .91448 -0.29713 Mabsadd L
.26871 .1738 2.37764 .77254 Mabsadd L
.26871 .1738 .56518 .7779 Mabsadd L
.26871 .1738 0 2.5 Mabsadd L closepath F
.29592 .19147 0 2.5 Mabsadd m
.29592 .19147 -0.56518 .7779 Mabsadd L
.29592 .19147 -2.37764 .77254 Mabsadd L
.29592 .19147 -0.91448 -0.29713 Mabsadd L
.29592 .19147 -1.46946 -2.02254 Mabsadd L
.29592 .19147 0 -0.96154 Mabsadd L
.29592 .19147 1.46946 -2.02254 Mabsadd L
.29592 .19147 .91448 -0.29713 Mabsadd L
.29592 .19147 2.37764 .77254 Mabsadd L
.29592 .19147 .56518 .7779 Mabsadd L
.29592 .19147 0 2.5 Mabsadd L closepath F
.32313 .20915 0 2.5 Mabsadd m
.32313 .20915 -0.56518 .7779 Mabsadd L
.32313 .20915 -2.37764 .77254 Mabsadd L
.32313 .20915 -0.91448 -0.29713 Mabsadd L
.32313 .20915 -1.46946 -2.02254 Mabsadd L
.32313 .20915 0 -0.96154 Mabsadd L
.32313 .20915 1.46946 -2.02254 Mabsadd L
.32313 .20915 .91448 -0.29713 Mabsadd L
.32313 .20915 2.37764 .77254 Mabsadd L
.32313 .20915 .56518 .7779 Mabsadd L
.32313 .20915 0 2.5 Mabsadd L closepath F
.35034 .22682 0 2.5 Mabsadd m
.35034 .22682 -0.56518 .7779 Mabsadd L
.35034 .22682 -2.37764 .77254 Mabsadd L
.35034 .22682 -0.91448 -0.29713 Mabsadd L
.35034 .22682 -1.46946 -2.02254 Mabsadd L
.35034 .22682 0 -0.96154 Mabsadd L
.35034 .22682 1.46946 -2.02254 Mabsadd L
.35034 .22682 .91448 -0.29713 Mabsadd L
.35034 .22682 2.37764 .77254 Mabsadd L
.35034 .22682 .56518 .7779 Mabsadd L
.35034 .22682 0 2.5 Mabsadd L closepath F
.37755 .2445 0 2.5 Mabsadd m
.37755 .2445 -0.56518 .7779 Mabsadd L
.37755 .2445 -2.37764 .77254 Mabsadd L
.37755 .2445 -0.91448 -0.29713 Mabsadd L
.37755 .2445 -1.46946 -2.02254 Mabsadd L
.37755 .2445 0 -0.96154 Mabsadd L
.37755 .2445 1.46946 -2.02254 Mabsadd L
.37755 .2445 .91448 -0.29713 Mabsadd L
.37755 .2445 2.37764 .77254 Mabsadd L
.37755 .2445 .56518 .7779 Mabsadd L
.37755 .2445 0 2.5 Mabsadd L closepath F
.40476 .26218 0 2.5 Mabsadd m
.40476 .26218 -0.56518 .7779 Mabsadd L
.40476 .26218 -2.37764 .77254 Mabsadd L
.40476 .26218 -0.91448 -0.29713 Mabsadd L
.40476 .26218 -1.46946 -2.02254 Mabsadd L
.40476 .26218 0 -0.96154 Mabsadd L
.40476 .26218 1.46946 -2.02254 Mabsadd L
.40476 .26218 .91448 -0.29713 Mabsadd L
.40476 .26218 2.37764 .77254 Mabsadd L
.40476 .26218 .56518 .7779 Mabsadd L
.40476 .26218 0 2.5 Mabsadd L closepath F
.43197 .27985 0 2.5 Mabsadd m
.43197 .27985 -0.56518 .7779 Mabsadd L
.43197 .27985 -2.37764 .77254 Mabsadd L
.43197 .27985 -0.91448 -0.29713 Mabsadd L
.43197 .27985 -1.46946 -2.02254 Mabsadd L
.43197 .27985 0 -0.96154 Mabsadd L
.43197 .27985 1.46946 -2.02254 Mabsadd L
.43197 .27985 .91448 -0.29713 Mabsadd L
.43197 .27985 2.37764 .77254 Mabsadd L
.43197 .27985 .56518 .7779 Mabsadd L
.43197 .27985 0 2.5 Mabsadd L closepath F
.45918 .29753 0 2.5 Mabsadd m
.45918 .29753 -0.56518 .7779 Mabsadd L
.45918 .29753 -2.37764 .77254 Mabsadd L
.45918 .29753 -0.91448 -0.29713 Mabsadd L
.45918 .29753 -1.46946 -2.02254 Mabsadd L
.45918 .29753 0 -0.96154 Mabsadd L
.45918 .29753 1.46946 -2.02254 Mabsadd L
.45918 .29753 .91448 -0.29713 Mabsadd L
.45918 .29753 2.37764 .77254 Mabsadd L
.45918 .29753 .56518 .7779 Mabsadd L
.45918 .29753 0 2.5 Mabsadd L closepath F
.48639 .3152 0 2.5 Mabsadd m
.48639 .3152 -0.56518 .7779 Mabsadd L
.48639 .3152 -2.37764 .77254 Mabsadd L
.48639 .3152 -0.91448 -0.29713 Mabsadd L
.48639 .3152 -1.46946 -2.02254 Mabsadd L
.48639 .3152 0 -0.96154 Mabsadd L
.48639 .3152 1.46946 -2.02254 Mabsadd L
.48639 .3152 .91448 -0.29713 Mabsadd L
.48639 .3152 2.37764 .77254 Mabsadd L
.48639 .3152 .56518 .7779 Mabsadd L
.48639 .3152 0 2.5 Mabsadd L closepath F
.51361 .33288 0 2.5 Mabsadd m
.51361 .33288 -0.56518 .7779 Mabsadd L
.51361 .33288 -2.37764 .77254 Mabsadd L
.51361 .33288 -0.91448 -0.29713 Mabsadd L
.51361 .33288 -1.46946 -2.02254 Mabsadd L
.51361 .33288 0 -0.96154 Mabsadd L
.51361 .33288 1.46946 -2.02254 Mabsadd L
.51361 .33288 .91448 -0.29713 Mabsadd L
.51361 .33288 2.37764 .77254 Mabsadd L
.51361 .33288 .56518 .7779 Mabsadd L
.51361 .33288 0 2.5 Mabsadd L closepath F
.54082 .35056 0 2.5 Mabsadd m
.54082 .35056 -0.56518 .7779 Mabsadd L
.54082 .35056 -2.37764 .77254 Mabsadd L
.54082 .35056 -0.91448 -0.29713 Mabsadd L
.54082 .35056 -1.46946 -2.02254 Mabsadd L
.54082 .35056 0 -0.96154 Mabsadd L
.54082 .35056 1.46946 -2.02254 Mabsadd L
.54082 .35056 .91448 -0.29713 Mabsadd L
.54082 .35056 2.37764 .77254 Mabsadd L
.54082 .35056 .56518 .7779 Mabsadd L
.54082 .35056 0 2.5 Mabsadd L closepath F
.56803 .36823 0 2.5 Mabsadd m
.56803 .36823 -0.56518 .7779 Mabsadd L
.56803 .36823 -2.37764 .77254 Mabsadd L
.56803 .36823 -0.91448 -0.29713 Mabsadd L
.56803 .36823 -1.46946 -2.02254 Mabsadd L
.56803 .36823 0 -0.96154 Mabsadd L
.56803 .36823 1.46946 -2.02254 Mabsadd L
.56803 .36823 .91448 -0.29713 Mabsadd L
.56803 .36823 2.37764 .77254 Mabsadd L
.56803 .36823 .56518 .7779 Mabsadd L
.56803 .36823 0 2.5 Mabsadd L closepath F
.59524 .38591 0 2.5 Mabsadd m
.59524 .38591 -0.56518 .7779 Mabsadd L
.59524 .38591 -2.37764 .77254 Mabsadd L
.59524 .38591 -0.91448 -0.29713 Mabsadd L
.59524 .38591 -1.46946 -2.02254 Mabsadd L
.59524 .38591 0 -0.96154 Mabsadd L
.59524 .38591 1.46946 -2.02254 Mabsadd L
.59524 .38591 .91448 -0.29713 Mabsadd L
.59524 .38591 2.37764 .77254 Mabsadd L
.59524 .38591 .56518 .7779 Mabsadd L
.59524 .38591 0 2.5 Mabsadd L closepath F
.62245 .40358 0 2.5 Mabsadd m
.62245 .40358 -0.56518 .7779 Mabsadd L
.62245 .40358 -2.37764 .77254 Mabsadd L
.62245 .40358 -0.91448 -0.29713 Mabsadd L
.62245 .40358 -1.46946 -2.02254 Mabsadd L
.62245 .40358 0 -0.96154 Mabsadd L
.62245 .40358 1.46946 -2.02254 Mabsadd L
.62245 .40358 .91448 -0.29713 Mabsadd L
.62245 .40358 2.37764 .77254 Mabsadd L
.62245 .40358 .56518 .7779 Mabsadd L
.62245 .40358 0 2.5 Mabsadd L closepath F
.64966 .42126 0 2.5 Mabsadd m
.64966 .42126 -0.56518 .7779 Mabsadd L
.64966 .42126 -2.37764 .77254 Mabsadd L
.64966 .42126 -0.91448 -0.29713 Mabsadd L
.64966 .42126 -1.46946 -2.02254 Mabsadd L
.64966 .42126 0 -0.96154 Mabsadd L
.64966 .42126 1.46946 -2.02254 Mabsadd L
.64966 .42126 .91448 -0.29713 Mabsadd L
.64966 .42126 2.37764 .77254 Mabsadd L
.64966 .42126 .56518 .7779 Mabsadd L
.64966 .42126 0 2.5 Mabsadd L closepath F
.67687 .43893 0 2.5 Mabsadd m
.67687 .43893 -0.56518 .7779 Mabsadd L
.67687 .43893 -2.37764 .77254 Mabsadd L
.67687 .43893 -0.91448 -0.29713 Mabsadd L
.67687 .43893 -1.46946 -2.02254 Mabsadd L
.67687 .43893 0 -0.96154 Mabsadd L
.67687 .43893 1.46946 -2.02254 Mabsadd L
.67687 .43893 .91448 -0.29713 Mabsadd L
.67687 .43893 2.37764 .77254 Mabsadd L
.67687 .43893 .56518 .7779 Mabsadd L
.67687 .43893 0 2.5 Mabsadd L closepath F
.70408 .45661 0 2.5 Mabsadd m
.70408 .45661 -0.56518 .7779 Mabsadd L
.70408 .45661 -2.37764 .77254 Mabsadd L
.70408 .45661 -0.91448 -0.29713 Mabsadd L
.70408 .45661 -1.46946 -2.02254 Mabsadd L
.70408 .45661 0 -0.96154 Mabsadd L
.70408 .45661 1.46946 -2.02254 Mabsadd L
.70408 .45661 .91448 -0.29713 Mabsadd L
.70408 .45661 2.37764 .77254 Mabsadd L
.70408 .45661 .56518 .7779 Mabsadd L
.70408 .45661 0 2.5 Mabsadd L closepath F
.73129 .47429 0 2.5 Mabsadd m
.73129 .47429 -0.56518 .7779 Mabsadd L
.73129 .47429 -2.37764 .77254 Mabsadd L
.73129 .47429 -0.91448 -0.29713 Mabsadd L
.73129 .47429 -1.46946 -2.02254 Mabsadd L
.73129 .47429 0 -0.96154 Mabsadd L
.73129 .47429 1.46946 -2.02254 Mabsadd L
.73129 .47429 .91448 -0.29713 Mabsadd L
.73129 .47429 2.37764 .77254 Mabsadd L
.73129 .47429 .56518 .7779 Mabsadd L
.73129 .47429 0 2.5 Mabsadd L closepath F
.7585 .49196 0 2.5 Mabsadd m
.7585 .49196 -0.56518 .7779 Mabsadd L
.7585 .49196 -2.37764 .77254 Mabsadd L
.7585 .49196 -0.91448 -0.29713 Mabsadd L
.7585 .49196 -1.46946 -2.02254 Mabsadd L
.7585 .49196 0 -0.96154 Mabsadd L
.7585 .49196 1.46946 -2.02254 Mabsadd L
.7585 .49196 .91448 -0.29713 Mabsadd L
.7585 .49196 2.37764 .77254 Mabsadd L
.7585 .49196 .56518 .7779 Mabsadd L
.7585 .49196 0 2.5 Mabsadd L closepath F
.78571 .50964 0 2.5 Mabsadd m
.78571 .50964 -0.56518 .7779 Mabsadd L
.78571 .50964 -2.37764 .77254 Mabsadd L
.78571 .50964 -0.91448 -0.29713 Mabsadd L
.78571 .50964 -1.46946 -2.02254 Mabsadd L
.78571 .50964 0 -0.96154 Mabsadd L
.78571 .50964 1.46946 -2.02254 Mabsadd L
.78571 .50964 .91448 -0.29713 Mabsadd L
.78571 .50964 2.37764 .77254 Mabsadd L
.78571 .50964 .56518 .7779 Mabsadd L
.78571 .50964 0 2.5 Mabsadd L closepath F
.81293 .52731 0 2.5 Mabsadd m
.81293 .52731 -0.56518 .7779 Mabsadd L
.81293 .52731 -2.37764 .77254 Mabsadd L
.81293 .52731 -0.91448 -0.29713 Mabsadd L
.81293 .52731 -1.46946 -2.02254 Mabsadd L
.81293 .52731 0 -0.96154 Mabsadd L
.81293 .52731 1.46946 -2.02254 Mabsadd L
.81293 .52731 .91448 -0.29713 Mabsadd L
.81293 .52731 2.37764 .77254 Mabsadd L
.81293 .52731 .56518 .7779 Mabsadd L
.81293 .52731 0 2.5 Mabsadd L closepath F
.84014 .54499 0 2.5 Mabsadd m
.84014 .54499 -0.56518 .7779 Mabsadd L
.84014 .54499 -2.37764 .77254 Mabsadd L
.84014 .54499 -0.91448 -0.29713 Mabsadd L
.84014 .54499 -1.46946 -2.02254 Mabsadd L
.84014 .54499 0 -0.96154 Mabsadd L
.84014 .54499 1.46946 -2.02254 Mabsadd L
.84014 .54499 .91448 -0.29713 Mabsadd L
.84014 .54499 2.37764 .77254 Mabsadd L
.84014 .54499 .56518 .7779 Mabsadd L
.84014 .54499 0 2.5 Mabsadd L closepath F
.86735 .56266 0 2.5 Mabsadd m
.86735 .56266 -0.56518 .7779 Mabsadd L
.86735 .56266 -2.37764 .77254 Mabsadd L
.86735 .56266 -0.91448 -0.29713 Mabsadd L
.86735 .56266 -1.46946 -2.02254 Mabsadd L
.86735 .56266 0 -0.96154 Mabsadd L
.86735 .56266 1.46946 -2.02254 Mabsadd L
.86735 .56266 .91448 -0.29713 Mabsadd L
.86735 .56266 2.37764 .77254 Mabsadd L
.86735 .56266 .56518 .7779 Mabsadd L
.86735 .56266 0 2.5 Mabsadd L closepath F
.89456 .58034 0 2.5 Mabsadd m
.89456 .58034 -0.56518 .7779 Mabsadd L
.89456 .58034 -2.37764 .77254 Mabsadd L
.89456 .58034 -0.91448 -0.29713 Mabsadd L
.89456 .58034 -1.46946 -2.02254 Mabsadd L
.89456 .58034 0 -0.96154 Mabsadd L
.89456 .58034 1.46946 -2.02254 Mabsadd L
.89456 .58034 .91448 -0.29713 Mabsadd L
.89456 .58034 2.37764 .77254 Mabsadd L
.89456 .58034 .56518 .7779 Mabsadd L
.89456 .58034 0 2.5 Mabsadd L closepath F
.92177 .59802 0 2.5 Mabsadd m
.92177 .59802 -0.56518 .7779 Mabsadd L
.92177 .59802 -2.37764 .77254 Mabsadd L
.92177 .59802 -0.91448 -0.29713 Mabsadd L
.92177 .59802 -1.46946 -2.02254 Mabsadd L
.92177 .59802 0 -0.96154 Mabsadd L
.92177 .59802 1.46946 -2.02254 Mabsadd L
.92177 .59802 .91448 -0.29713 Mabsadd L
.92177 .59802 2.37764 .77254 Mabsadd L
.92177 .59802 .56518 .7779 Mabsadd L
.92177 .59802 0 2.5 Mabsadd L closepath F
.94898 .60332 0 2.5 Mabsadd m
.94898 .60332 -0.56518 .7779 Mabsadd L
.94898 .60332 -2.37764 .77254 Mabsadd L
.94898 .60332 -0.91448 -0.29713 Mabsadd L
.94898 .60332 -1.46946 -2.02254 Mabsadd L
.94898 .60332 0 -0.96154 Mabsadd L
.94898 .60332 1.46946 -2.02254 Mabsadd L
.94898 .60332 .91448 -0.29713 Mabsadd L
.94898 .60332 2.37764 .77254 Mabsadd L
.94898 .60332 .56518 .7779 Mabsadd L
.94898 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .0156 m
.05102 .01586 L
.07823 .01701 L
.10544 .01781 L
.13265 .01913 L
.15986 .02108 L
.18707 .0232 L
.21429 .02523 L
.2415 .02744 L
.26871 .0285 L
.29592 .03124 L
.32313 .03593 L
.35034 .0323 L
.37755 .03707 L
.40476 .03814 L
.43197 .03822 L
.45918 .03672 L
.48639 .03283 L
.51361 .03009 L
.54082 .02886 L
.56803 .02435 L
.59524 .02302 L
.62245 .02108 L
.64966 .0186 L
.67687 .01781 L
.70408 .01728 L
.73129 .01631 L
.7585 .01578 L
.78571 .01498 L
.81293 .01498 L
.84014 .01489 L
.86735 .01472 L
.89456 .01472 L
.92177 .01472 L
.94898 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .0156 -2.5 2.5 Mabsadd m
.02381 .0156 2.5 2.5 Mabsadd L
.02381 .0156 2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 -2.5 Mabsadd L
.02381 .0156 -2.5 2.5 Mabsadd L closepath F
.05102 .01586 -2.5 2.5 Mabsadd m
.05102 .01586 2.5 2.5 Mabsadd L
.05102 .01586 2.5 -2.5 Mabsadd L
.05102 .01586 -2.5 -2.5 Mabsadd L
.05102 .01586 -2.5 2.5 Mabsadd L closepath F
.07823 .01701 -2.5 2.5 Mabsadd m
.07823 .01701 2.5 2.5 Mabsadd L
.07823 .01701 2.5 -2.5 Mabsadd L
.07823 .01701 -2.5 -2.5 Mabsadd L
.07823 .01701 -2.5 2.5 Mabsadd L closepath F
.10544 .01781 -2.5 2.5 Mabsadd m
.10544 .01781 2.5 2.5 Mabsadd L
.10544 .01781 2.5 -2.5 Mabsadd L
.10544 .01781 -2.5 -2.5 Mabsadd L
.10544 .01781 -2.5 2.5 Mabsadd L closepath F
.13265 .01913 -2.5 2.5 Mabsadd m
.13265 .01913 2.5 2.5 Mabsadd L
.13265 .01913 2.5 -2.5 Mabsadd L
.13265 .01913 -2.5 -2.5 Mabsadd L
.13265 .01913 -2.5 2.5 Mabsadd L closepath F
.15986 .02108 -2.5 2.5 Mabsadd m
.15986 .02108 2.5 2.5 Mabsadd L
.15986 .02108 2.5 -2.5 Mabsadd L
.15986 .02108 -2.5 -2.5 Mabsadd L
.15986 .02108 -2.5 2.5 Mabsadd L closepath F
.18707 .0232 -2.5 2.5 Mabsadd m
.18707 .0232 2.5 2.5 Mabsadd L
.18707 .0232 2.5 -2.5 Mabsadd L
.18707 .0232 -2.5 -2.5 Mabsadd L
.18707 .0232 -2.5 2.5 Mabsadd L closepath F
.21429 .02523 -2.5 2.5 Mabsadd m
.21429 .02523 2.5 2.5 Mabsadd L
.21429 .02523 2.5 -2.5 Mabsadd L
.21429 .02523 -2.5 -2.5 Mabsadd L
.21429 .02523 -2.5 2.5 Mabsadd L closepath F
.2415 .02744 -2.5 2.5 Mabsadd m
.2415 .02744 2.5 2.5 Mabsadd L
.2415 .02744 2.5 -2.5 Mabsadd L
.2415 .02744 -2.5 -2.5 Mabsadd L
.2415 .02744 -2.5 2.5 Mabsadd L closepath F
.26871 .0285 -2.5 2.5 Mabsadd m
.26871 .0285 2.5 2.5 Mabsadd L
.26871 .0285 2.5 -2.5 Mabsadd L
.26871 .0285 -2.5 -2.5 Mabsadd L
.26871 .0285 -2.5 2.5 Mabsadd L closepath F
.29592 .03124 -2.5 2.5 Mabsadd m
.29592 .03124 2.5 2.5 Mabsadd L
.29592 .03124 2.5 -2.5 Mabsadd L
.29592 .03124 -2.5 -2.5 Mabsadd L
.29592 .03124 -2.5 2.5 Mabsadd L closepath F
.32313 .03593 -2.5 2.5 Mabsadd m
.32313 .03593 2.5 2.5 Mabsadd L
.32313 .03593 2.5 -2.5 Mabsadd L
.32313 .03593 -2.5 -2.5 Mabsadd L
.32313 .03593 -2.5 2.5 Mabsadd L closepath F
.35034 .0323 -2.5 2.5 Mabsadd m
.35034 .0323 2.5 2.5 Mabsadd L
.35034 .0323 2.5 -2.5 Mabsadd L
.35034 .0323 -2.5 -2.5 Mabsadd L
.35034 .0323 -2.5 2.5 Mabsadd L closepath F
.37755 .03707 -2.5 2.5 Mabsadd m
.37755 .03707 2.5 2.5 Mabsadd L
.37755 .03707 2.5 -2.5 Mabsadd L
.37755 .03707 -2.5 -2.5 Mabsadd L
.37755 .03707 -2.5 2.5 Mabsadd L closepath F
.40476 .03814 -2.5 2.5 Mabsadd m
.40476 .03814 2.5 2.5 Mabsadd L
.40476 .03814 2.5 -2.5 Mabsadd L
.40476 .03814 -2.5 -2.5 Mabsadd L
.40476 .03814 -2.5 2.5 Mabsadd L closepath F
.43197 .03822 -2.5 2.5 Mabsadd m
.43197 .03822 2.5 2.5 Mabsadd L
.43197 .03822 2.5 -2.5 Mabsadd L
.43197 .03822 -2.5 -2.5 Mabsadd L
.43197 .03822 -2.5 2.5 Mabsadd L closepath F
.45918 .03672 -2.5 2.5 Mabsadd m
.45918 .03672 2.5 2.5 Mabsadd L
.45918 .03672 2.5 -2.5 Mabsadd L
.45918 .03672 -2.5 -2.5 Mabsadd L
.45918 .03672 -2.5 2.5 Mabsadd L closepath F
.48639 .03283 -2.5 2.5 Mabsadd m
.48639 .03283 2.5 2.5 Mabsadd L
.48639 .03283 2.5 -2.5 Mabsadd L
.48639 .03283 -2.5 -2.5 Mabsadd L
.48639 .03283 -2.5 2.5 Mabsadd L closepath F
.51361 .03009 -2.5 2.5 Mabsadd m
.51361 .03009 2.5 2.5 Mabsadd L
.51361 .03009 2.5 -2.5 Mabsadd L
.51361 .03009 -2.5 -2.5 Mabsadd L
.51361 .03009 -2.5 2.5 Mabsadd L closepath F
.54082 .02886 -2.5 2.5 Mabsadd m
.54082 .02886 2.5 2.5 Mabsadd L
.54082 .02886 2.5 -2.5 Mabsadd L
.54082 .02886 -2.5 -2.5 Mabsadd L
.54082 .02886 -2.5 2.5 Mabsadd L closepath F
.56803 .02435 -2.5 2.5 Mabsadd m
.56803 .02435 2.5 2.5 Mabsadd L
.56803 .02435 2.5 -2.5 Mabsadd L
.56803 .02435 -2.5 -2.5 Mabsadd L
.56803 .02435 -2.5 2.5 Mabsadd L closepath F
.59524 .02302 -2.5 2.5 Mabsadd m
.59524 .02302 2.5 2.5 Mabsadd L
.59524 .02302 2.5 -2.5 Mabsadd L
.59524 .02302 -2.5 -2.5 Mabsadd L
.59524 .02302 -2.5 2.5 Mabsadd L closepath F
.62245 .02108 -2.5 2.5 Mabsadd m
.62245 .02108 2.5 2.5 Mabsadd L
.62245 .02108 2.5 -2.5 Mabsadd L
.62245 .02108 -2.5 -2.5 Mabsadd L
.62245 .02108 -2.5 2.5 Mabsadd L closepath F
.64966 .0186 -2.5 2.5 Mabsadd m
.64966 .0186 2.5 2.5 Mabsadd L
.64966 .0186 2.5 -2.5 Mabsadd L
.64966 .0186 -2.5 -2.5 Mabsadd L
.64966 .0186 -2.5 2.5 Mabsadd L closepath F
.67687 .01781 -2.5 2.5 Mabsadd m
.67687 .01781 2.5 2.5 Mabsadd L
.67687 .01781 2.5 -2.5 Mabsadd L
.67687 .01781 -2.5 -2.5 Mabsadd L
.67687 .01781 -2.5 2.5 Mabsadd L closepath F
.70408 .01728 -2.5 2.5 Mabsadd m
.70408 .01728 2.5 2.5 Mabsadd L
.70408 .01728 2.5 -2.5 Mabsadd L
.70408 .01728 -2.5 -2.5 Mabsadd L
.70408 .01728 -2.5 2.5 Mabsadd L closepath F
.73129 .01631 -2.5 2.5 Mabsadd m
.73129 .01631 2.5 2.5 Mabsadd L
.73129 .01631 2.5 -2.5 Mabsadd L
.73129 .01631 -2.5 -2.5 Mabsadd L
.73129 .01631 -2.5 2.5 Mabsadd L closepath F
.7585 .01578 -2.5 2.5 Mabsadd m
.7585 .01578 2.5 2.5 Mabsadd L
.7585 .01578 2.5 -2.5 Mabsadd L
.7585 .01578 -2.5 -2.5 Mabsadd L
.7585 .01578 -2.5 2.5 Mabsadd L closepath F
.78571 .01498 -2.5 2.5 Mabsadd m
.78571 .01498 2.5 2.5 Mabsadd L
.78571 .01498 2.5 -2.5 Mabsadd L
.78571 .01498 -2.5 -2.5 Mabsadd L
.78571 .01498 -2.5 2.5 Mabsadd L closepath F
.81293 .01498 -2.5 2.5 Mabsadd m
.81293 .01498 2.5 2.5 Mabsadd L
.81293 .01498 2.5 -2.5 Mabsadd L
.81293 .01498 -2.5 -2.5 Mabsadd L
.81293 .01498 -2.5 2.5 Mabsadd L closepath F
.84014 .01489 -2.5 2.5 Mabsadd m
.84014 .01489 2.5 2.5 Mabsadd L
.84014 .01489 2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 -2.5 Mabsadd L
.84014 .01489 -2.5 2.5 Mabsadd L closepath F
.86735 .01472 -2.5 2.5 Mabsadd m
.86735 .01472 2.5 2.5 Mabsadd L
.86735 .01472 2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 -2.5 Mabsadd L
.86735 .01472 -2.5 2.5 Mabsadd L closepath F
.89456 .01472 -2.5 2.5 Mabsadd m
.89456 .01472 2.5 2.5 Mabsadd L
.89456 .01472 2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 -2.5 Mabsadd L
.89456 .01472 -2.5 2.5 Mabsadd L closepath F
.92177 .01472 -2.5 2.5 Mabsadd m
.92177 .01472 2.5 2.5 Mabsadd L
.92177 .01472 2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 -2.5 Mabsadd L
.92177 .01472 -2.5 2.5 Mabsadd L closepath F
.94898 .01472 -2.5 2.5 Mabsadd m
.94898 .01472 2.5 2.5 Mabsadd L
.94898 .01472 2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 -2.5 Mabsadd L
.94898 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Fool3000Xool40003ool2000Uool40002ool3000Uool40003ool2000Uool40002
ool3000Vool20004ool2000Vool20003ool3002eool005Woo`03003ooooo02Ooo`05003oooooool0
0002ool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`0Rool00`00ooooo`03ool01000oooo
o`009?oo00<00?ooool01_oo00<00?ooool08_oo00@00?ooool000;oo`04003ooooo000Tool01000
ooooo`001Ooo00<00?ooool0/_oo001Iool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?oo
ool09?oo00<00?ooool01?oo00<00?ooool08ooo00<00?ooool00_oo00@00?ooool002Goo`03003o
oooo00Goo`03003ooooo02Goo`04003ooooo0002ool00`00ooooo`0Uool00`00ooooo`03ool00`00
ooooo`2bool005Koo`<002[oo`05003oooooool00002ool00`00ooooo`0Tool01000oooooooo0`00
9ooo00D00?ooooooo`0000;oo`03003ooooo02Coo`04003oooooool3000Vool20003ool01000oooo
o`009Ooo0P000ooo0`00]Ooo001Fool00`00ooooo`0Zool01@00oooooooo00000_oo00<00?ooool0
9?oo00D00?ooooooo`0002[oo`04003ooooo0002ool00`00ooooo`0Uool01000ooooo`00:_oo00@0
0?ooool000;oo`03003ooooo02Goo`04003ooooo002gool005Koo`03003ooooo02Soo`<000?oo`04
003ooooo000Tool30003ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003o
oooo0002ool00`00ooooo`0Uool01000ooooo`000_oo00@00?ooool002Coo`04003ooooo0002ool0
0`00ooooo`2eool002Woo`03003ooooo02[oo`@002Woo`03003ooooo00;oo`8002Ooo`04003ooooo
ool4000Uool20004ool2000Vool20003ool4000Uool20004ool2000Vool20003ool4002dool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Koo`8000Ooo`8000Soo`8000Soo`03003ooooo0;coo`D000Co
o`D000Coo`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D000Coo`D00:goo`00:Ooo
00<00?oo0000o`00E000Y_oo000Yool00`00ooooo`04ool50002ool70002ool200000ooo00000006
00000ooo000000030004ool50003oolB0003ool30007ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`04ool50004ool50005ool60003ool?0003ool60003ool50005ool5
0004ool50004ool50004ool50005ool50004ool50004ool5002]ool002Woo`03003ooooo00Coo`D0
0004ool00?ooool50005ool50004ool500000ooo0000000600001?oo00000?oo1@001?oo1@000ooo
2@001?oo0P002?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01?oo1@001?oo1@001?oo1@0000?oo`0000001P0000?oo`00ool0
0_oo1@001?oo1@001?oo1@001?oo1@001?oo1@001Ooo1@001?oo1@001?oo1@001?oo1@001Ooo1@00
1?oo1@001?oo1@00[Ooo000Yool00`00ooooo`04ool500001?oo003ooooo1@001Ooo1@001?oo1@00
1?oo1@001?oo200000?oo`0000000`0000Goo`0000000?oo00D000;oo`T000Coo`8006;oo`D00004
ool00?ooool70002ool50004ool50005ool50004ool50004ool50004ool50004ool50005ool50004
ool50004ool50004ool50005ool50004ool50004ool5002]ool002Woo`03003ooooo00coo`8000Wo
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`P000;oo`D000;oo`L000Coo`D004Goo`D000Co
o`D000Goo`D000Coo`D000Coo`D000Coo`D000Goo`D000Coo`D00?ooo`[oo`00:Ooo00<00?ooool0
3ooo0P008Ooo1@001?oo1@001Ooo1@001?oo1P000ooo200000?oo`0000000`003_oo1@00:Ooo1@00
1?oo200000?oo`0000000`000_oo20001?oo1@001?oo1@00oooo9_oo000Yool3000?ool2000Zool5
0005ool50004ool50004ool50003ool70004ool50004ool50004ool5000Gool50004ool50002ool0
0`00ool000040004ool50005ool50004ool5003oool_ool002Woo`03003ooooo00goo`D003coo`D0
00Coo`D000Coo`H000?oo`H000?oo`l000Coo`D000Goo`D000Coo`D000;oo`L000Coo`D000Coo`D0
0?oood;oo`00:Ooo00<00?ooool04_oo0P00@ooo1@001?oo1@0000?oo`0000001`001?oo1@001?oo
1@000ooo1P000ooo40001?oo1@001?oo1@001?oo1@00oooo@_oo000Yool00`00ooooo`1Zool50004
ool50004ool50004ool50005ool50004ool50004ool5003ooomDool002Woo`03003ooooo01Goo`80
05?oo`H000coo`D000Coo`D000Goo`D000Coo`D00?oooegoo`00:Ooo00<00?ooool06?oo0`00DOoo
00@00?ooooooo`8000?oo`03003ooooo00goo`D000Goo`D00?ooofKoo`00:Ooo0`006?oo0P00F?oo
1@00ooooPooo000Yool00`00ooooo`0Gool4001Hool4003ooon3ool002Woo`03003ooooo01Woo`04
003oo`00001Gool200000ooo0000003ooon1ool002Woo`03003ooooo07Woo`<00?ooogkoo`00:Ooo
00<00?ooool07_oo0P00G?oo1000ooooN_oo000Yool00`00ooooo`0Qool3001Iool3003ooomjool0
02Woo`<0027oo`8005_oo`@00?ooogSoo`00:Ooo00<00?ooool08?oo1@00F_oo00<00?ooool00P00
ooooM_oo000Yool00`00ooooo`0Rool00`00ool0001Oool20002ool00`00ooooo`3ooom_ool002Wo
o`03003ooooo02Ooo`03003ooooo05coo`@00?ooog3oo`00:Ooo00<00?ooool09ooo00<00?ooool0
G?oo1000f_ooR0003Ooo000Yool00`00ooooo`0Zool3001Jool4003Iool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<002[oo`8005ooo`03003ooooo0=Koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0:Ooo1@00G_oo0P00e_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2>ool01000ooooo`00d_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0`ool00`00ooooo`1Lool4003Aool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`80
00Coo`8000Coo`8000Koo`03003ooooo08ooo`@00=7oo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool0<ooo0`00F_oo0`00dOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4000cool2001Mool2003?
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03;oo`D005koo`03003ooooo0<coo`03003o
oooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00<00?ooool0U_oo00<00?ooool0booo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0iool00`00ooooo`1Kool200000ooo003oo`38ool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo09Woo`<00<Soo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>ooo1000FOoo1000b?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3000mool2001Jool40037ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo03coo`@005goo`03003ooooo0<Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0?_oo00<00?ooool0GOoo0P00a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`11ool2001Mool01000ooooo`00`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`14ool00`00ooooo`1Jool4002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Goo`@005Woo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00A_oo0P00
Fooo0`00__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`15ool5001Lool00`00
ooooo`2kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Ooo`03003ooooo0080
05_oo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo0P00
^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1=ool00`00ooooo`1Jool00`00
ooooo`2gool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003o
oooo053oo`8005Woo`<00;Koo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00_oo`00:Ooo0`00D?oo00<00?ooool0F?oo1000]Ooo00<00?ooool05_oo
1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`8000?oo`<0
00?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003ooooo0P00
1?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5001Iool3002eool00`00
ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
0ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Wo
o`03003ooooo053oo`04003ooooo001Iool00`00ool0002dool00`00ooooo`04ool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool01@00
oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`0;ool002Woo`03003ooooo0;3oo`03003ooooo0;7oo`03003ooooo01Koo`D001[oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`1Fool0
0`00ooooo`1Hool2002aool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@000?o
o`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`800003
ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0FOoo0P00F?oo00<0
0?ooool0[_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool3001Iool2001Iool00`00
ooooo`2]ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;
ool002Woo`03003ooooo05Ooo`D005Woo`800:goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0G?oo00<00?ooool0EOoo1000[?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2eool3002/ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo05ooo`03003ooooo05Coo`03003oo`000:_oo`03003ooooo08Coo`03
003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool0H_oo0P00EOoo00<00?ooool0Z?oo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001Q
ool2001Fool2002Xool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo067oo`D005Koo`03003o
oooo0:Goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0IOoo00<00?ooool0EOoo00<00?ooool0
Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Iooo00<00?ooool0E?oo0P00Y?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Xool0
0`00ooooo`1Bool4002Sool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06[oo`@0
053oo`<00:?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Jooo0P00D_oo00<00?oo0000
X_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Zool5001Cool00`00ooooo`2O
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo05Coo`8009oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0L?oo0P00Dooo00<00?ooool0W?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ool0002Kool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07?oo`@0053oo`<009[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00M?oo0P00D?oo1000V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1cool5001?ool4002Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Goo`03003ooooo05?oo`8009Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0NOoo0P00D_oo00<00?ooool0U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3>ool20002ool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07coo`04003oo`00001@ool3002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<007koo`03
003ooooo04ooo`<0097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0O?oo1@00
D?oo1000Sooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool00`00ooooo`1@
ool2002=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`03003ooooo05;o
o`8008_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0QOoo00<00?ooool0DOoo
0`00R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`25ool01000ool00000D?oo
1000Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool30027ool2001Aool40026ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Goo`D0057oo`03003ooooo008008Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Rooo00<00?ooool0D_oo0P000_oo00<00?oo
ool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Rool4001nool00`00oooo
o`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo08koo`03
003ooooo057oo`@007koo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo093oo`80057oo`800004
ool00000001kool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@008ooo`8005Ooo`D007Koo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0Sooo1000F?oo1000MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`2Aool0
1000ooooo`00Eooo1P001?oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
kOoo00<00?ooool00_oo0`0000?oo`000000K?oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool2
0004ool20004ool20004ool20006ool00`00ooooo`2Fool2001Mool4001[ool00`00ooooo`0eool0
0`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00
ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`2I
ool3001Jool00`00ooooo`0500000ooo0000001Sool00`00ooooo`0Gool3000Jool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool0
2ooo000Yool3002Iool2001Sool70003ool2001Jool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`03003ooooo09Soo`D006;oo`<000?oo`T000?oo`80057oo`03003ooooo01Koo`D0
01Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool0
01Koo`03003ooooo00_oo`00:Ooo00<00?ooool0V_oo00@00?oo000006;oo`03003ooooo00Goo`<0
00?oo`T000?oo`8000Woo`03003ooooo03coo`03003ooooo01Soo`03003ooooo01Soo`05003ooooo
ool00003ool20004ool20004ool20004ool20002ool01000ool000001?oo0P000ooo10000ooo0P00
1?oo0`005_oo00<00?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`05ool30003ool9
0004ool20007ool20007ool20007ool20008ool00`00ooooo`0Hool00`00ooooo`0cool200000ooo
0000000Wool00`00ooooo`0;ool00`00ooooo`0Dool00`00ooooo`0;ool002Woo`03003ooooo09oo
o`80077oo`03003ooooo00Goo`<000?oob/001Woo`03003ooooo04koo`03003ooooo00koo`03003o
oooo00[oo`8001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00M_oo00<00?ooool01_oo
0P001ooo0`001_oo0`001_oo0`001ooo0P006Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
002Sool00`00ooooo`28ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`0Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`D00;koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00@00?ooool00;goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Xool00`00ooooo`2iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:_oo`<00;Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[?oo0P00]_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool5002eool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0/Ooo00<00?ooool0/?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Coo`<00:goo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00]Ooo0P00[Ooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2dool4002/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^_oo00<00?ooool0Yooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0;goo`@00:?oo`03003o
oooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo1000_Ooo0P00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0_Ooo1@00X_oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`2oool01000ooooo`00XOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`33ool00`00ooooo`2Nool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0<Goo`03003ooooo09coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0a_oo1000V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool30037ool2002Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`D009Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0b?oo00<00?ooool00P00Uooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0<koo`8009Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0dOoo0P00TOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Aool2002Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`D0093oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0e?oo0P00S_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Ooo`03003o
oooo08[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0f_oo0P00R?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3003Jool20028ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0=Soo`D008Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
gOoo00<00?ooool0Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00
ooooo`21ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00
ool0>?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`04oolY
0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00
ooooo`0;ool002Woo`03003ooooo0>?oo`8007ooo`03003ooooo01Ooo`<001[oo`04003ooooo0002
ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool3003Sool2001oool00`00
ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0>;oo`D007goo`03003ooooo03Coo`04
003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0>Coo`03
003oo`0007goo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jOoo00<00?ooool0N?oo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000>ool30004
ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0>coo`<007Goo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000jooo0P00M_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3[ool5001dool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>goo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0lOoo0P00LOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Coo`@006coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00m_oo00<00?ooool0Jooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3d
ool5001[ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo0P00J?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?goo`@006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00oooo0P00Hooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3mool5001Rool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`Ooo`04003oo`00001Jool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?ooo`Woo`8005[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2?oo
1000FOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool=ool00`00ooooo`1E
oon8000=ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo4?oo00<00?ooool0iooo
000Yool00`00ooooo`3ooolBool3003Uool002Woo`<00?oooa;oo`800>Koo`00:Ooo00<00?ooool0
oooo4Ooo1@00i?oo000Yool00`00ooooo`3ooolCool01000ooooo`00hooo000Yool00`00ooooo`3o
ooojool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooaWoo`03003ooooo0=ko
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooa_oo`<00=coo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`@00?oooa[oo`800=goo`003_oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo6_oo1@00fooo000>ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooolLool01000ool0
0000f_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolQool00`00ooooo`3Fool000ooo`<000?oo`8000Coo`8000Coo`8000Koo`03
003ooooo0?ooob;oo`03003ooooo0=Goo`00:Ooo00<00?ooool0oooo9?oo0`00dooo000Yool3003o
oolUool2003Cool002Woo`03003ooooo0?ooob?oo`H00=7oo`00:Ooo00<00?ooool0oooon_oo000Y
ool00`00ooooo`3ooolZool2003>ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo
;Ooo0`00b_oo000Yool3003oool^ool2003:ool002Woo`03003ooooo0?ooobcoo`D00<Woo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolcool00`00ooooo`34ool002Woo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooo=_oo1000`?oo000Yool3003ooolgool30030ool002Woo`03
003ooooo0?ooocKoo`@000;oo`8000;oo`<000Ooo`800:koo`00:Ooo00<00?ooool0oooo>?oo00<0
0?ooool01Ooo0P0000?oo`0000000_oo00@00?ooool00:ooo`00:Ooo00<00?ooool0oooo?ooo1@00
1?oo1@00[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00:Ooo0`00oooo
n_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oo
ooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.54532, \
-798.56, 0.108413, 33.3791}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({35, 3340, 6660}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0019305 0.02574 0.0147151 8.49356e-05 [
[.12677 .00222 -3 -9 ]
[.12677 .00222 3 0 ]
[.25547 .00222 -6 -9 ]
[.25547 .00222 6 0 ]
[.38417 .00222 -6 -9 ]
[.38417 .00222 6 0 ]
[.51287 .00222 -6 -9 ]
[.51287 .00222 6 0 ]
[.64157 .00222 -6 -9 ]
[.64157 .00222 6 0 ]
[.77027 .00222 -6 -9 ]
[.77027 .00222 6 0 ]
[.89897 .00222 -6 -9 ]
[.89897 .00222 6 0 ]
[-0.01443 .09965 -24 -4.5 ]
[-0.01443 .09965 0 4.5 ]
[-0.01443 .18459 -24 -4.5 ]
[-0.01443 .18459 0 4.5 ]
[-0.01443 .26952 -24 -4.5 ]
[-0.01443 .26952 0 4.5 ]
[-0.01443 .35446 -24 -4.5 ]
[-0.01443 .35446 0 4.5 ]
[-0.01443 .43939 -24 -4.5 ]
[-0.01443 .43939 0 4.5 ]
[-0.01443 .52433 -24 -4.5 ]
[-0.01443 .52433 0 4.5 ]
[-0.01443 .60926 -24 -4.5 ]
[-0.01443 .60926 0 4.5 ]
[ -0.00193 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12677 .01472 m
.12677 .02097 L
s
[(5)] .12677 .00222 0 1 Mshowa
.25547 .01472 m
.25547 .02097 L
s
[(10)] .25547 .00222 0 1 Mshowa
.38417 .01472 m
.38417 .02097 L
s
[(15)] .38417 .00222 0 1 Mshowa
.51287 .01472 m
.51287 .02097 L
s
[(20)] .51287 .00222 0 1 Mshowa
.64157 .01472 m
.64157 .02097 L
s
[(25)] .64157 .00222 0 1 Mshowa
.77027 .01472 m
.77027 .02097 L
s
[(30)] .77027 .00222 0 1 Mshowa
.89897 .01472 m
.89897 .02097 L
s
[(35)] .89897 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04955 .01472 m
.04955 .01847 L
s
.07529 .01472 m
.07529 .01847 L
s
.10103 .01472 m
.10103 .01847 L
s
.15251 .01472 m
.15251 .01847 L
s
.17825 .01472 m
.17825 .01847 L
s
.20399 .01472 m
.20399 .01847 L
s
.22973 .01472 m
.22973 .01847 L
s
.28121 .01472 m
.28121 .01847 L
s
.30695 .01472 m
.30695 .01847 L
s
.33269 .01472 m
.33269 .01847 L
s
.35843 .01472 m
.35843 .01847 L
s
.40991 .01472 m
.40991 .01847 L
s
.43565 .01472 m
.43565 .01847 L
s
.46139 .01472 m
.46139 .01847 L
s
.48713 .01472 m
.48713 .01847 L
s
.53861 .01472 m
.53861 .01847 L
s
.56435 .01472 m
.56435 .01847 L
s
.59009 .01472 m
.59009 .01847 L
s
.61583 .01472 m
.61583 .01847 L
s
.66731 .01472 m
.66731 .01847 L
s
.69305 .01472 m
.69305 .01847 L
s
.71879 .01472 m
.71879 .01847 L
s
.74453 .01472 m
.74453 .01847 L
s
.79601 .01472 m
.79601 .01847 L
s
.82175 .01472 m
.82175 .01847 L
s
.84749 .01472 m
.84749 .01847 L
s
.87323 .01472 m
.87323 .01847 L
s
.92471 .01472 m
.92471 .01847 L
s
.95045 .01472 m
.95045 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00193 .09965 m
.00432 .09965 L
s
[(1000)] -0.01443 .09965 1 0 Mshowa
-0.00193 .18459 m
.00432 .18459 L
s
[(2000)] -0.01443 .18459 1 0 Mshowa
-0.00193 .26952 m
.00432 .26952 L
s
[(3000)] -0.01443 .26952 1 0 Mshowa
-0.00193 .35446 m
.00432 .35446 L
s
[(4000)] -0.01443 .35446 1 0 Mshowa
-0.00193 .43939 m
.00432 .43939 L
s
[(5000)] -0.01443 .43939 1 0 Mshowa
-0.00193 .52433 m
.00432 .52433 L
s
[(6000)] -0.01443 .52433 1 0 Mshowa
-0.00193 .60926 m
.00432 .60926 L
s
[(7000)] -0.01443 .60926 1 0 Mshowa
.125 Mabswid
-0.00193 .0317 m
.00182 .0317 L
s
-0.00193 .04869 m
.00182 .04869 L
s
-0.00193 .06568 m
.00182 .06568 L
s
-0.00193 .08266 m
.00182 .08266 L
s
-0.00193 .11664 m
.00182 .11664 L
s
-0.00193 .13362 m
.00182 .13362 L
s
-0.00193 .15061 m
.00182 .15061 L
s
-0.00193 .1676 m
.00182 .1676 L
s
-0.00193 .20157 m
.00182 .20157 L
s
-0.00193 .21856 m
.00182 .21856 L
s
-0.00193 .23555 m
.00182 .23555 L
s
-0.00193 .25253 m
.00182 .25253 L
s
-0.00193 .28651 m
.00182 .28651 L
s
-0.00193 .3035 m
.00182 .3035 L
s
-0.00193 .32048 m
.00182 .32048 L
s
-0.00193 .33747 m
.00182 .33747 L
s
-0.00193 .37144 m
.00182 .37144 L
s
-0.00193 .38843 m
.00182 .38843 L
s
-0.00193 .40542 m
.00182 .40542 L
s
-0.00193 .42241 m
.00182 .42241 L
s
-0.00193 .45638 m
.00182 .45638 L
s
-0.00193 .47337 m
.00182 .47337 L
s
-0.00193 .49035 m
.00182 .49035 L
s
-0.00193 .50734 m
.00182 .50734 L
s
-0.00193 .54132 m
.00182 .54132 L
s
-0.00193 .5583 m
.00182 .5583 L
s
-0.00193 .57529 m
.00182 .57529 L
s
-0.00193 .59228 m
.00182 .59228 L
s
.25 Mabswid
-0.00193 0 m
-0.00193 .61803 L
s
.001 w
.02381 .01472 m
.04955 .01472 L
.07529 .01472 L
.10103 .01472 L
.12677 .01472 L
.15251 .01556 L
.17825 .01701 L
.20399 .01862 L
.22973 .02168 L
.25547 .02559 L
.28121 .02975 L
.30695 .0362 L
.33269 .0447 L
.35843 .05438 L
.38417 .0667 L
.40991 .08139 L
.43565 .09736 L
.46139 .11341 L
.48713 .13295 L
.51287 .15044 L
.53861 .16862 L
.56435 .18688 L
.59009 .20285 L
.61583 .21916 L
.64157 .23351 L
.66731 .24481 L
.69305 .25355 L
.71879 .26018 L
.74453 .26663 L
.77027 .2702 L
.79601 .27258 L
.82175 .27343 L
.84749 .27445 L
.87323 .27479 L
.89897 .27513 L
.92471 .27521 L
.95045 .27538 L
.97619 .27547 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04955 .01472 -1.875 0 Mabsadd m
.04955 .01472 0 2.5 Mabsadd L
.04955 .01472 1.875 0 Mabsadd L
.04955 .01472 0 -2.5 Mabsadd L
.04955 .01472 -1.875 0 Mabsadd L closepath F
.07529 .01472 -1.875 0 Mabsadd m
.07529 .01472 0 2.5 Mabsadd L
.07529 .01472 1.875 0 Mabsadd L
.07529 .01472 0 -2.5 Mabsadd L
.07529 .01472 -1.875 0 Mabsadd L closepath F
.10103 .01472 -1.875 0 Mabsadd m
.10103 .01472 0 2.5 Mabsadd L
.10103 .01472 1.875 0 Mabsadd L
.10103 .01472 0 -2.5 Mabsadd L
.10103 .01472 -1.875 0 Mabsadd L closepath F
.12677 .01472 -1.875 0 Mabsadd m
.12677 .01472 0 2.5 Mabsadd L
.12677 .01472 1.875 0 Mabsadd L
.12677 .01472 0 -2.5 Mabsadd L
.12677 .01472 -1.875 0 Mabsadd L closepath F
.15251 .01556 -1.875 0 Mabsadd m
.15251 .01556 0 2.5 Mabsadd L
.15251 .01556 1.875 0 Mabsadd L
.15251 .01556 0 -2.5 Mabsadd L
.15251 .01556 -1.875 0 Mabsadd L closepath F
.17825 .01701 -1.875 0 Mabsadd m
.17825 .01701 0 2.5 Mabsadd L
.17825 .01701 1.875 0 Mabsadd L
.17825 .01701 0 -2.5 Mabsadd L
.17825 .01701 -1.875 0 Mabsadd L closepath F
.20399 .01862 -1.875 0 Mabsadd m
.20399 .01862 0 2.5 Mabsadd L
.20399 .01862 1.875 0 Mabsadd L
.20399 .01862 0 -2.5 Mabsadd L
.20399 .01862 -1.875 0 Mabsadd L closepath F
.22973 .02168 -1.875 0 Mabsadd m
.22973 .02168 0 2.5 Mabsadd L
.22973 .02168 1.875 0 Mabsadd L
.22973 .02168 0 -2.5 Mabsadd L
.22973 .02168 -1.875 0 Mabsadd L closepath F
.25547 .02559 -1.875 0 Mabsadd m
.25547 .02559 0 2.5 Mabsadd L
.25547 .02559 1.875 0 Mabsadd L
.25547 .02559 0 -2.5 Mabsadd L
.25547 .02559 -1.875 0 Mabsadd L closepath F
.28121 .02975 -1.875 0 Mabsadd m
.28121 .02975 0 2.5 Mabsadd L
.28121 .02975 1.875 0 Mabsadd L
.28121 .02975 0 -2.5 Mabsadd L
.28121 .02975 -1.875 0 Mabsadd L closepath F
.30695 .0362 -1.875 0 Mabsadd m
.30695 .0362 0 2.5 Mabsadd L
.30695 .0362 1.875 0 Mabsadd L
.30695 .0362 0 -2.5 Mabsadd L
.30695 .0362 -1.875 0 Mabsadd L closepath F
.33269 .0447 -1.875 0 Mabsadd m
.33269 .0447 0 2.5 Mabsadd L
.33269 .0447 1.875 0 Mabsadd L
.33269 .0447 0 -2.5 Mabsadd L
.33269 .0447 -1.875 0 Mabsadd L closepath F
.35843 .05438 -1.875 0 Mabsadd m
.35843 .05438 0 2.5 Mabsadd L
.35843 .05438 1.875 0 Mabsadd L
.35843 .05438 0 -2.5 Mabsadd L
.35843 .05438 -1.875 0 Mabsadd L closepath F
.38417 .0667 -1.875 0 Mabsadd m
.38417 .0667 0 2.5 Mabsadd L
.38417 .0667 1.875 0 Mabsadd L
.38417 .0667 0 -2.5 Mabsadd L
.38417 .0667 -1.875 0 Mabsadd L closepath F
.40991 .08139 -1.875 0 Mabsadd m
.40991 .08139 0 2.5 Mabsadd L
.40991 .08139 1.875 0 Mabsadd L
.40991 .08139 0 -2.5 Mabsadd L
.40991 .08139 -1.875 0 Mabsadd L closepath F
.43565 .09736 -1.875 0 Mabsadd m
.43565 .09736 0 2.5 Mabsadd L
.43565 .09736 1.875 0 Mabsadd L
.43565 .09736 0 -2.5 Mabsadd L
.43565 .09736 -1.875 0 Mabsadd L closepath F
.46139 .11341 -1.875 0 Mabsadd m
.46139 .11341 0 2.5 Mabsadd L
.46139 .11341 1.875 0 Mabsadd L
.46139 .11341 0 -2.5 Mabsadd L
.46139 .11341 -1.875 0 Mabsadd L closepath F
.48713 .13295 -1.875 0 Mabsadd m
.48713 .13295 0 2.5 Mabsadd L
.48713 .13295 1.875 0 Mabsadd L
.48713 .13295 0 -2.5 Mabsadd L
.48713 .13295 -1.875 0 Mabsadd L closepath F
.51287 .15044 -1.875 0 Mabsadd m
.51287 .15044 0 2.5 Mabsadd L
.51287 .15044 1.875 0 Mabsadd L
.51287 .15044 0 -2.5 Mabsadd L
.51287 .15044 -1.875 0 Mabsadd L closepath F
.53861 .16862 -1.875 0 Mabsadd m
.53861 .16862 0 2.5 Mabsadd L
.53861 .16862 1.875 0 Mabsadd L
.53861 .16862 0 -2.5 Mabsadd L
.53861 .16862 -1.875 0 Mabsadd L closepath F
.56435 .18688 -1.875 0 Mabsadd m
.56435 .18688 0 2.5 Mabsadd L
.56435 .18688 1.875 0 Mabsadd L
.56435 .18688 0 -2.5 Mabsadd L
.56435 .18688 -1.875 0 Mabsadd L closepath F
.59009 .20285 -1.875 0 Mabsadd m
.59009 .20285 0 2.5 Mabsadd L
.59009 .20285 1.875 0 Mabsadd L
.59009 .20285 0 -2.5 Mabsadd L
.59009 .20285 -1.875 0 Mabsadd L closepath F
.61583 .21916 -1.875 0 Mabsadd m
.61583 .21916 0 2.5 Mabsadd L
.61583 .21916 1.875 0 Mabsadd L
.61583 .21916 0 -2.5 Mabsadd L
.61583 .21916 -1.875 0 Mabsadd L closepath F
.64157 .23351 -1.875 0 Mabsadd m
.64157 .23351 0 2.5 Mabsadd L
.64157 .23351 1.875 0 Mabsadd L
.64157 .23351 0 -2.5 Mabsadd L
.64157 .23351 -1.875 0 Mabsadd L closepath F
.66731 .24481 -1.875 0 Mabsadd m
.66731 .24481 0 2.5 Mabsadd L
.66731 .24481 1.875 0 Mabsadd L
.66731 .24481 0 -2.5 Mabsadd L
.66731 .24481 -1.875 0 Mabsadd L closepath F
.69305 .25355 -1.875 0 Mabsadd m
.69305 .25355 0 2.5 Mabsadd L
.69305 .25355 1.875 0 Mabsadd L
.69305 .25355 0 -2.5 Mabsadd L
.69305 .25355 -1.875 0 Mabsadd L closepath F
.71879 .26018 -1.875 0 Mabsadd m
.71879 .26018 0 2.5 Mabsadd L
.71879 .26018 1.875 0 Mabsadd L
.71879 .26018 0 -2.5 Mabsadd L
.71879 .26018 -1.875 0 Mabsadd L closepath F
.74453 .26663 -1.875 0 Mabsadd m
.74453 .26663 0 2.5 Mabsadd L
.74453 .26663 1.875 0 Mabsadd L
.74453 .26663 0 -2.5 Mabsadd L
.74453 .26663 -1.875 0 Mabsadd L closepath F
.77027 .2702 -1.875 0 Mabsadd m
.77027 .2702 0 2.5 Mabsadd L
.77027 .2702 1.875 0 Mabsadd L
.77027 .2702 0 -2.5 Mabsadd L
.77027 .2702 -1.875 0 Mabsadd L closepath F
.79601 .27258 -1.875 0 Mabsadd m
.79601 .27258 0 2.5 Mabsadd L
.79601 .27258 1.875 0 Mabsadd L
.79601 .27258 0 -2.5 Mabsadd L
.79601 .27258 -1.875 0 Mabsadd L closepath F
.82175 .27343 -1.875 0 Mabsadd m
.82175 .27343 0 2.5 Mabsadd L
.82175 .27343 1.875 0 Mabsadd L
.82175 .27343 0 -2.5 Mabsadd L
.82175 .27343 -1.875 0 Mabsadd L closepath F
.84749 .27445 -1.875 0 Mabsadd m
.84749 .27445 0 2.5 Mabsadd L
.84749 .27445 1.875 0 Mabsadd L
.84749 .27445 0 -2.5 Mabsadd L
.84749 .27445 -1.875 0 Mabsadd L closepath F
.87323 .27479 -1.875 0 Mabsadd m
.87323 .27479 0 2.5 Mabsadd L
.87323 .27479 1.875 0 Mabsadd L
.87323 .27479 0 -2.5 Mabsadd L
.87323 .27479 -1.875 0 Mabsadd L closepath F
.89897 .27513 -1.875 0 Mabsadd m
.89897 .27513 0 2.5 Mabsadd L
.89897 .27513 1.875 0 Mabsadd L
.89897 .27513 0 -2.5 Mabsadd L
.89897 .27513 -1.875 0 Mabsadd L closepath F
.92471 .27521 -1.875 0 Mabsadd m
.92471 .27521 0 2.5 Mabsadd L
.92471 .27521 1.875 0 Mabsadd L
.92471 .27521 0 -2.5 Mabsadd L
.92471 .27521 -1.875 0 Mabsadd L closepath F
.95045 .27538 -1.875 0 Mabsadd m
.95045 .27538 0 2.5 Mabsadd L
.95045 .27538 1.875 0 Mabsadd L
.95045 .27538 0 -2.5 Mabsadd L
.95045 .27538 -1.875 0 Mabsadd L closepath F
.97619 .27547 -1.875 0 Mabsadd m
.97619 .27547 0 2.5 Mabsadd L
.97619 .27547 1.875 0 Mabsadd L
.97619 .27547 0 -2.5 Mabsadd L
.97619 .27547 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04955 .0317 L
.07529 .04869 L
.10103 .06568 L
.12677 .08266 L
.15251 .09965 L
.17825 .11664 L
.20399 .13362 L
.22973 .15061 L
.25547 .1676 L
.28121 .18459 L
.30695 .20157 L
.33269 .21856 L
.35843 .23555 L
.38417 .25253 L
.40991 .26952 L
.43565 .28651 L
.46139 .3035 L
.48713 .32048 L
.51287 .33747 L
.53861 .35446 L
.56435 .37144 L
.59009 .38843 L
.61583 .40542 L
.64157 .42241 L
.66731 .43939 L
.69305 .45638 L
.71879 .47337 L
.74453 .49035 L
.77027 .50734 L
.79601 .52433 L
.82175 .54132 L
.84749 .5583 L
.87323 .57529 L
.89897 .59228 L
.92471 .60332 L
.95045 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04955 .0317 0 2.5 Mabsadd m
.04955 .0317 -0.56518 .7779 Mabsadd L
.04955 .0317 -2.37764 .77254 Mabsadd L
.04955 .0317 -0.91448 -0.29713 Mabsadd L
.04955 .0317 -1.46946 -2.02254 Mabsadd L
.04955 .0317 0 -0.96154 Mabsadd L
.04955 .0317 1.46946 -2.02254 Mabsadd L
.04955 .0317 .91448 -0.29713 Mabsadd L
.04955 .0317 2.37764 .77254 Mabsadd L
.04955 .0317 .56518 .7779 Mabsadd L
.04955 .0317 0 2.5 Mabsadd L closepath F
.07529 .04869 0 2.5 Mabsadd m
.07529 .04869 -0.56518 .7779 Mabsadd L
.07529 .04869 -2.37764 .77254 Mabsadd L
.07529 .04869 -0.91448 -0.29713 Mabsadd L
.07529 .04869 -1.46946 -2.02254 Mabsadd L
.07529 .04869 0 -0.96154 Mabsadd L
.07529 .04869 1.46946 -2.02254 Mabsadd L
.07529 .04869 .91448 -0.29713 Mabsadd L
.07529 .04869 2.37764 .77254 Mabsadd L
.07529 .04869 .56518 .7779 Mabsadd L
.07529 .04869 0 2.5 Mabsadd L closepath F
.10103 .06568 0 2.5 Mabsadd m
.10103 .06568 -0.56518 .7779 Mabsadd L
.10103 .06568 -2.37764 .77254 Mabsadd L
.10103 .06568 -0.91448 -0.29713 Mabsadd L
.10103 .06568 -1.46946 -2.02254 Mabsadd L
.10103 .06568 0 -0.96154 Mabsadd L
.10103 .06568 1.46946 -2.02254 Mabsadd L
.10103 .06568 .91448 -0.29713 Mabsadd L
.10103 .06568 2.37764 .77254 Mabsadd L
.10103 .06568 .56518 .7779 Mabsadd L
.10103 .06568 0 2.5 Mabsadd L closepath F
.12677 .08266 0 2.5 Mabsadd m
.12677 .08266 -0.56518 .7779 Mabsadd L
.12677 .08266 -2.37764 .77254 Mabsadd L
.12677 .08266 -0.91448 -0.29713 Mabsadd L
.12677 .08266 -1.46946 -2.02254 Mabsadd L
.12677 .08266 0 -0.96154 Mabsadd L
.12677 .08266 1.46946 -2.02254 Mabsadd L
.12677 .08266 .91448 -0.29713 Mabsadd L
.12677 .08266 2.37764 .77254 Mabsadd L
.12677 .08266 .56518 .7779 Mabsadd L
.12677 .08266 0 2.5 Mabsadd L closepath F
.15251 .09965 0 2.5 Mabsadd m
.15251 .09965 -0.56518 .7779 Mabsadd L
.15251 .09965 -2.37764 .77254 Mabsadd L
.15251 .09965 -0.91448 -0.29713 Mabsadd L
.15251 .09965 -1.46946 -2.02254 Mabsadd L
.15251 .09965 0 -0.96154 Mabsadd L
.15251 .09965 1.46946 -2.02254 Mabsadd L
.15251 .09965 .91448 -0.29713 Mabsadd L
.15251 .09965 2.37764 .77254 Mabsadd L
.15251 .09965 .56518 .7779 Mabsadd L
.15251 .09965 0 2.5 Mabsadd L closepath F
.17825 .11664 0 2.5 Mabsadd m
.17825 .11664 -0.56518 .7779 Mabsadd L
.17825 .11664 -2.37764 .77254 Mabsadd L
.17825 .11664 -0.91448 -0.29713 Mabsadd L
.17825 .11664 -1.46946 -2.02254 Mabsadd L
.17825 .11664 0 -0.96154 Mabsadd L
.17825 .11664 1.46946 -2.02254 Mabsadd L
.17825 .11664 .91448 -0.29713 Mabsadd L
.17825 .11664 2.37764 .77254 Mabsadd L
.17825 .11664 .56518 .7779 Mabsadd L
.17825 .11664 0 2.5 Mabsadd L closepath F
.20399 .13362 0 2.5 Mabsadd m
.20399 .13362 -0.56518 .7779 Mabsadd L
.20399 .13362 -2.37764 .77254 Mabsadd L
.20399 .13362 -0.91448 -0.29713 Mabsadd L
.20399 .13362 -1.46946 -2.02254 Mabsadd L
.20399 .13362 0 -0.96154 Mabsadd L
.20399 .13362 1.46946 -2.02254 Mabsadd L
.20399 .13362 .91448 -0.29713 Mabsadd L
.20399 .13362 2.37764 .77254 Mabsadd L
.20399 .13362 .56518 .7779 Mabsadd L
.20399 .13362 0 2.5 Mabsadd L closepath F
.22973 .15061 0 2.5 Mabsadd m
.22973 .15061 -0.56518 .7779 Mabsadd L
.22973 .15061 -2.37764 .77254 Mabsadd L
.22973 .15061 -0.91448 -0.29713 Mabsadd L
.22973 .15061 -1.46946 -2.02254 Mabsadd L
.22973 .15061 0 -0.96154 Mabsadd L
.22973 .15061 1.46946 -2.02254 Mabsadd L
.22973 .15061 .91448 -0.29713 Mabsadd L
.22973 .15061 2.37764 .77254 Mabsadd L
.22973 .15061 .56518 .7779 Mabsadd L
.22973 .15061 0 2.5 Mabsadd L closepath F
.25547 .1676 0 2.5 Mabsadd m
.25547 .1676 -0.56518 .7779 Mabsadd L
.25547 .1676 -2.37764 .77254 Mabsadd L
.25547 .1676 -0.91448 -0.29713 Mabsadd L
.25547 .1676 -1.46946 -2.02254 Mabsadd L
.25547 .1676 0 -0.96154 Mabsadd L
.25547 .1676 1.46946 -2.02254 Mabsadd L
.25547 .1676 .91448 -0.29713 Mabsadd L
.25547 .1676 2.37764 .77254 Mabsadd L
.25547 .1676 .56518 .7779 Mabsadd L
.25547 .1676 0 2.5 Mabsadd L closepath F
.28121 .18459 0 2.5 Mabsadd m
.28121 .18459 -0.56518 .7779 Mabsadd L
.28121 .18459 -2.37764 .77254 Mabsadd L
.28121 .18459 -0.91448 -0.29713 Mabsadd L
.28121 .18459 -1.46946 -2.02254 Mabsadd L
.28121 .18459 0 -0.96154 Mabsadd L
.28121 .18459 1.46946 -2.02254 Mabsadd L
.28121 .18459 .91448 -0.29713 Mabsadd L
.28121 .18459 2.37764 .77254 Mabsadd L
.28121 .18459 .56518 .7779 Mabsadd L
.28121 .18459 0 2.5 Mabsadd L closepath F
.30695 .20157 0 2.5 Mabsadd m
.30695 .20157 -0.56518 .7779 Mabsadd L
.30695 .20157 -2.37764 .77254 Mabsadd L
.30695 .20157 -0.91448 -0.29713 Mabsadd L
.30695 .20157 -1.46946 -2.02254 Mabsadd L
.30695 .20157 0 -0.96154 Mabsadd L
.30695 .20157 1.46946 -2.02254 Mabsadd L
.30695 .20157 .91448 -0.29713 Mabsadd L
.30695 .20157 2.37764 .77254 Mabsadd L
.30695 .20157 .56518 .7779 Mabsadd L
.30695 .20157 0 2.5 Mabsadd L closepath F
.33269 .21856 0 2.5 Mabsadd m
.33269 .21856 -0.56518 .7779 Mabsadd L
.33269 .21856 -2.37764 .77254 Mabsadd L
.33269 .21856 -0.91448 -0.29713 Mabsadd L
.33269 .21856 -1.46946 -2.02254 Mabsadd L
.33269 .21856 0 -0.96154 Mabsadd L
.33269 .21856 1.46946 -2.02254 Mabsadd L
.33269 .21856 .91448 -0.29713 Mabsadd L
.33269 .21856 2.37764 .77254 Mabsadd L
.33269 .21856 .56518 .7779 Mabsadd L
.33269 .21856 0 2.5 Mabsadd L closepath F
.35843 .23555 0 2.5 Mabsadd m
.35843 .23555 -0.56518 .7779 Mabsadd L
.35843 .23555 -2.37764 .77254 Mabsadd L
.35843 .23555 -0.91448 -0.29713 Mabsadd L
.35843 .23555 -1.46946 -2.02254 Mabsadd L
.35843 .23555 0 -0.96154 Mabsadd L
.35843 .23555 1.46946 -2.02254 Mabsadd L
.35843 .23555 .91448 -0.29713 Mabsadd L
.35843 .23555 2.37764 .77254 Mabsadd L
.35843 .23555 .56518 .7779 Mabsadd L
.35843 .23555 0 2.5 Mabsadd L closepath F
.38417 .25253 0 2.5 Mabsadd m
.38417 .25253 -0.56518 .7779 Mabsadd L
.38417 .25253 -2.37764 .77254 Mabsadd L
.38417 .25253 -0.91448 -0.29713 Mabsadd L
.38417 .25253 -1.46946 -2.02254 Mabsadd L
.38417 .25253 0 -0.96154 Mabsadd L
.38417 .25253 1.46946 -2.02254 Mabsadd L
.38417 .25253 .91448 -0.29713 Mabsadd L
.38417 .25253 2.37764 .77254 Mabsadd L
.38417 .25253 .56518 .7779 Mabsadd L
.38417 .25253 0 2.5 Mabsadd L closepath F
.40991 .26952 0 2.5 Mabsadd m
.40991 .26952 -0.56518 .7779 Mabsadd L
.40991 .26952 -2.37764 .77254 Mabsadd L
.40991 .26952 -0.91448 -0.29713 Mabsadd L
.40991 .26952 -1.46946 -2.02254 Mabsadd L
.40991 .26952 0 -0.96154 Mabsadd L
.40991 .26952 1.46946 -2.02254 Mabsadd L
.40991 .26952 .91448 -0.29713 Mabsadd L
.40991 .26952 2.37764 .77254 Mabsadd L
.40991 .26952 .56518 .7779 Mabsadd L
.40991 .26952 0 2.5 Mabsadd L closepath F
.43565 .28651 0 2.5 Mabsadd m
.43565 .28651 -0.56518 .7779 Mabsadd L
.43565 .28651 -2.37764 .77254 Mabsadd L
.43565 .28651 -0.91448 -0.29713 Mabsadd L
.43565 .28651 -1.46946 -2.02254 Mabsadd L
.43565 .28651 0 -0.96154 Mabsadd L
.43565 .28651 1.46946 -2.02254 Mabsadd L
.43565 .28651 .91448 -0.29713 Mabsadd L
.43565 .28651 2.37764 .77254 Mabsadd L
.43565 .28651 .56518 .7779 Mabsadd L
.43565 .28651 0 2.5 Mabsadd L closepath F
.46139 .3035 0 2.5 Mabsadd m
.46139 .3035 -0.56518 .7779 Mabsadd L
.46139 .3035 -2.37764 .77254 Mabsadd L
.46139 .3035 -0.91448 -0.29713 Mabsadd L
.46139 .3035 -1.46946 -2.02254 Mabsadd L
.46139 .3035 0 -0.96154 Mabsadd L
.46139 .3035 1.46946 -2.02254 Mabsadd L
.46139 .3035 .91448 -0.29713 Mabsadd L
.46139 .3035 2.37764 .77254 Mabsadd L
.46139 .3035 .56518 .7779 Mabsadd L
.46139 .3035 0 2.5 Mabsadd L closepath F
.48713 .32048 0 2.5 Mabsadd m
.48713 .32048 -0.56518 .7779 Mabsadd L
.48713 .32048 -2.37764 .77254 Mabsadd L
.48713 .32048 -0.91448 -0.29713 Mabsadd L
.48713 .32048 -1.46946 -2.02254 Mabsadd L
.48713 .32048 0 -0.96154 Mabsadd L
.48713 .32048 1.46946 -2.02254 Mabsadd L
.48713 .32048 .91448 -0.29713 Mabsadd L
.48713 .32048 2.37764 .77254 Mabsadd L
.48713 .32048 .56518 .7779 Mabsadd L
.48713 .32048 0 2.5 Mabsadd L closepath F
.51287 .33747 0 2.5 Mabsadd m
.51287 .33747 -0.56518 .7779 Mabsadd L
.51287 .33747 -2.37764 .77254 Mabsadd L
.51287 .33747 -0.91448 -0.29713 Mabsadd L
.51287 .33747 -1.46946 -2.02254 Mabsadd L
.51287 .33747 0 -0.96154 Mabsadd L
.51287 .33747 1.46946 -2.02254 Mabsadd L
.51287 .33747 .91448 -0.29713 Mabsadd L
.51287 .33747 2.37764 .77254 Mabsadd L
.51287 .33747 .56518 .7779 Mabsadd L
.51287 .33747 0 2.5 Mabsadd L closepath F
.53861 .35446 0 2.5 Mabsadd m
.53861 .35446 -0.56518 .7779 Mabsadd L
.53861 .35446 -2.37764 .77254 Mabsadd L
.53861 .35446 -0.91448 -0.29713 Mabsadd L
.53861 .35446 -1.46946 -2.02254 Mabsadd L
.53861 .35446 0 -0.96154 Mabsadd L
.53861 .35446 1.46946 -2.02254 Mabsadd L
.53861 .35446 .91448 -0.29713 Mabsadd L
.53861 .35446 2.37764 .77254 Mabsadd L
.53861 .35446 .56518 .7779 Mabsadd L
.53861 .35446 0 2.5 Mabsadd L closepath F
.56435 .37144 0 2.5 Mabsadd m
.56435 .37144 -0.56518 .7779 Mabsadd L
.56435 .37144 -2.37764 .77254 Mabsadd L
.56435 .37144 -0.91448 -0.29713 Mabsadd L
.56435 .37144 -1.46946 -2.02254 Mabsadd L
.56435 .37144 0 -0.96154 Mabsadd L
.56435 .37144 1.46946 -2.02254 Mabsadd L
.56435 .37144 .91448 -0.29713 Mabsadd L
.56435 .37144 2.37764 .77254 Mabsadd L
.56435 .37144 .56518 .7779 Mabsadd L
.56435 .37144 0 2.5 Mabsadd L closepath F
.59009 .38843 0 2.5 Mabsadd m
.59009 .38843 -0.56518 .7779 Mabsadd L
.59009 .38843 -2.37764 .77254 Mabsadd L
.59009 .38843 -0.91448 -0.29713 Mabsadd L
.59009 .38843 -1.46946 -2.02254 Mabsadd L
.59009 .38843 0 -0.96154 Mabsadd L
.59009 .38843 1.46946 -2.02254 Mabsadd L
.59009 .38843 .91448 -0.29713 Mabsadd L
.59009 .38843 2.37764 .77254 Mabsadd L
.59009 .38843 .56518 .7779 Mabsadd L
.59009 .38843 0 2.5 Mabsadd L closepath F
.61583 .40542 0 2.5 Mabsadd m
.61583 .40542 -0.56518 .7779 Mabsadd L
.61583 .40542 -2.37764 .77254 Mabsadd L
.61583 .40542 -0.91448 -0.29713 Mabsadd L
.61583 .40542 -1.46946 -2.02254 Mabsadd L
.61583 .40542 0 -0.96154 Mabsadd L
.61583 .40542 1.46946 -2.02254 Mabsadd L
.61583 .40542 .91448 -0.29713 Mabsadd L
.61583 .40542 2.37764 .77254 Mabsadd L
.61583 .40542 .56518 .7779 Mabsadd L
.61583 .40542 0 2.5 Mabsadd L closepath F
.64157 .42241 0 2.5 Mabsadd m
.64157 .42241 -0.56518 .7779 Mabsadd L
.64157 .42241 -2.37764 .77254 Mabsadd L
.64157 .42241 -0.91448 -0.29713 Mabsadd L
.64157 .42241 -1.46946 -2.02254 Mabsadd L
.64157 .42241 0 -0.96154 Mabsadd L
.64157 .42241 1.46946 -2.02254 Mabsadd L
.64157 .42241 .91448 -0.29713 Mabsadd L
.64157 .42241 2.37764 .77254 Mabsadd L
.64157 .42241 .56518 .7779 Mabsadd L
.64157 .42241 0 2.5 Mabsadd L closepath F
.66731 .43939 0 2.5 Mabsadd m
.66731 .43939 -0.56518 .7779 Mabsadd L
.66731 .43939 -2.37764 .77254 Mabsadd L
.66731 .43939 -0.91448 -0.29713 Mabsadd L
.66731 .43939 -1.46946 -2.02254 Mabsadd L
.66731 .43939 0 -0.96154 Mabsadd L
.66731 .43939 1.46946 -2.02254 Mabsadd L
.66731 .43939 .91448 -0.29713 Mabsadd L
.66731 .43939 2.37764 .77254 Mabsadd L
.66731 .43939 .56518 .7779 Mabsadd L
.66731 .43939 0 2.5 Mabsadd L closepath F
.69305 .45638 0 2.5 Mabsadd m
.69305 .45638 -0.56518 .7779 Mabsadd L
.69305 .45638 -2.37764 .77254 Mabsadd L
.69305 .45638 -0.91448 -0.29713 Mabsadd L
.69305 .45638 -1.46946 -2.02254 Mabsadd L
.69305 .45638 0 -0.96154 Mabsadd L
.69305 .45638 1.46946 -2.02254 Mabsadd L
.69305 .45638 .91448 -0.29713 Mabsadd L
.69305 .45638 2.37764 .77254 Mabsadd L
.69305 .45638 .56518 .7779 Mabsadd L
.69305 .45638 0 2.5 Mabsadd L closepath F
.71879 .47337 0 2.5 Mabsadd m
.71879 .47337 -0.56518 .7779 Mabsadd L
.71879 .47337 -2.37764 .77254 Mabsadd L
.71879 .47337 -0.91448 -0.29713 Mabsadd L
.71879 .47337 -1.46946 -2.02254 Mabsadd L
.71879 .47337 0 -0.96154 Mabsadd L
.71879 .47337 1.46946 -2.02254 Mabsadd L
.71879 .47337 .91448 -0.29713 Mabsadd L
.71879 .47337 2.37764 .77254 Mabsadd L
.71879 .47337 .56518 .7779 Mabsadd L
.71879 .47337 0 2.5 Mabsadd L closepath F
.74453 .49035 0 2.5 Mabsadd m
.74453 .49035 -0.56518 .7779 Mabsadd L
.74453 .49035 -2.37764 .77254 Mabsadd L
.74453 .49035 -0.91448 -0.29713 Mabsadd L
.74453 .49035 -1.46946 -2.02254 Mabsadd L
.74453 .49035 0 -0.96154 Mabsadd L
.74453 .49035 1.46946 -2.02254 Mabsadd L
.74453 .49035 .91448 -0.29713 Mabsadd L
.74453 .49035 2.37764 .77254 Mabsadd L
.74453 .49035 .56518 .7779 Mabsadd L
.74453 .49035 0 2.5 Mabsadd L closepath F
.77027 .50734 0 2.5 Mabsadd m
.77027 .50734 -0.56518 .7779 Mabsadd L
.77027 .50734 -2.37764 .77254 Mabsadd L
.77027 .50734 -0.91448 -0.29713 Mabsadd L
.77027 .50734 -1.46946 -2.02254 Mabsadd L
.77027 .50734 0 -0.96154 Mabsadd L
.77027 .50734 1.46946 -2.02254 Mabsadd L
.77027 .50734 .91448 -0.29713 Mabsadd L
.77027 .50734 2.37764 .77254 Mabsadd L
.77027 .50734 .56518 .7779 Mabsadd L
.77027 .50734 0 2.5 Mabsadd L closepath F
.79601 .52433 0 2.5 Mabsadd m
.79601 .52433 -0.56518 .7779 Mabsadd L
.79601 .52433 -2.37764 .77254 Mabsadd L
.79601 .52433 -0.91448 -0.29713 Mabsadd L
.79601 .52433 -1.46946 -2.02254 Mabsadd L
.79601 .52433 0 -0.96154 Mabsadd L
.79601 .52433 1.46946 -2.02254 Mabsadd L
.79601 .52433 .91448 -0.29713 Mabsadd L
.79601 .52433 2.37764 .77254 Mabsadd L
.79601 .52433 .56518 .7779 Mabsadd L
.79601 .52433 0 2.5 Mabsadd L closepath F
.82175 .54132 0 2.5 Mabsadd m
.82175 .54132 -0.56518 .7779 Mabsadd L
.82175 .54132 -2.37764 .77254 Mabsadd L
.82175 .54132 -0.91448 -0.29713 Mabsadd L
.82175 .54132 -1.46946 -2.02254 Mabsadd L
.82175 .54132 0 -0.96154 Mabsadd L
.82175 .54132 1.46946 -2.02254 Mabsadd L
.82175 .54132 .91448 -0.29713 Mabsadd L
.82175 .54132 2.37764 .77254 Mabsadd L
.82175 .54132 .56518 .7779 Mabsadd L
.82175 .54132 0 2.5 Mabsadd L closepath F
.84749 .5583 0 2.5 Mabsadd m
.84749 .5583 -0.56518 .7779 Mabsadd L
.84749 .5583 -2.37764 .77254 Mabsadd L
.84749 .5583 -0.91448 -0.29713 Mabsadd L
.84749 .5583 -1.46946 -2.02254 Mabsadd L
.84749 .5583 0 -0.96154 Mabsadd L
.84749 .5583 1.46946 -2.02254 Mabsadd L
.84749 .5583 .91448 -0.29713 Mabsadd L
.84749 .5583 2.37764 .77254 Mabsadd L
.84749 .5583 .56518 .7779 Mabsadd L
.84749 .5583 0 2.5 Mabsadd L closepath F
.87323 .57529 0 2.5 Mabsadd m
.87323 .57529 -0.56518 .7779 Mabsadd L
.87323 .57529 -2.37764 .77254 Mabsadd L
.87323 .57529 -0.91448 -0.29713 Mabsadd L
.87323 .57529 -1.46946 -2.02254 Mabsadd L
.87323 .57529 0 -0.96154 Mabsadd L
.87323 .57529 1.46946 -2.02254 Mabsadd L
.87323 .57529 .91448 -0.29713 Mabsadd L
.87323 .57529 2.37764 .77254 Mabsadd L
.87323 .57529 .56518 .7779 Mabsadd L
.87323 .57529 0 2.5 Mabsadd L closepath F
.89897 .59228 0 2.5 Mabsadd m
.89897 .59228 -0.56518 .7779 Mabsadd L
.89897 .59228 -2.37764 .77254 Mabsadd L
.89897 .59228 -0.91448 -0.29713 Mabsadd L
.89897 .59228 -1.46946 -2.02254 Mabsadd L
.89897 .59228 0 -0.96154 Mabsadd L
.89897 .59228 1.46946 -2.02254 Mabsadd L
.89897 .59228 .91448 -0.29713 Mabsadd L
.89897 .59228 2.37764 .77254 Mabsadd L
.89897 .59228 .56518 .7779 Mabsadd L
.89897 .59228 0 2.5 Mabsadd L closepath F
.92471 .60332 0 2.5 Mabsadd m
.92471 .60332 -0.56518 .7779 Mabsadd L
.92471 .60332 -2.37764 .77254 Mabsadd L
.92471 .60332 -0.91448 -0.29713 Mabsadd L
.92471 .60332 -1.46946 -2.02254 Mabsadd L
.92471 .60332 0 -0.96154 Mabsadd L
.92471 .60332 1.46946 -2.02254 Mabsadd L
.92471 .60332 .91448 -0.29713 Mabsadd L
.92471 .60332 2.37764 .77254 Mabsadd L
.92471 .60332 .56518 .7779 Mabsadd L
.92471 .60332 0 2.5 Mabsadd L closepath F
.95045 .60332 0 2.5 Mabsadd m
.95045 .60332 -0.56518 .7779 Mabsadd L
.95045 .60332 -2.37764 .77254 Mabsadd L
.95045 .60332 -0.91448 -0.29713 Mabsadd L
.95045 .60332 -1.46946 -2.02254 Mabsadd L
.95045 .60332 0 -0.96154 Mabsadd L
.95045 .60332 1.46946 -2.02254 Mabsadd L
.95045 .60332 .91448 -0.29713 Mabsadd L
.95045 .60332 2.37764 .77254 Mabsadd L
.95045 .60332 .56518 .7779 Mabsadd L
.95045 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01556 m
.04955 .01616 L
.07529 .01633 L
.10103 .01777 L
.12677 .01862 L
.15251 .01888 L
.17825 .02117 L
.20399 .02321 L
.22973 .0244 L
.25547 .02703 L
.28121 .02941 L
.30695 .03068 L
.33269 .03077 L
.35843 .03425 L
.38417 .03221 L
.40991 .03289 L
.43565 .03298 L
.46139 .03068 L
.48713 .03102 L
.51287 .02907 L
.53861 .02601 L
.56435 .02346 L
.59009 .02134 L
.61583 .02117 L
.64157 .01828 L
.66731 .01709 L
.69305 .01556 L
.71879 .01573 L
.74453 .01505 L
.77027 .01505 L
.79601 .0148 L
.82175 .01488 L
.84749 .0148 L
.87323 .01472 L
.89897 .01472 L
.92471 .01472 L
.95045 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01556 -2.5 2.5 Mabsadd m
.02381 .01556 2.5 2.5 Mabsadd L
.02381 .01556 2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 2.5 Mabsadd L closepath F
.04955 .01616 -2.5 2.5 Mabsadd m
.04955 .01616 2.5 2.5 Mabsadd L
.04955 .01616 2.5 -2.5 Mabsadd L
.04955 .01616 -2.5 -2.5 Mabsadd L
.04955 .01616 -2.5 2.5 Mabsadd L closepath F
.07529 .01633 -2.5 2.5 Mabsadd m
.07529 .01633 2.5 2.5 Mabsadd L
.07529 .01633 2.5 -2.5 Mabsadd L
.07529 .01633 -2.5 -2.5 Mabsadd L
.07529 .01633 -2.5 2.5 Mabsadd L closepath F
.10103 .01777 -2.5 2.5 Mabsadd m
.10103 .01777 2.5 2.5 Mabsadd L
.10103 .01777 2.5 -2.5 Mabsadd L
.10103 .01777 -2.5 -2.5 Mabsadd L
.10103 .01777 -2.5 2.5 Mabsadd L closepath F
.12677 .01862 -2.5 2.5 Mabsadd m
.12677 .01862 2.5 2.5 Mabsadd L
.12677 .01862 2.5 -2.5 Mabsadd L
.12677 .01862 -2.5 -2.5 Mabsadd L
.12677 .01862 -2.5 2.5 Mabsadd L closepath F
.15251 .01888 -2.5 2.5 Mabsadd m
.15251 .01888 2.5 2.5 Mabsadd L
.15251 .01888 2.5 -2.5 Mabsadd L
.15251 .01888 -2.5 -2.5 Mabsadd L
.15251 .01888 -2.5 2.5 Mabsadd L closepath F
.17825 .02117 -2.5 2.5 Mabsadd m
.17825 .02117 2.5 2.5 Mabsadd L
.17825 .02117 2.5 -2.5 Mabsadd L
.17825 .02117 -2.5 -2.5 Mabsadd L
.17825 .02117 -2.5 2.5 Mabsadd L closepath F
.20399 .02321 -2.5 2.5 Mabsadd m
.20399 .02321 2.5 2.5 Mabsadd L
.20399 .02321 2.5 -2.5 Mabsadd L
.20399 .02321 -2.5 -2.5 Mabsadd L
.20399 .02321 -2.5 2.5 Mabsadd L closepath F
.22973 .0244 -2.5 2.5 Mabsadd m
.22973 .0244 2.5 2.5 Mabsadd L
.22973 .0244 2.5 -2.5 Mabsadd L
.22973 .0244 -2.5 -2.5 Mabsadd L
.22973 .0244 -2.5 2.5 Mabsadd L closepath F
.25547 .02703 -2.5 2.5 Mabsadd m
.25547 .02703 2.5 2.5 Mabsadd L
.25547 .02703 2.5 -2.5 Mabsadd L
.25547 .02703 -2.5 -2.5 Mabsadd L
.25547 .02703 -2.5 2.5 Mabsadd L closepath F
.28121 .02941 -2.5 2.5 Mabsadd m
.28121 .02941 2.5 2.5 Mabsadd L
.28121 .02941 2.5 -2.5 Mabsadd L
.28121 .02941 -2.5 -2.5 Mabsadd L
.28121 .02941 -2.5 2.5 Mabsadd L closepath F
.30695 .03068 -2.5 2.5 Mabsadd m
.30695 .03068 2.5 2.5 Mabsadd L
.30695 .03068 2.5 -2.5 Mabsadd L
.30695 .03068 -2.5 -2.5 Mabsadd L
.30695 .03068 -2.5 2.5 Mabsadd L closepath F
.33269 .03077 -2.5 2.5 Mabsadd m
.33269 .03077 2.5 2.5 Mabsadd L
.33269 .03077 2.5 -2.5 Mabsadd L
.33269 .03077 -2.5 -2.5 Mabsadd L
.33269 .03077 -2.5 2.5 Mabsadd L closepath F
.35843 .03425 -2.5 2.5 Mabsadd m
.35843 .03425 2.5 2.5 Mabsadd L
.35843 .03425 2.5 -2.5 Mabsadd L
.35843 .03425 -2.5 -2.5 Mabsadd L
.35843 .03425 -2.5 2.5 Mabsadd L closepath F
.38417 .03221 -2.5 2.5 Mabsadd m
.38417 .03221 2.5 2.5 Mabsadd L
.38417 .03221 2.5 -2.5 Mabsadd L
.38417 .03221 -2.5 -2.5 Mabsadd L
.38417 .03221 -2.5 2.5 Mabsadd L closepath F
.40991 .03289 -2.5 2.5 Mabsadd m
.40991 .03289 2.5 2.5 Mabsadd L
.40991 .03289 2.5 -2.5 Mabsadd L
.40991 .03289 -2.5 -2.5 Mabsadd L
.40991 .03289 -2.5 2.5 Mabsadd L closepath F
.43565 .03298 -2.5 2.5 Mabsadd m
.43565 .03298 2.5 2.5 Mabsadd L
.43565 .03298 2.5 -2.5 Mabsadd L
.43565 .03298 -2.5 -2.5 Mabsadd L
.43565 .03298 -2.5 2.5 Mabsadd L closepath F
.46139 .03068 -2.5 2.5 Mabsadd m
.46139 .03068 2.5 2.5 Mabsadd L
.46139 .03068 2.5 -2.5 Mabsadd L
.46139 .03068 -2.5 -2.5 Mabsadd L
.46139 .03068 -2.5 2.5 Mabsadd L closepath F
.48713 .03102 -2.5 2.5 Mabsadd m
.48713 .03102 2.5 2.5 Mabsadd L
.48713 .03102 2.5 -2.5 Mabsadd L
.48713 .03102 -2.5 -2.5 Mabsadd L
.48713 .03102 -2.5 2.5 Mabsadd L closepath F
.51287 .02907 -2.5 2.5 Mabsadd m
.51287 .02907 2.5 2.5 Mabsadd L
.51287 .02907 2.5 -2.5 Mabsadd L
.51287 .02907 -2.5 -2.5 Mabsadd L
.51287 .02907 -2.5 2.5 Mabsadd L closepath F
.53861 .02601 -2.5 2.5 Mabsadd m
.53861 .02601 2.5 2.5 Mabsadd L
.53861 .02601 2.5 -2.5 Mabsadd L
.53861 .02601 -2.5 -2.5 Mabsadd L
.53861 .02601 -2.5 2.5 Mabsadd L closepath F
.56435 .02346 -2.5 2.5 Mabsadd m
.56435 .02346 2.5 2.5 Mabsadd L
.56435 .02346 2.5 -2.5 Mabsadd L
.56435 .02346 -2.5 -2.5 Mabsadd L
.56435 .02346 -2.5 2.5 Mabsadd L closepath F
.59009 .02134 -2.5 2.5 Mabsadd m
.59009 .02134 2.5 2.5 Mabsadd L
.59009 .02134 2.5 -2.5 Mabsadd L
.59009 .02134 -2.5 -2.5 Mabsadd L
.59009 .02134 -2.5 2.5 Mabsadd L closepath F
.61583 .02117 -2.5 2.5 Mabsadd m
.61583 .02117 2.5 2.5 Mabsadd L
.61583 .02117 2.5 -2.5 Mabsadd L
.61583 .02117 -2.5 -2.5 Mabsadd L
.61583 .02117 -2.5 2.5 Mabsadd L closepath F
.64157 .01828 -2.5 2.5 Mabsadd m
.64157 .01828 2.5 2.5 Mabsadd L
.64157 .01828 2.5 -2.5 Mabsadd L
.64157 .01828 -2.5 -2.5 Mabsadd L
.64157 .01828 -2.5 2.5 Mabsadd L closepath F
.66731 .01709 -2.5 2.5 Mabsadd m
.66731 .01709 2.5 2.5 Mabsadd L
.66731 .01709 2.5 -2.5 Mabsadd L
.66731 .01709 -2.5 -2.5 Mabsadd L
.66731 .01709 -2.5 2.5 Mabsadd L closepath F
.69305 .01556 -2.5 2.5 Mabsadd m
.69305 .01556 2.5 2.5 Mabsadd L
.69305 .01556 2.5 -2.5 Mabsadd L
.69305 .01556 -2.5 -2.5 Mabsadd L
.69305 .01556 -2.5 2.5 Mabsadd L closepath F
.71879 .01573 -2.5 2.5 Mabsadd m
.71879 .01573 2.5 2.5 Mabsadd L
.71879 .01573 2.5 -2.5 Mabsadd L
.71879 .01573 -2.5 -2.5 Mabsadd L
.71879 .01573 -2.5 2.5 Mabsadd L closepath F
.74453 .01505 -2.5 2.5 Mabsadd m
.74453 .01505 2.5 2.5 Mabsadd L
.74453 .01505 2.5 -2.5 Mabsadd L
.74453 .01505 -2.5 -2.5 Mabsadd L
.74453 .01505 -2.5 2.5 Mabsadd L closepath F
.77027 .01505 -2.5 2.5 Mabsadd m
.77027 .01505 2.5 2.5 Mabsadd L
.77027 .01505 2.5 -2.5 Mabsadd L
.77027 .01505 -2.5 -2.5 Mabsadd L
.77027 .01505 -2.5 2.5 Mabsadd L closepath F
.79601 .0148 -2.5 2.5 Mabsadd m
.79601 .0148 2.5 2.5 Mabsadd L
.79601 .0148 2.5 -2.5 Mabsadd L
.79601 .0148 -2.5 -2.5 Mabsadd L
.79601 .0148 -2.5 2.5 Mabsadd L closepath F
.82175 .01488 -2.5 2.5 Mabsadd m
.82175 .01488 2.5 2.5 Mabsadd L
.82175 .01488 2.5 -2.5 Mabsadd L
.82175 .01488 -2.5 -2.5 Mabsadd L
.82175 .01488 -2.5 2.5 Mabsadd L closepath F
.84749 .0148 -2.5 2.5 Mabsadd m
.84749 .0148 2.5 2.5 Mabsadd L
.84749 .0148 2.5 -2.5 Mabsadd L
.84749 .0148 -2.5 -2.5 Mabsadd L
.84749 .0148 -2.5 2.5 Mabsadd L closepath F
.87323 .01472 -2.5 2.5 Mabsadd m
.87323 .01472 2.5 2.5 Mabsadd L
.87323 .01472 2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 -2.5 Mabsadd L
.87323 .01472 -2.5 2.5 Mabsadd L closepath F
.89897 .01472 -2.5 2.5 Mabsadd m
.89897 .01472 2.5 2.5 Mabsadd L
.89897 .01472 2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 -2.5 Mabsadd L
.89897 .01472 -2.5 2.5 Mabsadd L closepath F
.92471 .01472 -2.5 2.5 Mabsadd m
.92471 .01472 2.5 2.5 Mabsadd L
.92471 .01472 2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 -2.5 Mabsadd L
.92471 .01472 -2.5 2.5 Mabsadd L closepath F
.95045 .01472 -2.5 2.5 Mabsadd m
.95045 .01472 2.5 2.5 Mabsadd L
.95045 .01472 2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 -2.5 Mabsadd L
.95045 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
Dooo0`009_oo10000ooo0P008ooo10000_oo0`008_oo10000ooo0P008ooo10000_oo0`009?oo0P00
1?oo0P008ooo0P000ooo0`00a_oo001Fool00`00ooooo`0Uool01@00oooooooo00000_oo00<00?oo
ool08_oo00<00?ooool01?oo00<00?ooool07ooo00<00?ooool00ooo00@00?ooool002;oo`03003o
oooo00Koo`03003ooooo023oo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Goo`03
003ooooo0<?oo`00E_oo00<00?ooool09Ooo00D00?ooooooo`0000;oo`03003ooooo02;oo`03003o
oooo00Coo`03003ooooo023oo`03003ooooo00;oo`04003ooooo000Sool00`00ooooo`05ool00`00
ooooo`0Sool01000ooooo`000_oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0`ooo001C
ool3000Xool01@00oooooooo00000_oo00<00?ooool08_oo00@00?ooooooo`<002Coo`05003ooooo
ool00002ool00`00ooooo`0Rool01000oooooooo0`009?oo0P000ooo00@00?ooool002;oo`8000?o
o`<00<Koo`00Dooo00<00?ooool0:?oo00D00?ooooooo`0000;oo`03003ooooo02;oo`05003ooooo
ool0000Wool01000ooooo`000_oo00<00?ooool08ooo00@00?ooool002Soo`04003ooooo0002ool0
0`00ooooo`0Rool01000ooooo`00b?oo001Cool00`00ooooo`0Vool30003ool01000ooooo`008_oo
0`000ooo00<00?ooool08_oo00@00?ooool000;oo`04003ooooo000Rool01000ooooo`000_oo00<0
0?ooool08ooo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`000_oo00<00?ooool0a_oo
000Yool00`00ooooo`0Wool4000Wool00`00ooooo`02ool2000Uool01000oooooooo10008_oo0P00
1?oo0P009?oo0P000ooo10008ooo0P001?oo0P008ooo0P000ooo1000aOoo000Yool00`00ooooo`3o
ooojool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`04
ool50003ool50006ool20007ool00`00ooooo`05ool20008ool00`00ooooo`2bool50004ool50003
ool50004ool50004ool50004ool50003ool50004ool50004ool50004ool50003ool50004ool5002]
ool002Woool005L00:Koo`00:Ooo00<00?ooool01?oo1@000_oo1P000ooo3`001?oo1@000_oo4@00
0ooo0`001ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool00ooo1@00
1?oo1@000ooo1@001?oo3`000ooo1P000_oo40000_oo1`000_oo3@001?oo1@001?oo1@001?oo1@00
0ooo1@001?oo1@00[Ooo000Yool00`00ooooo`04ool60002ool50004ool50004ool50003ool60003
ool>0002ool90002ool50006ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`03ool50004ool50004ool50003
ool60003ool50004ool50004ool50003ool50004ool50004ool50004ool50003ool50004ool50004
ool50004ool50003ool50004ool5002]ool002Woo`03003ooooo00Coo`H000;oo`D000Coo`D000Co
o`D000Coo`D000?oo`D000Coo`H000?oo`H00003ool0000000L00003ool0000000<002[oo`03003o
oooo02Soo`03003ooooo00?oo`D000Coo`D000?oo`l000?oo`D000Coo`D000Coo`D000Coo`D000?o
o`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D00:go
o`00:Ooo00<00?ooool03?oo00<00?ooool01_oo1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo
1@001?oo3P000ooo1@001?oo1@001?oo1@009_oo1@001?oo1@001?oo1@000ooo1@000ooo1P001?oo
1@001?oo1@000ooo1@001?oo1@00oooo5ooo000Yool00`00ooooo`0<ool01000ool00000:?oo1@00
1?oo1@001?oo1@000ooo3P001?oo1@001?oo1@003?oo1@001?oo1@000ooo1@001?oo1@001?oo1@00
1?oo3@001?oo1@001?oo1@001?oo1@00oooo:?oo000Yool3000>ool2000aool50004ool50003ool5
0004ool60003ool?0002ool50004ool50004ool50003ool800000ooo000000030002ool70002ool0
0`00ool000040003ool50004ool5003oooljool002Woo`03003ooooo00goo`@0047oo`D000Coo`h0
00Coo`D000?oo`L000;oo`D00003ool0000000H00003ool00?oo00D000Coo`D000Coo`D000Coo`D0
00?oo`D00?oood?oo`00:Ooo00<00?ooool04_oo00<00?ooool0A_oo1@001?oo1@001?oo1@000ooo
1@001?oo1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo1@00ooooBooo000Yool00`00ooooo`1U
ool200001?oo000000001?oo00<00?ooool00ooo1@001?oo1@001?oo1@000ooo1@00ooooI_oo000Y
ool00`00ooooo`0Eool00`00ooooo`1Cool60004ool5003ooon0ool002Woo`03003ooooo01Ooo`80
05Coo`@00?ooohWoo`00:Ooo0`005ooo0P00EOoo0P0000Coo`00000000Coo`03003ooooo0?ooogoo
o`00:Ooo00<00?ooool05Ooo1@00F_oo1P00ooooP?oo000Yool00`00ooooo`0Kool00`00ooooo`1H
ool4003ooon0ool002Woo`03003ooooo07Ooo`800003ool000000?ooogkoo`00:Ooo00<00?ooool0
7_oo00<00?ooool0Fooo0P00ooooO?oo000Yool00`00ooooo`0Oool2001Mool4003ooomhool002Wo
o`<001ooo`<005goo`<00?ooogSoo`00:Ooo00<00?ooool07_oo1@00GOoo1000ooooM_oo000Yool0
0`00ooooo`0Sool2001Lool01000ooooo`00ooooMOoo000Yool00`00ooooo`25ool2003ooomcool0
02Woo`03003ooooo02Koo`<00003ool00?oo05_oo`<00?ooog3oo`00:Ooo00<00?ooool0:?oo0P00
GOoo1000fOooR0003Ooo000Yool3000Wool5001Lool4003Hool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo02Woo`03003ooooo05goo`04003ooooo003Gool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02coo`8005ooo`800=Goo`03003ooooo08Coo`03003ooooo00_o
o`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0;ooo00<00?ooool0GOoo00@00?oo
ool00=7oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0;ooo00@00?oo000005goo`@00=3o
o`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo1000<?oo0P00GOoo1000d?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`0_ool5001Mool4003?ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
03Goo`03003ooooo05goo`800<goo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0Gooo
0P000_oo00<00?ooool0a_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`0hool00`00ooooo`1Nool40037ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo03Soo`04003oo`00001Mool40037ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<003[oo`8005koo`<00<Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0>?oo1@00H?oo00<00?ooool0a?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`0nool00`00ooooo`1Mool00`00ooooo`33ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09ooo`800<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0@Ooo00<00?ooool0GOoo00<00?oo0000`?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`12ool3001Mool3002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004;oo`<0
05goo`<00;ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0@Ooo1@00GOoo0`00
__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool2001Nool00`00ooooo`2k
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Ooo`800;_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0BOoo0P00G_oo00@00?ooool00;Ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Booo0P00GOoo1000]_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001:ool4001Lool4002fool00`00ooooo`1Vool2000=ool20005ool20006ool0
0`00ooooo`0;ool002Woo`03003ooooo04coo`03003ooooo05coo`@00;Goo`03003ooooo06Koo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Cooo0P00G_oo00<00?ooool0/_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003
ool00000008000?oo`<000?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo
00;oo`800004ool00?ooool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo
000Yool00`00ooooo`2`ool2002bool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo
00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool00006ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`@005coo`04003ooooo002^ool0
0`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool0
0_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<005Coo`8005goo`@00:goo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`1Bool5001Lool4002]ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0F?oo
00<00?ooool0FOoo1000[?oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`1Hool00`00ooooo`1Mool00`00ooooo`2Yool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2
000:ool2000Fool00`00ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
05_oo`03003ooooo05_oo`800:Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Fooo00@00?oo
000005coo`04003ooooo002Uool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@005coo`8005goo`@00:Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0Fooo1@00G?oo1000Y?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`1Qool00`00ooooo`1Iool4002Sool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Qool00`00ooooo`1Mool00`00ooooo`2Pool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo06Coo`03003ooooo05_oo`800:3oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0IOoo0`00G?oo0`00WOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3001Uool3001Mool3002Lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo06Coo`D005goo`<009_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0JOoo0P00Fooo00@00?ooool009[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0b_oo0P00V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1/ool2001N
ool01000ooooo`00U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1^ool2001M
ool4002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006goo`@005coo`@009?oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo00<00?ooool0G?oo1000T_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1bool2001Nool2002@ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0=Coo`8000;oo`03003ooooo08Woo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0MOoo1000GOoo1000R_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3001gool2001Mool4002:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07Goo`D005goo`800003ool0000008Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0g?oo0P000ooo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`1kool00`00ooooo`1Pool40022ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo07koo`03003ooooo05koo`@0087oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0O_oo00@00?oo000005koo`800003ool0000000Coo`03003ooooo07Soo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00P?oo0P00Hooo1P00NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1nool5001Tool50006ool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo08Coo`03003ooooo067oo`8000;oo`@00004ool00000001`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo06Woo`D000Koo`03003ooooo
06Koo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<0
0?ooool0Qooo00<00?ooool0Iooo0P000_oo100000Coo`00000006Ooo`03003ooooo08Coo`03003o
oooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo08Ooo`@006koo`L000?oo`8000Ooo`03003ooooo05Goo`03003ooooo08Coo`03
003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo1000Qooo0`00Kooo0P001?oo20000ooo0`001_oo0P002?oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool06?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`27ool5001gool20003oolB0003ool30006ool20006ool30006ool30006
ool30006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo08goo`03003ooooo07Coo`03
003ooooo00Coo`8000Ooo`<000?ooc4001Woo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
oaKoo`03003ooooo00Goo`8000Ooo`8000Koo`8000Ooo`8000Ooo`8000Ooo`03003ooooo01Soo`03
003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0
Sooo0P00dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool2003Aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<0093oo`@00=3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0T_oo00<00?ooool0cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Eool2003=ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo
0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool0
5?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Gool3000Jool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Hool2003:ool00`00ooooo`04ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;
ool002Woo`<009[oo`800<Soo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003o
ooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0V?oo1@00aooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`80
00Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00oooo
o`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo
00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo00<00?ooool0`ooo00<0
0?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`04003oo`00
002oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:?oo`03003ooooo0;koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@00__oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0:Ooo`03003ooooo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z_oo00<00?ooool0]ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Zool4
002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:_oo`<00;Koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Z_oo1@00]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2/ool01@00oooooooo0000/ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0;;oo`03003ooooo0:ooo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0/ooo0`00[_oo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002cool3002]ool00`00oooo
o`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2cool4002]ool00`00ooooo`24ool00`00ooooo`0;ool000ko
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0;Soo`800:[oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2kool2002Wool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;goo`800:Goo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00^ooo1@00Y?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<7oo`800:7oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`34ool4002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<Go
o`8009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a?oo1@00Vooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`36ool00`00ooooo`2Kool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0<[oo`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3=ool4002Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<koo`8009Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cOoo1@00T_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3?ool01@00oooooooo0000T?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0=Koo`03003ooooo08_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
e_oo0`00Rooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003Gool2002;ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0=Koo`@008[oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0fooo0P00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3ooomUool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00
ool0>?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3Nool2
0024ool00`00ooooo`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo000jool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`03003ooooo0>3oo`8008;oo`03003ooooo01Ooo`<001[oo`04
003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Aool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003Mool50021ool00`00
ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool0
0`00ooooo`0hool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0?ooofGoo`03003ooooo03Coo`04003ooooo0003ool20004ool2
0004ool3000jool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0>Coo`8007koo`03003ooooo03?oo`@001;oo`03003o
oooo03Soo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`3Wool4001iool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00>Soo`8007[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0iooo1@00N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00
ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>goo`03003ooooo07Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3`ool4001`ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<00?7oo`80077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo1000L?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`03003ooooo06_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0nOoo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3iool3001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?[o
o`<006Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo1@00Iooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool00`00ooooo`1Sool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`03003ooooo06;oo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3oool3ool2001Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?oo
o`;oo`D005koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool8ool2001Kool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoohP000goo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooo`_oo`@00>_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`@00?ooo`_oo`800>coo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0oooo2ooo1@00j_oo000>ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool=ool00`00ooooo`3Z
ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo0?oooa7oo`03003ooooo0>Koo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?oo
ool0oooon_oo000Yool00`00ooooo`3ooolDool4003Rool002Woo`<00?oooaGoo`800>?oo`00:Ooo
00<00?ooool0oooo5?oo1000h_oo000Yool00`00ooooo`3ooolFool00`00ooooo`3Qool002Woo`03
003ooooo0?oooa[oo`03003ooooo0=goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3o
oolMool3003Jool002Woo`<00?oooakoo`800=[oo`00:Ooo00<00?ooool0oooo7?oo1@00fOoo000Y
ool00`00ooooo`3ooolRool00`00ooooo`3Eool002Woo`03003ooooo0?ooob?oo`03003ooooo0=Co
o`00:Ooo00<00?ooool0oooo9Ooo00<00?ooool0d_oo000Yool00`00ooooo`3ooolVool2003Bool0
02Woo`<00?ooobKoo`<00=7oo`00:Ooo00<00?ooool0oooo9Ooo1@00d?oo000Yool00`00ooooo`3o
ool[ool00`00ooooo`3<ool002Woo`03003ooooo0?ooobcoo`03003ooooo0<_oo`00:Ooo00<00?oo
ool0oooo;_oo0P0000?oo`00ool0aooo000Yool00`00ooooo`3oool_ool20039ool002Woo`<00?oo
obkoo`D00<Ooo`00:Ooo00<00?ooool0oooo<?oo00D00?ooooooo`000<Goo`00:Ooo00<00?ooool0
oooo=Ooo00<00?ooool00P001ooo0P001ooo0P00[_oo000?ool00`00ooooo`03ool20004ool20004
ool20006ool00`00ooooo`3ooolhool200001?oo003ooooo0P0000?oo`0000000_oo0P000_oo0P00
[ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3ooolgool40004ool50004ool5002]ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooocSoo`03003ooooo00koo`03003ooooo
0:goo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0oooon_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3oooojool000koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool000koo`@000?oo`8000Coo`80
00Coo`800?ooooooo`Coo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.79884, \
-798.292, 0.114442, 34.6821}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({37, 3070, 6930}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 8.40863e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .0988 -24 -4.5 ]
[-0.01515 .0988 0 4.5 ]
[-0.01515 .18289 -24 -4.5 ]
[-0.01515 .18289 0 4.5 ]
[-0.01515 .26697 -24 -4.5 ]
[-0.01515 .26697 0 4.5 ]
[-0.01515 .35106 -24 -4.5 ]
[-0.01515 .35106 0 4.5 ]
[-0.01515 .43515 -24 -4.5 ]
[-0.01515 .43515 0 4.5 ]
[-0.01515 .51923 -24 -4.5 ]
[-0.01515 .51923 0 4.5 ]
[-0.01515 .60332 -24 -4.5 ]
[-0.01515 .60332 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .0988 m
.0036 .0988 L
s
[(1000)] -0.01515 .0988 1 0 Mshowa
-0.00265 .18289 m
.0036 .18289 L
s
[(2000)] -0.01515 .18289 1 0 Mshowa
-0.00265 .26697 m
.0036 .26697 L
s
[(3000)] -0.01515 .26697 1 0 Mshowa
-0.00265 .35106 m
.0036 .35106 L
s
[(4000)] -0.01515 .35106 1 0 Mshowa
-0.00265 .43515 m
.0036 .43515 L
s
[(5000)] -0.01515 .43515 1 0 Mshowa
-0.00265 .51923 m
.0036 .51923 L
s
[(6000)] -0.01515 .51923 1 0 Mshowa
-0.00265 .60332 m
.0036 .60332 L
s
[(7000)] -0.01515 .60332 1 0 Mshowa
.125 Mabswid
-0.00265 .03153 m
.0011 .03153 L
s
-0.00265 .04835 m
.0011 .04835 L
s
-0.00265 .06517 m
.0011 .06517 L
s
-0.00265 .08198 m
.0011 .08198 L
s
-0.00265 .11562 m
.0011 .11562 L
s
-0.00265 .13244 m
.0011 .13244 L
s
-0.00265 .14925 m
.0011 .14925 L
s
-0.00265 .16607 m
.0011 .16607 L
s
-0.00265 .1997 m
.0011 .1997 L
s
-0.00265 .21652 m
.0011 .21652 L
s
-0.00265 .23334 m
.0011 .23334 L
s
-0.00265 .25016 m
.0011 .25016 L
s
-0.00265 .28379 m
.0011 .28379 L
s
-0.00265 .30061 m
.0011 .30061 L
s
-0.00265 .31743 m
.0011 .31743 L
s
-0.00265 .33424 m
.0011 .33424 L
s
-0.00265 .36788 m
.0011 .36788 L
s
-0.00265 .38469 m
.0011 .38469 L
s
-0.00265 .40151 m
.0011 .40151 L
s
-0.00265 .41833 m
.0011 .41833 L
s
-0.00265 .45196 m
.0011 .45196 L
s
-0.00265 .46878 m
.0011 .46878 L
s
-0.00265 .4856 m
.0011 .4856 L
s
-0.00265 .50242 m
.0011 .50242 L
s
-0.00265 .53605 m
.0011 .53605 L
s
-0.00265 .55287 m
.0011 .55287 L
s
-0.00265 .56968 m
.0011 .56968 L
s
-0.00265 .5865 m
.0011 .5865 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01556 L
.18254 .01682 L
.20899 .01833 L
.23545 .02085 L
.2619 .02346 L
.28836 .0275 L
.31481 .03221 L
.34127 .03733 L
.36772 .04499 L
.39418 .0523 L
.42063 .06248 L
.44709 .07349 L
.47354 .08484 L
.5 .09922 L
.52646 .11503 L
.55291 .12975 L
.57937 .1437 L
.60582 .15674 L
.63228 .16977 L
.65873 .18087 L
.68519 .19096 L
.71164 .20038 L
.7381 .20719 L
.76455 .21383 L
.79101 .21736 L
.81746 .22022 L
.84392 .22266 L
.87037 .22417 L
.89683 .22518 L
.92328 .22552 L
.94974 .22586 L
.97619 .22594 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01556 -1.875 0 Mabsadd m
.15608 .01556 0 2.5 Mabsadd L
.15608 .01556 1.875 0 Mabsadd L
.15608 .01556 0 -2.5 Mabsadd L
.15608 .01556 -1.875 0 Mabsadd L closepath F
.18254 .01682 -1.875 0 Mabsadd m
.18254 .01682 0 2.5 Mabsadd L
.18254 .01682 1.875 0 Mabsadd L
.18254 .01682 0 -2.5 Mabsadd L
.18254 .01682 -1.875 0 Mabsadd L closepath F
.20899 .01833 -1.875 0 Mabsadd m
.20899 .01833 0 2.5 Mabsadd L
.20899 .01833 1.875 0 Mabsadd L
.20899 .01833 0 -2.5 Mabsadd L
.20899 .01833 -1.875 0 Mabsadd L closepath F
.23545 .02085 -1.875 0 Mabsadd m
.23545 .02085 0 2.5 Mabsadd L
.23545 .02085 1.875 0 Mabsadd L
.23545 .02085 0 -2.5 Mabsadd L
.23545 .02085 -1.875 0 Mabsadd L closepath F
.2619 .02346 -1.875 0 Mabsadd m
.2619 .02346 0 2.5 Mabsadd L
.2619 .02346 1.875 0 Mabsadd L
.2619 .02346 0 -2.5 Mabsadd L
.2619 .02346 -1.875 0 Mabsadd L closepath F
.28836 .0275 -1.875 0 Mabsadd m
.28836 .0275 0 2.5 Mabsadd L
.28836 .0275 1.875 0 Mabsadd L
.28836 .0275 0 -2.5 Mabsadd L
.28836 .0275 -1.875 0 Mabsadd L closepath F
.31481 .03221 -1.875 0 Mabsadd m
.31481 .03221 0 2.5 Mabsadd L
.31481 .03221 1.875 0 Mabsadd L
.31481 .03221 0 -2.5 Mabsadd L
.31481 .03221 -1.875 0 Mabsadd L closepath F
.34127 .03733 -1.875 0 Mabsadd m
.34127 .03733 0 2.5 Mabsadd L
.34127 .03733 1.875 0 Mabsadd L
.34127 .03733 0 -2.5 Mabsadd L
.34127 .03733 -1.875 0 Mabsadd L closepath F
.36772 .04499 -1.875 0 Mabsadd m
.36772 .04499 0 2.5 Mabsadd L
.36772 .04499 1.875 0 Mabsadd L
.36772 .04499 0 -2.5 Mabsadd L
.36772 .04499 -1.875 0 Mabsadd L closepath F
.39418 .0523 -1.875 0 Mabsadd m
.39418 .0523 0 2.5 Mabsadd L
.39418 .0523 1.875 0 Mabsadd L
.39418 .0523 0 -2.5 Mabsadd L
.39418 .0523 -1.875 0 Mabsadd L closepath F
.42063 .06248 -1.875 0 Mabsadd m
.42063 .06248 0 2.5 Mabsadd L
.42063 .06248 1.875 0 Mabsadd L
.42063 .06248 0 -2.5 Mabsadd L
.42063 .06248 -1.875 0 Mabsadd L closepath F
.44709 .07349 -1.875 0 Mabsadd m
.44709 .07349 0 2.5 Mabsadd L
.44709 .07349 1.875 0 Mabsadd L
.44709 .07349 0 -2.5 Mabsadd L
.44709 .07349 -1.875 0 Mabsadd L closepath F
.47354 .08484 -1.875 0 Mabsadd m
.47354 .08484 0 2.5 Mabsadd L
.47354 .08484 1.875 0 Mabsadd L
.47354 .08484 0 -2.5 Mabsadd L
.47354 .08484 -1.875 0 Mabsadd L closepath F
.5 .09922 -1.875 0 Mabsadd m
.5 .09922 0 2.5 Mabsadd L
.5 .09922 1.875 0 Mabsadd L
.5 .09922 0 -2.5 Mabsadd L
.5 .09922 -1.875 0 Mabsadd L closepath F
.52646 .11503 -1.875 0 Mabsadd m
.52646 .11503 0 2.5 Mabsadd L
.52646 .11503 1.875 0 Mabsadd L
.52646 .11503 0 -2.5 Mabsadd L
.52646 .11503 -1.875 0 Mabsadd L closepath F
.55291 .12975 -1.875 0 Mabsadd m
.55291 .12975 0 2.5 Mabsadd L
.55291 .12975 1.875 0 Mabsadd L
.55291 .12975 0 -2.5 Mabsadd L
.55291 .12975 -1.875 0 Mabsadd L closepath F
.57937 .1437 -1.875 0 Mabsadd m
.57937 .1437 0 2.5 Mabsadd L
.57937 .1437 1.875 0 Mabsadd L
.57937 .1437 0 -2.5 Mabsadd L
.57937 .1437 -1.875 0 Mabsadd L closepath F
.60582 .15674 -1.875 0 Mabsadd m
.60582 .15674 0 2.5 Mabsadd L
.60582 .15674 1.875 0 Mabsadd L
.60582 .15674 0 -2.5 Mabsadd L
.60582 .15674 -1.875 0 Mabsadd L closepath F
.63228 .16977 -1.875 0 Mabsadd m
.63228 .16977 0 2.5 Mabsadd L
.63228 .16977 1.875 0 Mabsadd L
.63228 .16977 0 -2.5 Mabsadd L
.63228 .16977 -1.875 0 Mabsadd L closepath F
.65873 .18087 -1.875 0 Mabsadd m
.65873 .18087 0 2.5 Mabsadd L
.65873 .18087 1.875 0 Mabsadd L
.65873 .18087 0 -2.5 Mabsadd L
.65873 .18087 -1.875 0 Mabsadd L closepath F
.68519 .19096 -1.875 0 Mabsadd m
.68519 .19096 0 2.5 Mabsadd L
.68519 .19096 1.875 0 Mabsadd L
.68519 .19096 0 -2.5 Mabsadd L
.68519 .19096 -1.875 0 Mabsadd L closepath F
.71164 .20038 -1.875 0 Mabsadd m
.71164 .20038 0 2.5 Mabsadd L
.71164 .20038 1.875 0 Mabsadd L
.71164 .20038 0 -2.5 Mabsadd L
.71164 .20038 -1.875 0 Mabsadd L closepath F
.7381 .20719 -1.875 0 Mabsadd m
.7381 .20719 0 2.5 Mabsadd L
.7381 .20719 1.875 0 Mabsadd L
.7381 .20719 0 -2.5 Mabsadd L
.7381 .20719 -1.875 0 Mabsadd L closepath F
.76455 .21383 -1.875 0 Mabsadd m
.76455 .21383 0 2.5 Mabsadd L
.76455 .21383 1.875 0 Mabsadd L
.76455 .21383 0 -2.5 Mabsadd L
.76455 .21383 -1.875 0 Mabsadd L closepath F
.79101 .21736 -1.875 0 Mabsadd m
.79101 .21736 0 2.5 Mabsadd L
.79101 .21736 1.875 0 Mabsadd L
.79101 .21736 0 -2.5 Mabsadd L
.79101 .21736 -1.875 0 Mabsadd L closepath F
.81746 .22022 -1.875 0 Mabsadd m
.81746 .22022 0 2.5 Mabsadd L
.81746 .22022 1.875 0 Mabsadd L
.81746 .22022 0 -2.5 Mabsadd L
.81746 .22022 -1.875 0 Mabsadd L closepath F
.84392 .22266 -1.875 0 Mabsadd m
.84392 .22266 0 2.5 Mabsadd L
.84392 .22266 1.875 0 Mabsadd L
.84392 .22266 0 -2.5 Mabsadd L
.84392 .22266 -1.875 0 Mabsadd L closepath F
.87037 .22417 -1.875 0 Mabsadd m
.87037 .22417 0 2.5 Mabsadd L
.87037 .22417 1.875 0 Mabsadd L
.87037 .22417 0 -2.5 Mabsadd L
.87037 .22417 -1.875 0 Mabsadd L closepath F
.89683 .22518 -1.875 0 Mabsadd m
.89683 .22518 0 2.5 Mabsadd L
.89683 .22518 1.875 0 Mabsadd L
.89683 .22518 0 -2.5 Mabsadd L
.89683 .22518 -1.875 0 Mabsadd L closepath F
.92328 .22552 -1.875 0 Mabsadd m
.92328 .22552 0 2.5 Mabsadd L
.92328 .22552 1.875 0 Mabsadd L
.92328 .22552 0 -2.5 Mabsadd L
.92328 .22552 -1.875 0 Mabsadd L closepath F
.94974 .22586 -1.875 0 Mabsadd m
.94974 .22586 0 2.5 Mabsadd L
.94974 .22586 1.875 0 Mabsadd L
.94974 .22586 0 -2.5 Mabsadd L
.94974 .22586 -1.875 0 Mabsadd L closepath F
.97619 .22594 -1.875 0 Mabsadd m
.97619 .22594 0 2.5 Mabsadd L
.97619 .22594 1.875 0 Mabsadd L
.97619 .22594 0 -2.5 Mabsadd L
.97619 .22594 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .03153 L
.07672 .04835 L
.10317 .06517 L
.12963 .08198 L
.15608 .0988 L
.18254 .11562 L
.20899 .13244 L
.23545 .14925 L
.2619 .16607 L
.28836 .18289 L
.31481 .1997 L
.34127 .21652 L
.36772 .23334 L
.39418 .25016 L
.42063 .26697 L
.44709 .28379 L
.47354 .30061 L
.5 .31743 L
.52646 .33424 L
.55291 .35106 L
.57937 .36788 L
.60582 .38469 L
.63228 .40151 L
.65873 .41833 L
.68519 .43515 L
.71164 .45196 L
.7381 .46878 L
.76455 .4856 L
.79101 .50242 L
.81746 .51923 L
.84392 .53605 L
.87037 .55287 L
.89683 .56968 L
.92328 .5865 L
.94974 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .03153 0 2.5 Mabsadd m
.05026 .03153 -0.56518 .7779 Mabsadd L
.05026 .03153 -2.37764 .77254 Mabsadd L
.05026 .03153 -0.91448 -0.29713 Mabsadd L
.05026 .03153 -1.46946 -2.02254 Mabsadd L
.05026 .03153 0 -0.96154 Mabsadd L
.05026 .03153 1.46946 -2.02254 Mabsadd L
.05026 .03153 .91448 -0.29713 Mabsadd L
.05026 .03153 2.37764 .77254 Mabsadd L
.05026 .03153 .56518 .7779 Mabsadd L
.05026 .03153 0 2.5 Mabsadd L closepath F
.07672 .04835 0 2.5 Mabsadd m
.07672 .04835 -0.56518 .7779 Mabsadd L
.07672 .04835 -2.37764 .77254 Mabsadd L
.07672 .04835 -0.91448 -0.29713 Mabsadd L
.07672 .04835 -1.46946 -2.02254 Mabsadd L
.07672 .04835 0 -0.96154 Mabsadd L
.07672 .04835 1.46946 -2.02254 Mabsadd L
.07672 .04835 .91448 -0.29713 Mabsadd L
.07672 .04835 2.37764 .77254 Mabsadd L
.07672 .04835 .56518 .7779 Mabsadd L
.07672 .04835 0 2.5 Mabsadd L closepath F
.10317 .06517 0 2.5 Mabsadd m
.10317 .06517 -0.56518 .7779 Mabsadd L
.10317 .06517 -2.37764 .77254 Mabsadd L
.10317 .06517 -0.91448 -0.29713 Mabsadd L
.10317 .06517 -1.46946 -2.02254 Mabsadd L
.10317 .06517 0 -0.96154 Mabsadd L
.10317 .06517 1.46946 -2.02254 Mabsadd L
.10317 .06517 .91448 -0.29713 Mabsadd L
.10317 .06517 2.37764 .77254 Mabsadd L
.10317 .06517 .56518 .7779 Mabsadd L
.10317 .06517 0 2.5 Mabsadd L closepath F
.12963 .08198 0 2.5 Mabsadd m
.12963 .08198 -0.56518 .7779 Mabsadd L
.12963 .08198 -2.37764 .77254 Mabsadd L
.12963 .08198 -0.91448 -0.29713 Mabsadd L
.12963 .08198 -1.46946 -2.02254 Mabsadd L
.12963 .08198 0 -0.96154 Mabsadd L
.12963 .08198 1.46946 -2.02254 Mabsadd L
.12963 .08198 .91448 -0.29713 Mabsadd L
.12963 .08198 2.37764 .77254 Mabsadd L
.12963 .08198 .56518 .7779 Mabsadd L
.12963 .08198 0 2.5 Mabsadd L closepath F
.15608 .0988 0 2.5 Mabsadd m
.15608 .0988 -0.56518 .7779 Mabsadd L
.15608 .0988 -2.37764 .77254 Mabsadd L
.15608 .0988 -0.91448 -0.29713 Mabsadd L
.15608 .0988 -1.46946 -2.02254 Mabsadd L
.15608 .0988 0 -0.96154 Mabsadd L
.15608 .0988 1.46946 -2.02254 Mabsadd L
.15608 .0988 .91448 -0.29713 Mabsadd L
.15608 .0988 2.37764 .77254 Mabsadd L
.15608 .0988 .56518 .7779 Mabsadd L
.15608 .0988 0 2.5 Mabsadd L closepath F
.18254 .11562 0 2.5 Mabsadd m
.18254 .11562 -0.56518 .7779 Mabsadd L
.18254 .11562 -2.37764 .77254 Mabsadd L
.18254 .11562 -0.91448 -0.29713 Mabsadd L
.18254 .11562 -1.46946 -2.02254 Mabsadd L
.18254 .11562 0 -0.96154 Mabsadd L
.18254 .11562 1.46946 -2.02254 Mabsadd L
.18254 .11562 .91448 -0.29713 Mabsadd L
.18254 .11562 2.37764 .77254 Mabsadd L
.18254 .11562 .56518 .7779 Mabsadd L
.18254 .11562 0 2.5 Mabsadd L closepath F
.20899 .13244 0 2.5 Mabsadd m
.20899 .13244 -0.56518 .7779 Mabsadd L
.20899 .13244 -2.37764 .77254 Mabsadd L
.20899 .13244 -0.91448 -0.29713 Mabsadd L
.20899 .13244 -1.46946 -2.02254 Mabsadd L
.20899 .13244 0 -0.96154 Mabsadd L
.20899 .13244 1.46946 -2.02254 Mabsadd L
.20899 .13244 .91448 -0.29713 Mabsadd L
.20899 .13244 2.37764 .77254 Mabsadd L
.20899 .13244 .56518 .7779 Mabsadd L
.20899 .13244 0 2.5 Mabsadd L closepath F
.23545 .14925 0 2.5 Mabsadd m
.23545 .14925 -0.56518 .7779 Mabsadd L
.23545 .14925 -2.37764 .77254 Mabsadd L
.23545 .14925 -0.91448 -0.29713 Mabsadd L
.23545 .14925 -1.46946 -2.02254 Mabsadd L
.23545 .14925 0 -0.96154 Mabsadd L
.23545 .14925 1.46946 -2.02254 Mabsadd L
.23545 .14925 .91448 -0.29713 Mabsadd L
.23545 .14925 2.37764 .77254 Mabsadd L
.23545 .14925 .56518 .7779 Mabsadd L
.23545 .14925 0 2.5 Mabsadd L closepath F
.2619 .16607 0 2.5 Mabsadd m
.2619 .16607 -0.56518 .7779 Mabsadd L
.2619 .16607 -2.37764 .77254 Mabsadd L
.2619 .16607 -0.91448 -0.29713 Mabsadd L
.2619 .16607 -1.46946 -2.02254 Mabsadd L
.2619 .16607 0 -0.96154 Mabsadd L
.2619 .16607 1.46946 -2.02254 Mabsadd L
.2619 .16607 .91448 -0.29713 Mabsadd L
.2619 .16607 2.37764 .77254 Mabsadd L
.2619 .16607 .56518 .7779 Mabsadd L
.2619 .16607 0 2.5 Mabsadd L closepath F
.28836 .18289 0 2.5 Mabsadd m
.28836 .18289 -0.56518 .7779 Mabsadd L
.28836 .18289 -2.37764 .77254 Mabsadd L
.28836 .18289 -0.91448 -0.29713 Mabsadd L
.28836 .18289 -1.46946 -2.02254 Mabsadd L
.28836 .18289 0 -0.96154 Mabsadd L
.28836 .18289 1.46946 -2.02254 Mabsadd L
.28836 .18289 .91448 -0.29713 Mabsadd L
.28836 .18289 2.37764 .77254 Mabsadd L
.28836 .18289 .56518 .7779 Mabsadd L
.28836 .18289 0 2.5 Mabsadd L closepath F
.31481 .1997 0 2.5 Mabsadd m
.31481 .1997 -0.56518 .7779 Mabsadd L
.31481 .1997 -2.37764 .77254 Mabsadd L
.31481 .1997 -0.91448 -0.29713 Mabsadd L
.31481 .1997 -1.46946 -2.02254 Mabsadd L
.31481 .1997 0 -0.96154 Mabsadd L
.31481 .1997 1.46946 -2.02254 Mabsadd L
.31481 .1997 .91448 -0.29713 Mabsadd L
.31481 .1997 2.37764 .77254 Mabsadd L
.31481 .1997 .56518 .7779 Mabsadd L
.31481 .1997 0 2.5 Mabsadd L closepath F
.34127 .21652 0 2.5 Mabsadd m
.34127 .21652 -0.56518 .7779 Mabsadd L
.34127 .21652 -2.37764 .77254 Mabsadd L
.34127 .21652 -0.91448 -0.29713 Mabsadd L
.34127 .21652 -1.46946 -2.02254 Mabsadd L
.34127 .21652 0 -0.96154 Mabsadd L
.34127 .21652 1.46946 -2.02254 Mabsadd L
.34127 .21652 .91448 -0.29713 Mabsadd L
.34127 .21652 2.37764 .77254 Mabsadd L
.34127 .21652 .56518 .7779 Mabsadd L
.34127 .21652 0 2.5 Mabsadd L closepath F
.36772 .23334 0 2.5 Mabsadd m
.36772 .23334 -0.56518 .7779 Mabsadd L
.36772 .23334 -2.37764 .77254 Mabsadd L
.36772 .23334 -0.91448 -0.29713 Mabsadd L
.36772 .23334 -1.46946 -2.02254 Mabsadd L
.36772 .23334 0 -0.96154 Mabsadd L
.36772 .23334 1.46946 -2.02254 Mabsadd L
.36772 .23334 .91448 -0.29713 Mabsadd L
.36772 .23334 2.37764 .77254 Mabsadd L
.36772 .23334 .56518 .7779 Mabsadd L
.36772 .23334 0 2.5 Mabsadd L closepath F
.39418 .25016 0 2.5 Mabsadd m
.39418 .25016 -0.56518 .7779 Mabsadd L
.39418 .25016 -2.37764 .77254 Mabsadd L
.39418 .25016 -0.91448 -0.29713 Mabsadd L
.39418 .25016 -1.46946 -2.02254 Mabsadd L
.39418 .25016 0 -0.96154 Mabsadd L
.39418 .25016 1.46946 -2.02254 Mabsadd L
.39418 .25016 .91448 -0.29713 Mabsadd L
.39418 .25016 2.37764 .77254 Mabsadd L
.39418 .25016 .56518 .7779 Mabsadd L
.39418 .25016 0 2.5 Mabsadd L closepath F
.42063 .26697 0 2.5 Mabsadd m
.42063 .26697 -0.56518 .7779 Mabsadd L
.42063 .26697 -2.37764 .77254 Mabsadd L
.42063 .26697 -0.91448 -0.29713 Mabsadd L
.42063 .26697 -1.46946 -2.02254 Mabsadd L
.42063 .26697 0 -0.96154 Mabsadd L
.42063 .26697 1.46946 -2.02254 Mabsadd L
.42063 .26697 .91448 -0.29713 Mabsadd L
.42063 .26697 2.37764 .77254 Mabsadd L
.42063 .26697 .56518 .7779 Mabsadd L
.42063 .26697 0 2.5 Mabsadd L closepath F
.44709 .28379 0 2.5 Mabsadd m
.44709 .28379 -0.56518 .7779 Mabsadd L
.44709 .28379 -2.37764 .77254 Mabsadd L
.44709 .28379 -0.91448 -0.29713 Mabsadd L
.44709 .28379 -1.46946 -2.02254 Mabsadd L
.44709 .28379 0 -0.96154 Mabsadd L
.44709 .28379 1.46946 -2.02254 Mabsadd L
.44709 .28379 .91448 -0.29713 Mabsadd L
.44709 .28379 2.37764 .77254 Mabsadd L
.44709 .28379 .56518 .7779 Mabsadd L
.44709 .28379 0 2.5 Mabsadd L closepath F
.47354 .30061 0 2.5 Mabsadd m
.47354 .30061 -0.56518 .7779 Mabsadd L
.47354 .30061 -2.37764 .77254 Mabsadd L
.47354 .30061 -0.91448 -0.29713 Mabsadd L
.47354 .30061 -1.46946 -2.02254 Mabsadd L
.47354 .30061 0 -0.96154 Mabsadd L
.47354 .30061 1.46946 -2.02254 Mabsadd L
.47354 .30061 .91448 -0.29713 Mabsadd L
.47354 .30061 2.37764 .77254 Mabsadd L
.47354 .30061 .56518 .7779 Mabsadd L
.47354 .30061 0 2.5 Mabsadd L closepath F
.5 .31743 0 2.5 Mabsadd m
.5 .31743 -0.56518 .7779 Mabsadd L
.5 .31743 -2.37764 .77254 Mabsadd L
.5 .31743 -0.91448 -0.29713 Mabsadd L
.5 .31743 -1.46946 -2.02254 Mabsadd L
.5 .31743 0 -0.96154 Mabsadd L
.5 .31743 1.46946 -2.02254 Mabsadd L
.5 .31743 .91448 -0.29713 Mabsadd L
.5 .31743 2.37764 .77254 Mabsadd L
.5 .31743 .56518 .7779 Mabsadd L
.5 .31743 0 2.5 Mabsadd L closepath F
.52646 .33424 0 2.5 Mabsadd m
.52646 .33424 -0.56518 .7779 Mabsadd L
.52646 .33424 -2.37764 .77254 Mabsadd L
.52646 .33424 -0.91448 -0.29713 Mabsadd L
.52646 .33424 -1.46946 -2.02254 Mabsadd L
.52646 .33424 0 -0.96154 Mabsadd L
.52646 .33424 1.46946 -2.02254 Mabsadd L
.52646 .33424 .91448 -0.29713 Mabsadd L
.52646 .33424 2.37764 .77254 Mabsadd L
.52646 .33424 .56518 .7779 Mabsadd L
.52646 .33424 0 2.5 Mabsadd L closepath F
.55291 .35106 0 2.5 Mabsadd m
.55291 .35106 -0.56518 .7779 Mabsadd L
.55291 .35106 -2.37764 .77254 Mabsadd L
.55291 .35106 -0.91448 -0.29713 Mabsadd L
.55291 .35106 -1.46946 -2.02254 Mabsadd L
.55291 .35106 0 -0.96154 Mabsadd L
.55291 .35106 1.46946 -2.02254 Mabsadd L
.55291 .35106 .91448 -0.29713 Mabsadd L
.55291 .35106 2.37764 .77254 Mabsadd L
.55291 .35106 .56518 .7779 Mabsadd L
.55291 .35106 0 2.5 Mabsadd L closepath F
.57937 .36788 0 2.5 Mabsadd m
.57937 .36788 -0.56518 .7779 Mabsadd L
.57937 .36788 -2.37764 .77254 Mabsadd L
.57937 .36788 -0.91448 -0.29713 Mabsadd L
.57937 .36788 -1.46946 -2.02254 Mabsadd L
.57937 .36788 0 -0.96154 Mabsadd L
.57937 .36788 1.46946 -2.02254 Mabsadd L
.57937 .36788 .91448 -0.29713 Mabsadd L
.57937 .36788 2.37764 .77254 Mabsadd L
.57937 .36788 .56518 .7779 Mabsadd L
.57937 .36788 0 2.5 Mabsadd L closepath F
.60582 .38469 0 2.5 Mabsadd m
.60582 .38469 -0.56518 .7779 Mabsadd L
.60582 .38469 -2.37764 .77254 Mabsadd L
.60582 .38469 -0.91448 -0.29713 Mabsadd L
.60582 .38469 -1.46946 -2.02254 Mabsadd L
.60582 .38469 0 -0.96154 Mabsadd L
.60582 .38469 1.46946 -2.02254 Mabsadd L
.60582 .38469 .91448 -0.29713 Mabsadd L
.60582 .38469 2.37764 .77254 Mabsadd L
.60582 .38469 .56518 .7779 Mabsadd L
.60582 .38469 0 2.5 Mabsadd L closepath F
.63228 .40151 0 2.5 Mabsadd m
.63228 .40151 -0.56518 .7779 Mabsadd L
.63228 .40151 -2.37764 .77254 Mabsadd L
.63228 .40151 -0.91448 -0.29713 Mabsadd L
.63228 .40151 -1.46946 -2.02254 Mabsadd L
.63228 .40151 0 -0.96154 Mabsadd L
.63228 .40151 1.46946 -2.02254 Mabsadd L
.63228 .40151 .91448 -0.29713 Mabsadd L
.63228 .40151 2.37764 .77254 Mabsadd L
.63228 .40151 .56518 .7779 Mabsadd L
.63228 .40151 0 2.5 Mabsadd L closepath F
.65873 .41833 0 2.5 Mabsadd m
.65873 .41833 -0.56518 .7779 Mabsadd L
.65873 .41833 -2.37764 .77254 Mabsadd L
.65873 .41833 -0.91448 -0.29713 Mabsadd L
.65873 .41833 -1.46946 -2.02254 Mabsadd L
.65873 .41833 0 -0.96154 Mabsadd L
.65873 .41833 1.46946 -2.02254 Mabsadd L
.65873 .41833 .91448 -0.29713 Mabsadd L
.65873 .41833 2.37764 .77254 Mabsadd L
.65873 .41833 .56518 .7779 Mabsadd L
.65873 .41833 0 2.5 Mabsadd L closepath F
.68519 .43515 0 2.5 Mabsadd m
.68519 .43515 -0.56518 .7779 Mabsadd L
.68519 .43515 -2.37764 .77254 Mabsadd L
.68519 .43515 -0.91448 -0.29713 Mabsadd L
.68519 .43515 -1.46946 -2.02254 Mabsadd L
.68519 .43515 0 -0.96154 Mabsadd L
.68519 .43515 1.46946 -2.02254 Mabsadd L
.68519 .43515 .91448 -0.29713 Mabsadd L
.68519 .43515 2.37764 .77254 Mabsadd L
.68519 .43515 .56518 .7779 Mabsadd L
.68519 .43515 0 2.5 Mabsadd L closepath F
.71164 .45196 0 2.5 Mabsadd m
.71164 .45196 -0.56518 .7779 Mabsadd L
.71164 .45196 -2.37764 .77254 Mabsadd L
.71164 .45196 -0.91448 -0.29713 Mabsadd L
.71164 .45196 -1.46946 -2.02254 Mabsadd L
.71164 .45196 0 -0.96154 Mabsadd L
.71164 .45196 1.46946 -2.02254 Mabsadd L
.71164 .45196 .91448 -0.29713 Mabsadd L
.71164 .45196 2.37764 .77254 Mabsadd L
.71164 .45196 .56518 .7779 Mabsadd L
.71164 .45196 0 2.5 Mabsadd L closepath F
.7381 .46878 0 2.5 Mabsadd m
.7381 .46878 -0.56518 .7779 Mabsadd L
.7381 .46878 -2.37764 .77254 Mabsadd L
.7381 .46878 -0.91448 -0.29713 Mabsadd L
.7381 .46878 -1.46946 -2.02254 Mabsadd L
.7381 .46878 0 -0.96154 Mabsadd L
.7381 .46878 1.46946 -2.02254 Mabsadd L
.7381 .46878 .91448 -0.29713 Mabsadd L
.7381 .46878 2.37764 .77254 Mabsadd L
.7381 .46878 .56518 .7779 Mabsadd L
.7381 .46878 0 2.5 Mabsadd L closepath F
.76455 .4856 0 2.5 Mabsadd m
.76455 .4856 -0.56518 .7779 Mabsadd L
.76455 .4856 -2.37764 .77254 Mabsadd L
.76455 .4856 -0.91448 -0.29713 Mabsadd L
.76455 .4856 -1.46946 -2.02254 Mabsadd L
.76455 .4856 0 -0.96154 Mabsadd L
.76455 .4856 1.46946 -2.02254 Mabsadd L
.76455 .4856 .91448 -0.29713 Mabsadd L
.76455 .4856 2.37764 .77254 Mabsadd L
.76455 .4856 .56518 .7779 Mabsadd L
.76455 .4856 0 2.5 Mabsadd L closepath F
.79101 .50242 0 2.5 Mabsadd m
.79101 .50242 -0.56518 .7779 Mabsadd L
.79101 .50242 -2.37764 .77254 Mabsadd L
.79101 .50242 -0.91448 -0.29713 Mabsadd L
.79101 .50242 -1.46946 -2.02254 Mabsadd L
.79101 .50242 0 -0.96154 Mabsadd L
.79101 .50242 1.46946 -2.02254 Mabsadd L
.79101 .50242 .91448 -0.29713 Mabsadd L
.79101 .50242 2.37764 .77254 Mabsadd L
.79101 .50242 .56518 .7779 Mabsadd L
.79101 .50242 0 2.5 Mabsadd L closepath F
.81746 .51923 0 2.5 Mabsadd m
.81746 .51923 -0.56518 .7779 Mabsadd L
.81746 .51923 -2.37764 .77254 Mabsadd L
.81746 .51923 -0.91448 -0.29713 Mabsadd L
.81746 .51923 -1.46946 -2.02254 Mabsadd L
.81746 .51923 0 -0.96154 Mabsadd L
.81746 .51923 1.46946 -2.02254 Mabsadd L
.81746 .51923 .91448 -0.29713 Mabsadd L
.81746 .51923 2.37764 .77254 Mabsadd L
.81746 .51923 .56518 .7779 Mabsadd L
.81746 .51923 0 2.5 Mabsadd L closepath F
.84392 .53605 0 2.5 Mabsadd m
.84392 .53605 -0.56518 .7779 Mabsadd L
.84392 .53605 -2.37764 .77254 Mabsadd L
.84392 .53605 -0.91448 -0.29713 Mabsadd L
.84392 .53605 -1.46946 -2.02254 Mabsadd L
.84392 .53605 0 -0.96154 Mabsadd L
.84392 .53605 1.46946 -2.02254 Mabsadd L
.84392 .53605 .91448 -0.29713 Mabsadd L
.84392 .53605 2.37764 .77254 Mabsadd L
.84392 .53605 .56518 .7779 Mabsadd L
.84392 .53605 0 2.5 Mabsadd L closepath F
.87037 .55287 0 2.5 Mabsadd m
.87037 .55287 -0.56518 .7779 Mabsadd L
.87037 .55287 -2.37764 .77254 Mabsadd L
.87037 .55287 -0.91448 -0.29713 Mabsadd L
.87037 .55287 -1.46946 -2.02254 Mabsadd L
.87037 .55287 0 -0.96154 Mabsadd L
.87037 .55287 1.46946 -2.02254 Mabsadd L
.87037 .55287 .91448 -0.29713 Mabsadd L
.87037 .55287 2.37764 .77254 Mabsadd L
.87037 .55287 .56518 .7779 Mabsadd L
.87037 .55287 0 2.5 Mabsadd L closepath F
.89683 .56968 0 2.5 Mabsadd m
.89683 .56968 -0.56518 .7779 Mabsadd L
.89683 .56968 -2.37764 .77254 Mabsadd L
.89683 .56968 -0.91448 -0.29713 Mabsadd L
.89683 .56968 -1.46946 -2.02254 Mabsadd L
.89683 .56968 0 -0.96154 Mabsadd L
.89683 .56968 1.46946 -2.02254 Mabsadd L
.89683 .56968 .91448 -0.29713 Mabsadd L
.89683 .56968 2.37764 .77254 Mabsadd L
.89683 .56968 .56518 .7779 Mabsadd L
.89683 .56968 0 2.5 Mabsadd L closepath F
.92328 .5865 0 2.5 Mabsadd m
.92328 .5865 -0.56518 .7779 Mabsadd L
.92328 .5865 -2.37764 .77254 Mabsadd L
.92328 .5865 -0.91448 -0.29713 Mabsadd L
.92328 .5865 -1.46946 -2.02254 Mabsadd L
.92328 .5865 0 -0.96154 Mabsadd L
.92328 .5865 1.46946 -2.02254 Mabsadd L
.92328 .5865 .91448 -0.29713 Mabsadd L
.92328 .5865 2.37764 .77254 Mabsadd L
.92328 .5865 .56518 .7779 Mabsadd L
.92328 .5865 0 2.5 Mabsadd L closepath F
.94974 .60332 0 2.5 Mabsadd m
.94974 .60332 -0.56518 .7779 Mabsadd L
.94974 .60332 -2.37764 .77254 Mabsadd L
.94974 .60332 -0.91448 -0.29713 Mabsadd L
.94974 .60332 -1.46946 -2.02254 Mabsadd L
.94974 .60332 0 -0.96154 Mabsadd L
.94974 .60332 1.46946 -2.02254 Mabsadd L
.94974 .60332 .91448 -0.29713 Mabsadd L
.94974 .60332 2.37764 .77254 Mabsadd L
.94974 .60332 .56518 .7779 Mabsadd L
.94974 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01556 m
.05026 .01598 L
.07672 .01623 L
.10317 .01724 L
.12963 .01732 L
.15608 .01875 L
.18254 .01942 L
.20899 .01984 L
.23545 .02237 L
.2619 .02203 L
.28836 .02489 L
.31481 .02573 L
.34127 .02607 L
.36772 .02909 L
.39418 .03052 L
.42063 .02943 L
.44709 .02867 L
.47354 .02775 L
.5 .02775 L
.52646 .02581 L
.55291 .02481 L
.57937 .02413 L
.60582 .02153 L
.63228 .02136 L
.65873 .01825 L
.68519 .01757 L
.71164 .01715 L
.7381 .01623 L
.76455 .01572 L
.79101 .01505 L
.81746 .01505 L
.84392 .0148 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01556 -2.5 2.5 Mabsadd m
.02381 .01556 2.5 2.5 Mabsadd L
.02381 .01556 2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 2.5 Mabsadd L closepath F
.05026 .01598 -2.5 2.5 Mabsadd m
.05026 .01598 2.5 2.5 Mabsadd L
.05026 .01598 2.5 -2.5 Mabsadd L
.05026 .01598 -2.5 -2.5 Mabsadd L
.05026 .01598 -2.5 2.5 Mabsadd L closepath F
.07672 .01623 -2.5 2.5 Mabsadd m
.07672 .01623 2.5 2.5 Mabsadd L
.07672 .01623 2.5 -2.5 Mabsadd L
.07672 .01623 -2.5 -2.5 Mabsadd L
.07672 .01623 -2.5 2.5 Mabsadd L closepath F
.10317 .01724 -2.5 2.5 Mabsadd m
.10317 .01724 2.5 2.5 Mabsadd L
.10317 .01724 2.5 -2.5 Mabsadd L
.10317 .01724 -2.5 -2.5 Mabsadd L
.10317 .01724 -2.5 2.5 Mabsadd L closepath F
.12963 .01732 -2.5 2.5 Mabsadd m
.12963 .01732 2.5 2.5 Mabsadd L
.12963 .01732 2.5 -2.5 Mabsadd L
.12963 .01732 -2.5 -2.5 Mabsadd L
.12963 .01732 -2.5 2.5 Mabsadd L closepath F
.15608 .01875 -2.5 2.5 Mabsadd m
.15608 .01875 2.5 2.5 Mabsadd L
.15608 .01875 2.5 -2.5 Mabsadd L
.15608 .01875 -2.5 -2.5 Mabsadd L
.15608 .01875 -2.5 2.5 Mabsadd L closepath F
.18254 .01942 -2.5 2.5 Mabsadd m
.18254 .01942 2.5 2.5 Mabsadd L
.18254 .01942 2.5 -2.5 Mabsadd L
.18254 .01942 -2.5 -2.5 Mabsadd L
.18254 .01942 -2.5 2.5 Mabsadd L closepath F
.20899 .01984 -2.5 2.5 Mabsadd m
.20899 .01984 2.5 2.5 Mabsadd L
.20899 .01984 2.5 -2.5 Mabsadd L
.20899 .01984 -2.5 -2.5 Mabsadd L
.20899 .01984 -2.5 2.5 Mabsadd L closepath F
.23545 .02237 -2.5 2.5 Mabsadd m
.23545 .02237 2.5 2.5 Mabsadd L
.23545 .02237 2.5 -2.5 Mabsadd L
.23545 .02237 -2.5 -2.5 Mabsadd L
.23545 .02237 -2.5 2.5 Mabsadd L closepath F
.2619 .02203 -2.5 2.5 Mabsadd m
.2619 .02203 2.5 2.5 Mabsadd L
.2619 .02203 2.5 -2.5 Mabsadd L
.2619 .02203 -2.5 -2.5 Mabsadd L
.2619 .02203 -2.5 2.5 Mabsadd L closepath F
.28836 .02489 -2.5 2.5 Mabsadd m
.28836 .02489 2.5 2.5 Mabsadd L
.28836 .02489 2.5 -2.5 Mabsadd L
.28836 .02489 -2.5 -2.5 Mabsadd L
.28836 .02489 -2.5 2.5 Mabsadd L closepath F
.31481 .02573 -2.5 2.5 Mabsadd m
.31481 .02573 2.5 2.5 Mabsadd L
.31481 .02573 2.5 -2.5 Mabsadd L
.31481 .02573 -2.5 -2.5 Mabsadd L
.31481 .02573 -2.5 2.5 Mabsadd L closepath F
.34127 .02607 -2.5 2.5 Mabsadd m
.34127 .02607 2.5 2.5 Mabsadd L
.34127 .02607 2.5 -2.5 Mabsadd L
.34127 .02607 -2.5 -2.5 Mabsadd L
.34127 .02607 -2.5 2.5 Mabsadd L closepath F
.36772 .02909 -2.5 2.5 Mabsadd m
.36772 .02909 2.5 2.5 Mabsadd L
.36772 .02909 2.5 -2.5 Mabsadd L
.36772 .02909 -2.5 -2.5 Mabsadd L
.36772 .02909 -2.5 2.5 Mabsadd L closepath F
.39418 .03052 -2.5 2.5 Mabsadd m
.39418 .03052 2.5 2.5 Mabsadd L
.39418 .03052 2.5 -2.5 Mabsadd L
.39418 .03052 -2.5 -2.5 Mabsadd L
.39418 .03052 -2.5 2.5 Mabsadd L closepath F
.42063 .02943 -2.5 2.5 Mabsadd m
.42063 .02943 2.5 2.5 Mabsadd L
.42063 .02943 2.5 -2.5 Mabsadd L
.42063 .02943 -2.5 -2.5 Mabsadd L
.42063 .02943 -2.5 2.5 Mabsadd L closepath F
.44709 .02867 -2.5 2.5 Mabsadd m
.44709 .02867 2.5 2.5 Mabsadd L
.44709 .02867 2.5 -2.5 Mabsadd L
.44709 .02867 -2.5 -2.5 Mabsadd L
.44709 .02867 -2.5 2.5 Mabsadd L closepath F
.47354 .02775 -2.5 2.5 Mabsadd m
.47354 .02775 2.5 2.5 Mabsadd L
.47354 .02775 2.5 -2.5 Mabsadd L
.47354 .02775 -2.5 -2.5 Mabsadd L
.47354 .02775 -2.5 2.5 Mabsadd L closepath F
.5 .02775 -2.5 2.5 Mabsadd m
.5 .02775 2.5 2.5 Mabsadd L
.5 .02775 2.5 -2.5 Mabsadd L
.5 .02775 -2.5 -2.5 Mabsadd L
.5 .02775 -2.5 2.5 Mabsadd L closepath F
.52646 .02581 -2.5 2.5 Mabsadd m
.52646 .02581 2.5 2.5 Mabsadd L
.52646 .02581 2.5 -2.5 Mabsadd L
.52646 .02581 -2.5 -2.5 Mabsadd L
.52646 .02581 -2.5 2.5 Mabsadd L closepath F
.55291 .02481 -2.5 2.5 Mabsadd m
.55291 .02481 2.5 2.5 Mabsadd L
.55291 .02481 2.5 -2.5 Mabsadd L
.55291 .02481 -2.5 -2.5 Mabsadd L
.55291 .02481 -2.5 2.5 Mabsadd L closepath F
.57937 .02413 -2.5 2.5 Mabsadd m
.57937 .02413 2.5 2.5 Mabsadd L
.57937 .02413 2.5 -2.5 Mabsadd L
.57937 .02413 -2.5 -2.5 Mabsadd L
.57937 .02413 -2.5 2.5 Mabsadd L closepath F
.60582 .02153 -2.5 2.5 Mabsadd m
.60582 .02153 2.5 2.5 Mabsadd L
.60582 .02153 2.5 -2.5 Mabsadd L
.60582 .02153 -2.5 -2.5 Mabsadd L
.60582 .02153 -2.5 2.5 Mabsadd L closepath F
.63228 .02136 -2.5 2.5 Mabsadd m
.63228 .02136 2.5 2.5 Mabsadd L
.63228 .02136 2.5 -2.5 Mabsadd L
.63228 .02136 -2.5 -2.5 Mabsadd L
.63228 .02136 -2.5 2.5 Mabsadd L closepath F
.65873 .01825 -2.5 2.5 Mabsadd m
.65873 .01825 2.5 2.5 Mabsadd L
.65873 .01825 2.5 -2.5 Mabsadd L
.65873 .01825 -2.5 -2.5 Mabsadd L
.65873 .01825 -2.5 2.5 Mabsadd L closepath F
.68519 .01757 -2.5 2.5 Mabsadd m
.68519 .01757 2.5 2.5 Mabsadd L
.68519 .01757 2.5 -2.5 Mabsadd L
.68519 .01757 -2.5 -2.5 Mabsadd L
.68519 .01757 -2.5 2.5 Mabsadd L closepath F
.71164 .01715 -2.5 2.5 Mabsadd m
.71164 .01715 2.5 2.5 Mabsadd L
.71164 .01715 2.5 -2.5 Mabsadd L
.71164 .01715 -2.5 -2.5 Mabsadd L
.71164 .01715 -2.5 2.5 Mabsadd L closepath F
.7381 .01623 -2.5 2.5 Mabsadd m
.7381 .01623 2.5 2.5 Mabsadd L
.7381 .01623 2.5 -2.5 Mabsadd L
.7381 .01623 -2.5 -2.5 Mabsadd L
.7381 .01623 -2.5 2.5 Mabsadd L closepath F
.76455 .01572 -2.5 2.5 Mabsadd m
.76455 .01572 2.5 2.5 Mabsadd L
.76455 .01572 2.5 -2.5 Mabsadd L
.76455 .01572 -2.5 -2.5 Mabsadd L
.76455 .01572 -2.5 2.5 Mabsadd L closepath F
.79101 .01505 -2.5 2.5 Mabsadd m
.79101 .01505 2.5 2.5 Mabsadd L
.79101 .01505 2.5 -2.5 Mabsadd L
.79101 .01505 -2.5 -2.5 Mabsadd L
.79101 .01505 -2.5 2.5 Mabsadd L closepath F
.81746 .01505 -2.5 2.5 Mabsadd m
.81746 .01505 2.5 2.5 Mabsadd L
.81746 .01505 2.5 -2.5 Mabsadd L
.81746 .01505 -2.5 -2.5 Mabsadd L
.81746 .01505 -2.5 2.5 Mabsadd L closepath F
.84392 .0148 -2.5 2.5 Mabsadd m
.84392 .0148 2.5 2.5 Mabsadd L
.84392 .0148 2.5 -2.5 Mabsadd L
.84392 .0148 -2.5 -2.5 Mabsadd L
.84392 .0148 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Coo`D000Goo`8000Ooo`8000Soo`03003ooooo00Koo`03003o
oooo0;Ooo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50002ool70002ool00`00ool00007
00000ooo000000030002ool70002oolB0002ool50004ool50004ool50006ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`03ool50004ool50004ool50003ool60003ool?0003ool60003ool60004ool50004ool5
0004ool50004ool50004ool50004ool50004ool5002]ool002Woo`03003ooooo00Coo`L000;oo`D0
00Coo`D000Coo`D000Coo`D000Coo`P00003ool0000000<000;ooa8000;oo`D000Coo`D000Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00?oo`D000Coo`D000Coo`D0
00Coo`D00003ool0000000H000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D0
00Coo`D000Coo`D000Coo`D000Coo`D000Coo`D00:goo`00:Ooo00<00?ooool01?oo1@001?oo1@00
1?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@000_oo00<00?oo00003@000_oo1`001?oo
1@001?oo1@009ooo1@001?oo1@001?oo1@001?oo1@001?oo1@000ooo1P000ooo1`000ooo1@001?oo
1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo
1@001?oo1@00[Ooo000Yool00`00ooooo`0<ool2000Aool50004ool50004ool50004ool50004ool5
0004ool50004ool>0002ool00`00ool0000700000ooo000000030004ool50004ool50004ool50003
ool50004ool50004ool50003ool60003ool?0004ool50004ool50004ool50004ool50004ool5003o
ool8ool002Woo`03003ooooo00koo`<003;oo`D000Coo`D000Coo`D000Coo`L000;oo`D000Coo`D0
00;oo`L000;oo`03003oo`0000L00003ool0000000<000;oo`H000?oo`l000Coo`D000Coo`D000Co
o`D000Coo`D000Coo`D00?ooob?oo`00:Ooo0`003_oo0`00COoo1@000_oo1`001?oo1@001?oo1@00
1?oo1@001?oo1@000ooo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@00oooo=Ooo000Yool0
0`00ooooo`0=ool5001Eool>0004ool50004ool50004ool50003ool50004ool50004ool50004ool5
003ooom7ool002Woo`03003ooooo01;oo`8005Goo`03003ooooo00Coo`@000Goo`D000Coo`D000Co
o`D000?oo`D00?ooof;oo`00:Ooo00<00?ooool0LOoo0P0000Coo`00000000Coo`03003ooooo0?oo
ogcoo`00:Ooo00<00?ooool05Ooo0P00H?oo1P00ooooOOoo000Yool00`00ooooo`0Gool2001Pool5
003ooomlool002Woo`<001Koo`D005ooo`8000;oo`@00003ool000000?ooogGoo`00:Ooo00<00?oo
ool06?oo00@00?ooool006Koo`@00?ooogCoo`00:Ooo00<00?ooool06ooo00<00?ooool0IOoo1P00
ooooLOoo000Yool00`00ooooo`0Nool00`00ooooo`1Sool00`00ooooo`02ool5003ooom/ool002Wo
o`03003ooooo01koo`03003oo`00008006Soo`@00?ooof_oo`00:Ooo0`008?oo0P00J_oo1@00oooo
JOoo000Yool00`00ooooo`0Oool5001Yool01000oooooooo0P00ooooIooo000Yool00`00ooooo`0Q
ool01000ooooo`00K_oo1000ooooHooo000Yool00`00ooooo`2Dool4003ooomRool002Woo`03003o
oooo02Ooo`03003ooooo06_oo`D00?ooof3oo`00:Ooo00<00?ooool0:Ooo0`00J_oo00@00?oooooo
o`800<SoohP000goo`00:Ooo0`00:Ooo0P00LOoo1000a?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0Xool5001`ool40033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo02[oo`04003ooooo001`ool40032ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo09ooo`03003ooooo00800<3oo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0<?oo00<00?ooool0LOoo0P000_oo00<00?ooool0^Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`0bool3001aool4002jool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`@0037oo`8007;oo`@00;[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
<Ooo1P00L?oo1000^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0fool00`00ooooo`1b
ool2002gool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo03Woo`03003ooooo077oo`800;Goo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
>ooo00<00?oo0000LOoo0`00/_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0k
ool2001bool4002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003[oo`D0077oo`@00;3o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00@00?oo0000077oo`03003o
oooo00800:koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00[?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool2001eool3002Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`<0077oo`@00:Soo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00A?oo0P00Looo1000Yooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`13ool5001bool00`00ooooo`02002Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04Goo`04003oo`00001fool2002Sool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04[oo`03003ooooo07Coo`<00:3oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Booo00<00?ooool0Looo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1=ool3001bool5002Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004goo`80
07Coo`04003oooooool2002Kool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;
ool002Woo`03003ooooo04coo`D007Soo`@009Ooo`03003ooooo06Koo`03003ooooo00koo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0M_oo
1000U_oo00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<0
00?oo`8000Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?oo
ool200001?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1C
ool2001fool4002Eool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool0
00Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006
ool00`00ooooo`0;ool002Woo`03003ooooo0<coo`03003ooooo008009?oo`03003ooooo00Coo`80
00?oo`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool0
00Coo`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0E_oo0P00NOoo0P000_oo00<00?ooool0S?oo00<00?oo
ool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;
ool002Woo`<005Goo`D007Woo`@008goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P00
0ooo10000ooo0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P00
0_oo0P0000?oo`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool0
0`00ool0001iool4002=ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool0
0`00ooooo`02ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo
0=Coo`800003ool0000008_oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Ko
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0G?oo00<00?oo
ool0N_oo0P000ooo00<00?ooool0Pooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Oool3001i
ool50024ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`@005koo`8007_oo`@008Coo`03003ooooo08Coo`03
003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool0G_oo1@00N_oo0P0000Coo`000000087oo`03003ooooo08Coo`03003o
oooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0H?oo00<00?oo0000P?oo1@00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000>
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0IOoo00<00?ooool0OOoo1000Nooo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool2
0004ool20004ool20006ool00`00ooooo`1Uool00`00ooooo`1nool6001hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Soo`<007coo`03003ooooo00;oo`D007?oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00J?oo0P00Q?oo1000L_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Wool50023ool60004ool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00;oo`H006Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K_oo00<00?ooool0Q_oo1@001_oo00<00?oo
ool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool20002ool400001?oo
00000000H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1aool2002=ool70003
ool20008ool00`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0077oo`<008go
o`8000Coo`T000?oo`<000Ooo`03003ooooo04Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0L?oo1@00UOoo0`000ooo2@000ooo0P001ooo0P002?oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool<ool00`00ooooo`05ool20004oolB0003ool20007ool20007ool20007ool2000I
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Ooo`03003ooooo0:;oo`8000Oo
o`8000Coob0001Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo0`00ZOoo
00<00?ooool01Ooo0P001ooo0P001ooo0P001ooo00<00?ooool06?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3001jool2003Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Woo`D00>Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Nooo00<00?oo0000
i_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1oool00`00ooooo`3Rool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo083oo`03003ooooo0>7oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0P_oo1000g_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool30023ool2003Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`D0
0=goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0gOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool2003Jool00`00ooooo`24ool00`00
ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo08_oo`<00=Koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000Rooo0P00
e_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`2;ool5003Dool00`00ooooo`24ool00`00ooooo`0;ool0
017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo097oo`800=7oo`03003ooooo08Co
o`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0U?oo00<00?oo
ool0cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Eool2003=ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<009Coo`@00<coo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0U_oo00<00?oo0000booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`2Jool00`00ooooo`37ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P00
1?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00
ool05?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`0Gool3000Jool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<0
0?ooool02ooo000Yool00`00ooooo`2Mool30034ool00`00ooooo`04ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00oooo
o`0;ool002Woo`<009koo`800<Coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05
003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0WOoo1000`ooo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Co
o`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00
ooooo`0;ool002Woo`03003ooooo09ooo`03003ooooo0<;oo`03003ooooo03?oo`800003ool00000
02Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<0
0?ooool0__oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0:Koo`<00;_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Yooo0P00^ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool4002jool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:coo`03003ooooo0;Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0[?oo00<00?ooool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2_ool00`00ooooo`2bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:ooo`<0
0;;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00[ooo1000/Ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0;Goo`03003ooooo0:coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`2hool3002Yool00`00ooooo`24ool00`00ooooo`0;ool000goo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`@00;Soo`800:Woo`03003ooooo08Coo`03003o
oooo00_oo`003Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;Soo`@00:Soo`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`2mool2002Uool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0`?oo1000X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3
0032ool2002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<3oo`D009ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0Vooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`37ool00`00ooooo`2Jool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<Woo`03003ooooo09Soo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0b_oo0`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003:ool4
002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Woo`D009Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo0P00Tooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0=;oo`80093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00e?oo0P00S_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Bool5002=ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
f?oo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0=_oo`04003oo`000025ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<00=goo`8008Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0fooo1@00Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00
ooooo`20ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`03003ooooo083o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`001?oo0P001?oo0P001?oo0P001_oo00<00?oo
ool0i?oo00<00?ooool0OOoo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00oooo
o`800003ool00?oo03Soo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00<00?ooool0i_oo0P00O?oo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4
003Uool2001lool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?oo
ool003[oo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0i?oo1@00Nooo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool0
00;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3Z
ool00`00ooooo`1gool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<0
0?ooool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3ooomUool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0>goo`03003ooooo07Coo`03003o
oooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0kooo0P00Looo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool3003]ool5001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0looo00<00?oo
ool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`04003oo`00001Zool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00?Soo`8006[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0m_oo1@00JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3l
ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o_oo0P00I?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool2ool2001Qool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<00?ooo`;oo`80067oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1@00H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool5ool2001Nool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo2?oo0P00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool;ool2001Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?ooo`[oo`@0
05Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2Ooo1P00E_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?ool00`00ooooo`1Cool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa7oo`03
003ooooo057oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa;oo`04003oo`00001?oon8
000=ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool4003ooolCool2003Tool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo0?oooa;oo`D00>?oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5ooo0P00hOoo000>ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oooojool000oo
o`<000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa[oo`03003ooooo0=goo`00:Ooo00<0
0?ooool0oooo7Ooo0P00fooo000Yool3003ooolMool2003Kool002Woo`03003ooooo0?oooa_oo`D0
0=[oo`00:Ooo00<00?ooool0oooo8?oo00<00?ooool0eooo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo0?ooob?oo`03003ooooo0=Coo`00:Ooo00<00?ooool0oooo9_oo0P00d_oo000Yool3
003ooolVool2003Bool002Woo`03003ooooo0?ooobCoo`H00=3oo`00:Ooo00<00?ooool0oooo:Ooo
00<00?ooool0c_oo000Yool00`00ooooo`3oool/ool00`00ooooo`3;ool002Woo`03003ooooo0?oo
oo[oo`00:Ooo00<00?ooool0oooo;ooo00<00?ooool0b?oo000Yool3003oool]ool50038ool002Wo
o`03003ooooo0?oooc;oo`03003ooooo0<Goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooleool00`00ooooo`32ool002Woo`03003ooooo0?ooocSoo`800<3oo`00:Ooo0`00oooo>?oo
00<00?ooool0_ooo000Yool00`00ooooo`3ooolfool5002oool002Woo`03003ooooo0?oooc_oo`03
003ooooo0;coo`00:Ooo00<00?ooool0oooo?_oo00<00?ooool0^Ooo000?ool00`00ooooo`03ool2
0004ool20004ool20006ool00`00ooooo`3ooolnool00`00ooooo`2iool000ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oood3oo`<000Oo
o`800:koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo1000oooo@?oo00@00?ooool000;oo`800003ool00?oo0:koo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo?ooo1@00
1?oo1@00[Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3oooojool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3oooojool000koo`@000?oo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-836.113, 0.111428, 35.0572}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 2512, 7000}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0026455 0.026455 0.0147151 8.43755e-05 [
[.12963 .00222 -3 -9 ]
[.12963 .00222 3 0 ]
[.2619 .00222 -6 -9 ]
[.2619 .00222 6 0 ]
[.39418 .00222 -6 -9 ]
[.39418 .00222 6 0 ]
[.52646 .00222 -6 -9 ]
[.52646 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.79101 .00222 -6 -9 ]
[.79101 .00222 6 0 ]
[.92328 .00222 -6 -9 ]
[.92328 .00222 6 0 ]
[-0.01515 .09909 -24 -4.5 ]
[-0.01515 .09909 0 4.5 ]
[-0.01515 .18347 -24 -4.5 ]
[-0.01515 .18347 0 4.5 ]
[-0.01515 .26784 -24 -4.5 ]
[-0.01515 .26784 0 4.5 ]
[-0.01515 .35222 -24 -4.5 ]
[-0.01515 .35222 0 4.5 ]
[-0.01515 .43659 -24 -4.5 ]
[-0.01515 .43659 0 4.5 ]
[-0.01515 .52097 -24 -4.5 ]
[-0.01515 .52097 0 4.5 ]
[-0.01515 .60534 -24 -4.5 ]
[-0.01515 .60534 0 4.5 ]
[ -0.00265 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01472 m
.12963 .02097 L
s
[(5)] .12963 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(10)] .2619 .00222 0 1 Mshowa
.39418 .01472 m
.39418 .02097 L
s
[(15)] .39418 .00222 0 1 Mshowa
.52646 .01472 m
.52646 .02097 L
s
[(20)] .52646 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(25)] .65873 .00222 0 1 Mshowa
.79101 .01472 m
.79101 .02097 L
s
[(30)] .79101 .00222 0 1 Mshowa
.92328 .01472 m
.92328 .02097 L
s
[(35)] .92328 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.15608 .01472 m
.15608 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.68519 .01472 m
.68519 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.94974 .01472 m
.94974 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00265 .09909 m
.0036 .09909 L
s
[(1000)] -0.01515 .09909 1 0 Mshowa
-0.00265 .18347 m
.0036 .18347 L
s
[(2000)] -0.01515 .18347 1 0 Mshowa
-0.00265 .26784 m
.0036 .26784 L
s
[(3000)] -0.01515 .26784 1 0 Mshowa
-0.00265 .35222 m
.0036 .35222 L
s
[(4000)] -0.01515 .35222 1 0 Mshowa
-0.00265 .43659 m
.0036 .43659 L
s
[(5000)] -0.01515 .43659 1 0 Mshowa
-0.00265 .52097 m
.0036 .52097 L
s
[(6000)] -0.01515 .52097 1 0 Mshowa
-0.00265 .60534 m
.0036 .60534 L
s
[(7000)] -0.01515 .60534 1 0 Mshowa
.125 Mabswid
-0.00265 .03159 m
.0011 .03159 L
s
-0.00265 .04847 m
.0011 .04847 L
s
-0.00265 .06534 m
.0011 .06534 L
s
-0.00265 .08222 m
.0011 .08222 L
s
-0.00265 .11597 m
.0011 .11597 L
s
-0.00265 .13284 m
.0011 .13284 L
s
-0.00265 .14972 m
.0011 .14972 L
s
-0.00265 .16659 m
.0011 .16659 L
s
-0.00265 .20034 m
.0011 .20034 L
s
-0.00265 .21722 m
.0011 .21722 L
s
-0.00265 .23409 m
.0011 .23409 L
s
-0.00265 .25097 m
.0011 .25097 L
s
-0.00265 .28472 m
.0011 .28472 L
s
-0.00265 .30159 m
.0011 .30159 L
s
-0.00265 .31847 m
.0011 .31847 L
s
-0.00265 .33534 m
.0011 .33534 L
s
-0.00265 .36909 m
.0011 .36909 L
s
-0.00265 .38597 m
.0011 .38597 L
s
-0.00265 .40284 m
.0011 .40284 L
s
-0.00265 .41972 m
.0011 .41972 L
s
-0.00265 .45347 m
.0011 .45347 L
s
-0.00265 .47034 m
.0011 .47034 L
s
-0.00265 .48722 m
.0011 .48722 L
s
-0.00265 .50409 m
.0011 .50409 L
s
-0.00265 .53784 m
.0011 .53784 L
s
-0.00265 .55472 m
.0011 .55472 L
s
-0.00265 .57159 m
.0011 .57159 L
s
-0.00265 .58847 m
.0011 .58847 L
s
.25 Mabswid
-0.00265 0 m
-0.00265 .61803 L
s
.001 w
.02381 .01472 m
.05026 .01472 L
.07672 .01472 L
.10317 .01472 L
.12963 .01472 L
.15608 .01556 L
.18254 .01666 L
.20899 .01809 L
.23545 .02079 L
.2619 .02417 L
.28836 .02805 L
.31481 .03412 L
.34127 .04087 L
.36772 .04863 L
.39418 .0591 L
.42063 .07251 L
.44709 .08837 L
.47354 .10601 L
.5 .12542 L
.52646 .14356 L
.55291 .16381 L
.57937 .18161 L
.60582 .19891 L
.63228 .2135 L
.65873 .22793 L
.68519 .23873 L
.71164 .24675 L
.7381 .25333 L
.76455 .25839 L
.79101 .26244 L
.81746 .26531 L
.84392 .26708 L
.87037 .26852 L
.89683 .26919 L
.92328 .26936 L
.94974 .26953 L
.97619 .26987 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05026 .01472 -1.875 0 Mabsadd m
.05026 .01472 0 2.5 Mabsadd L
.05026 .01472 1.875 0 Mabsadd L
.05026 .01472 0 -2.5 Mabsadd L
.05026 .01472 -1.875 0 Mabsadd L closepath F
.07672 .01472 -1.875 0 Mabsadd m
.07672 .01472 0 2.5 Mabsadd L
.07672 .01472 1.875 0 Mabsadd L
.07672 .01472 0 -2.5 Mabsadd L
.07672 .01472 -1.875 0 Mabsadd L closepath F
.10317 .01472 -1.875 0 Mabsadd m
.10317 .01472 0 2.5 Mabsadd L
.10317 .01472 1.875 0 Mabsadd L
.10317 .01472 0 -2.5 Mabsadd L
.10317 .01472 -1.875 0 Mabsadd L closepath F
.12963 .01472 -1.875 0 Mabsadd m
.12963 .01472 0 2.5 Mabsadd L
.12963 .01472 1.875 0 Mabsadd L
.12963 .01472 0 -2.5 Mabsadd L
.12963 .01472 -1.875 0 Mabsadd L closepath F
.15608 .01556 -1.875 0 Mabsadd m
.15608 .01556 0 2.5 Mabsadd L
.15608 .01556 1.875 0 Mabsadd L
.15608 .01556 0 -2.5 Mabsadd L
.15608 .01556 -1.875 0 Mabsadd L closepath F
.18254 .01666 -1.875 0 Mabsadd m
.18254 .01666 0 2.5 Mabsadd L
.18254 .01666 1.875 0 Mabsadd L
.18254 .01666 0 -2.5 Mabsadd L
.18254 .01666 -1.875 0 Mabsadd L closepath F
.20899 .01809 -1.875 0 Mabsadd m
.20899 .01809 0 2.5 Mabsadd L
.20899 .01809 1.875 0 Mabsadd L
.20899 .01809 0 -2.5 Mabsadd L
.20899 .01809 -1.875 0 Mabsadd L closepath F
.23545 .02079 -1.875 0 Mabsadd m
.23545 .02079 0 2.5 Mabsadd L
.23545 .02079 1.875 0 Mabsadd L
.23545 .02079 0 -2.5 Mabsadd L
.23545 .02079 -1.875 0 Mabsadd L closepath F
.2619 .02417 -1.875 0 Mabsadd m
.2619 .02417 0 2.5 Mabsadd L
.2619 .02417 1.875 0 Mabsadd L
.2619 .02417 0 -2.5 Mabsadd L
.2619 .02417 -1.875 0 Mabsadd L closepath F
.28836 .02805 -1.875 0 Mabsadd m
.28836 .02805 0 2.5 Mabsadd L
.28836 .02805 1.875 0 Mabsadd L
.28836 .02805 0 -2.5 Mabsadd L
.28836 .02805 -1.875 0 Mabsadd L closepath F
.31481 .03412 -1.875 0 Mabsadd m
.31481 .03412 0 2.5 Mabsadd L
.31481 .03412 1.875 0 Mabsadd L
.31481 .03412 0 -2.5 Mabsadd L
.31481 .03412 -1.875 0 Mabsadd L closepath F
.34127 .04087 -1.875 0 Mabsadd m
.34127 .04087 0 2.5 Mabsadd L
.34127 .04087 1.875 0 Mabsadd L
.34127 .04087 0 -2.5 Mabsadd L
.34127 .04087 -1.875 0 Mabsadd L closepath F
.36772 .04863 -1.875 0 Mabsadd m
.36772 .04863 0 2.5 Mabsadd L
.36772 .04863 1.875 0 Mabsadd L
.36772 .04863 0 -2.5 Mabsadd L
.36772 .04863 -1.875 0 Mabsadd L closepath F
.39418 .0591 -1.875 0 Mabsadd m
.39418 .0591 0 2.5 Mabsadd L
.39418 .0591 1.875 0 Mabsadd L
.39418 .0591 0 -2.5 Mabsadd L
.39418 .0591 -1.875 0 Mabsadd L closepath F
.42063 .07251 -1.875 0 Mabsadd m
.42063 .07251 0 2.5 Mabsadd L
.42063 .07251 1.875 0 Mabsadd L
.42063 .07251 0 -2.5 Mabsadd L
.42063 .07251 -1.875 0 Mabsadd L closepath F
.44709 .08837 -1.875 0 Mabsadd m
.44709 .08837 0 2.5 Mabsadd L
.44709 .08837 1.875 0 Mabsadd L
.44709 .08837 0 -2.5 Mabsadd L
.44709 .08837 -1.875 0 Mabsadd L closepath F
.47354 .10601 -1.875 0 Mabsadd m
.47354 .10601 0 2.5 Mabsadd L
.47354 .10601 1.875 0 Mabsadd L
.47354 .10601 0 -2.5 Mabsadd L
.47354 .10601 -1.875 0 Mabsadd L closepath F
.5 .12542 -1.875 0 Mabsadd m
.5 .12542 0 2.5 Mabsadd L
.5 .12542 1.875 0 Mabsadd L
.5 .12542 0 -2.5 Mabsadd L
.5 .12542 -1.875 0 Mabsadd L closepath F
.52646 .14356 -1.875 0 Mabsadd m
.52646 .14356 0 2.5 Mabsadd L
.52646 .14356 1.875 0 Mabsadd L
.52646 .14356 0 -2.5 Mabsadd L
.52646 .14356 -1.875 0 Mabsadd L closepath F
.55291 .16381 -1.875 0 Mabsadd m
.55291 .16381 0 2.5 Mabsadd L
.55291 .16381 1.875 0 Mabsadd L
.55291 .16381 0 -2.5 Mabsadd L
.55291 .16381 -1.875 0 Mabsadd L closepath F
.57937 .18161 -1.875 0 Mabsadd m
.57937 .18161 0 2.5 Mabsadd L
.57937 .18161 1.875 0 Mabsadd L
.57937 .18161 0 -2.5 Mabsadd L
.57937 .18161 -1.875 0 Mabsadd L closepath F
.60582 .19891 -1.875 0 Mabsadd m
.60582 .19891 0 2.5 Mabsadd L
.60582 .19891 1.875 0 Mabsadd L
.60582 .19891 0 -2.5 Mabsadd L
.60582 .19891 -1.875 0 Mabsadd L closepath F
.63228 .2135 -1.875 0 Mabsadd m
.63228 .2135 0 2.5 Mabsadd L
.63228 .2135 1.875 0 Mabsadd L
.63228 .2135 0 -2.5 Mabsadd L
.63228 .2135 -1.875 0 Mabsadd L closepath F
.65873 .22793 -1.875 0 Mabsadd m
.65873 .22793 0 2.5 Mabsadd L
.65873 .22793 1.875 0 Mabsadd L
.65873 .22793 0 -2.5 Mabsadd L
.65873 .22793 -1.875 0 Mabsadd L closepath F
.68519 .23873 -1.875 0 Mabsadd m
.68519 .23873 0 2.5 Mabsadd L
.68519 .23873 1.875 0 Mabsadd L
.68519 .23873 0 -2.5 Mabsadd L
.68519 .23873 -1.875 0 Mabsadd L closepath F
.71164 .24675 -1.875 0 Mabsadd m
.71164 .24675 0 2.5 Mabsadd L
.71164 .24675 1.875 0 Mabsadd L
.71164 .24675 0 -2.5 Mabsadd L
.71164 .24675 -1.875 0 Mabsadd L closepath F
.7381 .25333 -1.875 0 Mabsadd m
.7381 .25333 0 2.5 Mabsadd L
.7381 .25333 1.875 0 Mabsadd L
.7381 .25333 0 -2.5 Mabsadd L
.7381 .25333 -1.875 0 Mabsadd L closepath F
.76455 .25839 -1.875 0 Mabsadd m
.76455 .25839 0 2.5 Mabsadd L
.76455 .25839 1.875 0 Mabsadd L
.76455 .25839 0 -2.5 Mabsadd L
.76455 .25839 -1.875 0 Mabsadd L closepath F
.79101 .26244 -1.875 0 Mabsadd m
.79101 .26244 0 2.5 Mabsadd L
.79101 .26244 1.875 0 Mabsadd L
.79101 .26244 0 -2.5 Mabsadd L
.79101 .26244 -1.875 0 Mabsadd L closepath F
.81746 .26531 -1.875 0 Mabsadd m
.81746 .26531 0 2.5 Mabsadd L
.81746 .26531 1.875 0 Mabsadd L
.81746 .26531 0 -2.5 Mabsadd L
.81746 .26531 -1.875 0 Mabsadd L closepath F
.84392 .26708 -1.875 0 Mabsadd m
.84392 .26708 0 2.5 Mabsadd L
.84392 .26708 1.875 0 Mabsadd L
.84392 .26708 0 -2.5 Mabsadd L
.84392 .26708 -1.875 0 Mabsadd L closepath F
.87037 .26852 -1.875 0 Mabsadd m
.87037 .26852 0 2.5 Mabsadd L
.87037 .26852 1.875 0 Mabsadd L
.87037 .26852 0 -2.5 Mabsadd L
.87037 .26852 -1.875 0 Mabsadd L closepath F
.89683 .26919 -1.875 0 Mabsadd m
.89683 .26919 0 2.5 Mabsadd L
.89683 .26919 1.875 0 Mabsadd L
.89683 .26919 0 -2.5 Mabsadd L
.89683 .26919 -1.875 0 Mabsadd L closepath F
.92328 .26936 -1.875 0 Mabsadd m
.92328 .26936 0 2.5 Mabsadd L
.92328 .26936 1.875 0 Mabsadd L
.92328 .26936 0 -2.5 Mabsadd L
.92328 .26936 -1.875 0 Mabsadd L closepath F
.94974 .26953 -1.875 0 Mabsadd m
.94974 .26953 0 2.5 Mabsadd L
.94974 .26953 1.875 0 Mabsadd L
.94974 .26953 0 -2.5 Mabsadd L
.94974 .26953 -1.875 0 Mabsadd L closepath F
.97619 .26987 -1.875 0 Mabsadd m
.97619 .26987 0 2.5 Mabsadd L
.97619 .26987 1.875 0 Mabsadd L
.97619 .26987 0 -2.5 Mabsadd L
.97619 .26987 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05026 .03159 L
.07672 .04847 L
.10317 .06534 L
.12963 .08222 L
.15608 .09909 L
.18254 .11597 L
.20899 .13284 L
.23545 .14972 L
.2619 .16659 L
.28836 .18347 L
.31481 .20034 L
.34127 .21722 L
.36772 .23409 L
.39418 .25097 L
.42063 .26784 L
.44709 .28472 L
.47354 .30159 L
.5 .31847 L
.52646 .33534 L
.55291 .35222 L
.57937 .36909 L
.60582 .38597 L
.63228 .40284 L
.65873 .41972 L
.68519 .43659 L
.71164 .45347 L
.7381 .47034 L
.76455 .48722 L
.79101 .50409 L
.81746 .52097 L
.84392 .53784 L
.87037 .55472 L
.89683 .57159 L
.92328 .58847 L
.94974 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05026 .03159 0 2.5 Mabsadd m
.05026 .03159 -0.56518 .7779 Mabsadd L
.05026 .03159 -2.37764 .77254 Mabsadd L
.05026 .03159 -0.91448 -0.29713 Mabsadd L
.05026 .03159 -1.46946 -2.02254 Mabsadd L
.05026 .03159 0 -0.96154 Mabsadd L
.05026 .03159 1.46946 -2.02254 Mabsadd L
.05026 .03159 .91448 -0.29713 Mabsadd L
.05026 .03159 2.37764 .77254 Mabsadd L
.05026 .03159 .56518 .7779 Mabsadd L
.05026 .03159 0 2.5 Mabsadd L closepath F
.07672 .04847 0 2.5 Mabsadd m
.07672 .04847 -0.56518 .7779 Mabsadd L
.07672 .04847 -2.37764 .77254 Mabsadd L
.07672 .04847 -0.91448 -0.29713 Mabsadd L
.07672 .04847 -1.46946 -2.02254 Mabsadd L
.07672 .04847 0 -0.96154 Mabsadd L
.07672 .04847 1.46946 -2.02254 Mabsadd L
.07672 .04847 .91448 -0.29713 Mabsadd L
.07672 .04847 2.37764 .77254 Mabsadd L
.07672 .04847 .56518 .7779 Mabsadd L
.07672 .04847 0 2.5 Mabsadd L closepath F
.10317 .06534 0 2.5 Mabsadd m
.10317 .06534 -0.56518 .7779 Mabsadd L
.10317 .06534 -2.37764 .77254 Mabsadd L
.10317 .06534 -0.91448 -0.29713 Mabsadd L
.10317 .06534 -1.46946 -2.02254 Mabsadd L
.10317 .06534 0 -0.96154 Mabsadd L
.10317 .06534 1.46946 -2.02254 Mabsadd L
.10317 .06534 .91448 -0.29713 Mabsadd L
.10317 .06534 2.37764 .77254 Mabsadd L
.10317 .06534 .56518 .7779 Mabsadd L
.10317 .06534 0 2.5 Mabsadd L closepath F
.12963 .08222 0 2.5 Mabsadd m
.12963 .08222 -0.56518 .7779 Mabsadd L
.12963 .08222 -2.37764 .77254 Mabsadd L
.12963 .08222 -0.91448 -0.29713 Mabsadd L
.12963 .08222 -1.46946 -2.02254 Mabsadd L
.12963 .08222 0 -0.96154 Mabsadd L
.12963 .08222 1.46946 -2.02254 Mabsadd L
.12963 .08222 .91448 -0.29713 Mabsadd L
.12963 .08222 2.37764 .77254 Mabsadd L
.12963 .08222 .56518 .7779 Mabsadd L
.12963 .08222 0 2.5 Mabsadd L closepath F
.15608 .09909 0 2.5 Mabsadd m
.15608 .09909 -0.56518 .7779 Mabsadd L
.15608 .09909 -2.37764 .77254 Mabsadd L
.15608 .09909 -0.91448 -0.29713 Mabsadd L
.15608 .09909 -1.46946 -2.02254 Mabsadd L
.15608 .09909 0 -0.96154 Mabsadd L
.15608 .09909 1.46946 -2.02254 Mabsadd L
.15608 .09909 .91448 -0.29713 Mabsadd L
.15608 .09909 2.37764 .77254 Mabsadd L
.15608 .09909 .56518 .7779 Mabsadd L
.15608 .09909 0 2.5 Mabsadd L closepath F
.18254 .11597 0 2.5 Mabsadd m
.18254 .11597 -0.56518 .7779 Mabsadd L
.18254 .11597 -2.37764 .77254 Mabsadd L
.18254 .11597 -0.91448 -0.29713 Mabsadd L
.18254 .11597 -1.46946 -2.02254 Mabsadd L
.18254 .11597 0 -0.96154 Mabsadd L
.18254 .11597 1.46946 -2.02254 Mabsadd L
.18254 .11597 .91448 -0.29713 Mabsadd L
.18254 .11597 2.37764 .77254 Mabsadd L
.18254 .11597 .56518 .7779 Mabsadd L
.18254 .11597 0 2.5 Mabsadd L closepath F
.20899 .13284 0 2.5 Mabsadd m
.20899 .13284 -0.56518 .7779 Mabsadd L
.20899 .13284 -2.37764 .77254 Mabsadd L
.20899 .13284 -0.91448 -0.29713 Mabsadd L
.20899 .13284 -1.46946 -2.02254 Mabsadd L
.20899 .13284 0 -0.96154 Mabsadd L
.20899 .13284 1.46946 -2.02254 Mabsadd L
.20899 .13284 .91448 -0.29713 Mabsadd L
.20899 .13284 2.37764 .77254 Mabsadd L
.20899 .13284 .56518 .7779 Mabsadd L
.20899 .13284 0 2.5 Mabsadd L closepath F
.23545 .14972 0 2.5 Mabsadd m
.23545 .14972 -0.56518 .7779 Mabsadd L
.23545 .14972 -2.37764 .77254 Mabsadd L
.23545 .14972 -0.91448 -0.29713 Mabsadd L
.23545 .14972 -1.46946 -2.02254 Mabsadd L
.23545 .14972 0 -0.96154 Mabsadd L
.23545 .14972 1.46946 -2.02254 Mabsadd L
.23545 .14972 .91448 -0.29713 Mabsadd L
.23545 .14972 2.37764 .77254 Mabsadd L
.23545 .14972 .56518 .7779 Mabsadd L
.23545 .14972 0 2.5 Mabsadd L closepath F
.2619 .16659 0 2.5 Mabsadd m
.2619 .16659 -0.56518 .7779 Mabsadd L
.2619 .16659 -2.37764 .77254 Mabsadd L
.2619 .16659 -0.91448 -0.29713 Mabsadd L
.2619 .16659 -1.46946 -2.02254 Mabsadd L
.2619 .16659 0 -0.96154 Mabsadd L
.2619 .16659 1.46946 -2.02254 Mabsadd L
.2619 .16659 .91448 -0.29713 Mabsadd L
.2619 .16659 2.37764 .77254 Mabsadd L
.2619 .16659 .56518 .7779 Mabsadd L
.2619 .16659 0 2.5 Mabsadd L closepath F
.28836 .18347 0 2.5 Mabsadd m
.28836 .18347 -0.56518 .7779 Mabsadd L
.28836 .18347 -2.37764 .77254 Mabsadd L
.28836 .18347 -0.91448 -0.29713 Mabsadd L
.28836 .18347 -1.46946 -2.02254 Mabsadd L
.28836 .18347 0 -0.96154 Mabsadd L
.28836 .18347 1.46946 -2.02254 Mabsadd L
.28836 .18347 .91448 -0.29713 Mabsadd L
.28836 .18347 2.37764 .77254 Mabsadd L
.28836 .18347 .56518 .7779 Mabsadd L
.28836 .18347 0 2.5 Mabsadd L closepath F
.31481 .20034 0 2.5 Mabsadd m
.31481 .20034 -0.56518 .7779 Mabsadd L
.31481 .20034 -2.37764 .77254 Mabsadd L
.31481 .20034 -0.91448 -0.29713 Mabsadd L
.31481 .20034 -1.46946 -2.02254 Mabsadd L
.31481 .20034 0 -0.96154 Mabsadd L
.31481 .20034 1.46946 -2.02254 Mabsadd L
.31481 .20034 .91448 -0.29713 Mabsadd L
.31481 .20034 2.37764 .77254 Mabsadd L
.31481 .20034 .56518 .7779 Mabsadd L
.31481 .20034 0 2.5 Mabsadd L closepath F
.34127 .21722 0 2.5 Mabsadd m
.34127 .21722 -0.56518 .7779 Mabsadd L
.34127 .21722 -2.37764 .77254 Mabsadd L
.34127 .21722 -0.91448 -0.29713 Mabsadd L
.34127 .21722 -1.46946 -2.02254 Mabsadd L
.34127 .21722 0 -0.96154 Mabsadd L
.34127 .21722 1.46946 -2.02254 Mabsadd L
.34127 .21722 .91448 -0.29713 Mabsadd L
.34127 .21722 2.37764 .77254 Mabsadd L
.34127 .21722 .56518 .7779 Mabsadd L
.34127 .21722 0 2.5 Mabsadd L closepath F
.36772 .23409 0 2.5 Mabsadd m
.36772 .23409 -0.56518 .7779 Mabsadd L
.36772 .23409 -2.37764 .77254 Mabsadd L
.36772 .23409 -0.91448 -0.29713 Mabsadd L
.36772 .23409 -1.46946 -2.02254 Mabsadd L
.36772 .23409 0 -0.96154 Mabsadd L
.36772 .23409 1.46946 -2.02254 Mabsadd L
.36772 .23409 .91448 -0.29713 Mabsadd L
.36772 .23409 2.37764 .77254 Mabsadd L
.36772 .23409 .56518 .7779 Mabsadd L
.36772 .23409 0 2.5 Mabsadd L closepath F
.39418 .25097 0 2.5 Mabsadd m
.39418 .25097 -0.56518 .7779 Mabsadd L
.39418 .25097 -2.37764 .77254 Mabsadd L
.39418 .25097 -0.91448 -0.29713 Mabsadd L
.39418 .25097 -1.46946 -2.02254 Mabsadd L
.39418 .25097 0 -0.96154 Mabsadd L
.39418 .25097 1.46946 -2.02254 Mabsadd L
.39418 .25097 .91448 -0.29713 Mabsadd L
.39418 .25097 2.37764 .77254 Mabsadd L
.39418 .25097 .56518 .7779 Mabsadd L
.39418 .25097 0 2.5 Mabsadd L closepath F
.42063 .26784 0 2.5 Mabsadd m
.42063 .26784 -0.56518 .7779 Mabsadd L
.42063 .26784 -2.37764 .77254 Mabsadd L
.42063 .26784 -0.91448 -0.29713 Mabsadd L
.42063 .26784 -1.46946 -2.02254 Mabsadd L
.42063 .26784 0 -0.96154 Mabsadd L
.42063 .26784 1.46946 -2.02254 Mabsadd L
.42063 .26784 .91448 -0.29713 Mabsadd L
.42063 .26784 2.37764 .77254 Mabsadd L
.42063 .26784 .56518 .7779 Mabsadd L
.42063 .26784 0 2.5 Mabsadd L closepath F
.44709 .28472 0 2.5 Mabsadd m
.44709 .28472 -0.56518 .7779 Mabsadd L
.44709 .28472 -2.37764 .77254 Mabsadd L
.44709 .28472 -0.91448 -0.29713 Mabsadd L
.44709 .28472 -1.46946 -2.02254 Mabsadd L
.44709 .28472 0 -0.96154 Mabsadd L
.44709 .28472 1.46946 -2.02254 Mabsadd L
.44709 .28472 .91448 -0.29713 Mabsadd L
.44709 .28472 2.37764 .77254 Mabsadd L
.44709 .28472 .56518 .7779 Mabsadd L
.44709 .28472 0 2.5 Mabsadd L closepath F
.47354 .30159 0 2.5 Mabsadd m
.47354 .30159 -0.56518 .7779 Mabsadd L
.47354 .30159 -2.37764 .77254 Mabsadd L
.47354 .30159 -0.91448 -0.29713 Mabsadd L
.47354 .30159 -1.46946 -2.02254 Mabsadd L
.47354 .30159 0 -0.96154 Mabsadd L
.47354 .30159 1.46946 -2.02254 Mabsadd L
.47354 .30159 .91448 -0.29713 Mabsadd L
.47354 .30159 2.37764 .77254 Mabsadd L
.47354 .30159 .56518 .7779 Mabsadd L
.47354 .30159 0 2.5 Mabsadd L closepath F
.5 .31847 0 2.5 Mabsadd m
.5 .31847 -0.56518 .7779 Mabsadd L
.5 .31847 -2.37764 .77254 Mabsadd L
.5 .31847 -0.91448 -0.29713 Mabsadd L
.5 .31847 -1.46946 -2.02254 Mabsadd L
.5 .31847 0 -0.96154 Mabsadd L
.5 .31847 1.46946 -2.02254 Mabsadd L
.5 .31847 .91448 -0.29713 Mabsadd L
.5 .31847 2.37764 .77254 Mabsadd L
.5 .31847 .56518 .7779 Mabsadd L
.5 .31847 0 2.5 Mabsadd L closepath F
.52646 .33534 0 2.5 Mabsadd m
.52646 .33534 -0.56518 .7779 Mabsadd L
.52646 .33534 -2.37764 .77254 Mabsadd L
.52646 .33534 -0.91448 -0.29713 Mabsadd L
.52646 .33534 -1.46946 -2.02254 Mabsadd L
.52646 .33534 0 -0.96154 Mabsadd L
.52646 .33534 1.46946 -2.02254 Mabsadd L
.52646 .33534 .91448 -0.29713 Mabsadd L
.52646 .33534 2.37764 .77254 Mabsadd L
.52646 .33534 .56518 .7779 Mabsadd L
.52646 .33534 0 2.5 Mabsadd L closepath F
.55291 .35222 0 2.5 Mabsadd m
.55291 .35222 -0.56518 .7779 Mabsadd L
.55291 .35222 -2.37764 .77254 Mabsadd L
.55291 .35222 -0.91448 -0.29713 Mabsadd L
.55291 .35222 -1.46946 -2.02254 Mabsadd L
.55291 .35222 0 -0.96154 Mabsadd L
.55291 .35222 1.46946 -2.02254 Mabsadd L
.55291 .35222 .91448 -0.29713 Mabsadd L
.55291 .35222 2.37764 .77254 Mabsadd L
.55291 .35222 .56518 .7779 Mabsadd L
.55291 .35222 0 2.5 Mabsadd L closepath F
.57937 .36909 0 2.5 Mabsadd m
.57937 .36909 -0.56518 .7779 Mabsadd L
.57937 .36909 -2.37764 .77254 Mabsadd L
.57937 .36909 -0.91448 -0.29713 Mabsadd L
.57937 .36909 -1.46946 -2.02254 Mabsadd L
.57937 .36909 0 -0.96154 Mabsadd L
.57937 .36909 1.46946 -2.02254 Mabsadd L
.57937 .36909 .91448 -0.29713 Mabsadd L
.57937 .36909 2.37764 .77254 Mabsadd L
.57937 .36909 .56518 .7779 Mabsadd L
.57937 .36909 0 2.5 Mabsadd L closepath F
.60582 .38597 0 2.5 Mabsadd m
.60582 .38597 -0.56518 .7779 Mabsadd L
.60582 .38597 -2.37764 .77254 Mabsadd L
.60582 .38597 -0.91448 -0.29713 Mabsadd L
.60582 .38597 -1.46946 -2.02254 Mabsadd L
.60582 .38597 0 -0.96154 Mabsadd L
.60582 .38597 1.46946 -2.02254 Mabsadd L
.60582 .38597 .91448 -0.29713 Mabsadd L
.60582 .38597 2.37764 .77254 Mabsadd L
.60582 .38597 .56518 .7779 Mabsadd L
.60582 .38597 0 2.5 Mabsadd L closepath F
.63228 .40284 0 2.5 Mabsadd m
.63228 .40284 -0.56518 .7779 Mabsadd L
.63228 .40284 -2.37764 .77254 Mabsadd L
.63228 .40284 -0.91448 -0.29713 Mabsadd L
.63228 .40284 -1.46946 -2.02254 Mabsadd L
.63228 .40284 0 -0.96154 Mabsadd L
.63228 .40284 1.46946 -2.02254 Mabsadd L
.63228 .40284 .91448 -0.29713 Mabsadd L
.63228 .40284 2.37764 .77254 Mabsadd L
.63228 .40284 .56518 .7779 Mabsadd L
.63228 .40284 0 2.5 Mabsadd L closepath F
.65873 .41972 0 2.5 Mabsadd m
.65873 .41972 -0.56518 .7779 Mabsadd L
.65873 .41972 -2.37764 .77254 Mabsadd L
.65873 .41972 -0.91448 -0.29713 Mabsadd L
.65873 .41972 -1.46946 -2.02254 Mabsadd L
.65873 .41972 0 -0.96154 Mabsadd L
.65873 .41972 1.46946 -2.02254 Mabsadd L
.65873 .41972 .91448 -0.29713 Mabsadd L
.65873 .41972 2.37764 .77254 Mabsadd L
.65873 .41972 .56518 .7779 Mabsadd L
.65873 .41972 0 2.5 Mabsadd L closepath F
.68519 .43659 0 2.5 Mabsadd m
.68519 .43659 -0.56518 .7779 Mabsadd L
.68519 .43659 -2.37764 .77254 Mabsadd L
.68519 .43659 -0.91448 -0.29713 Mabsadd L
.68519 .43659 -1.46946 -2.02254 Mabsadd L
.68519 .43659 0 -0.96154 Mabsadd L
.68519 .43659 1.46946 -2.02254 Mabsadd L
.68519 .43659 .91448 -0.29713 Mabsadd L
.68519 .43659 2.37764 .77254 Mabsadd L
.68519 .43659 .56518 .7779 Mabsadd L
.68519 .43659 0 2.5 Mabsadd L closepath F
.71164 .45347 0 2.5 Mabsadd m
.71164 .45347 -0.56518 .7779 Mabsadd L
.71164 .45347 -2.37764 .77254 Mabsadd L
.71164 .45347 -0.91448 -0.29713 Mabsadd L
.71164 .45347 -1.46946 -2.02254 Mabsadd L
.71164 .45347 0 -0.96154 Mabsadd L
.71164 .45347 1.46946 -2.02254 Mabsadd L
.71164 .45347 .91448 -0.29713 Mabsadd L
.71164 .45347 2.37764 .77254 Mabsadd L
.71164 .45347 .56518 .7779 Mabsadd L
.71164 .45347 0 2.5 Mabsadd L closepath F
.7381 .47034 0 2.5 Mabsadd m
.7381 .47034 -0.56518 .7779 Mabsadd L
.7381 .47034 -2.37764 .77254 Mabsadd L
.7381 .47034 -0.91448 -0.29713 Mabsadd L
.7381 .47034 -1.46946 -2.02254 Mabsadd L
.7381 .47034 0 -0.96154 Mabsadd L
.7381 .47034 1.46946 -2.02254 Mabsadd L
.7381 .47034 .91448 -0.29713 Mabsadd L
.7381 .47034 2.37764 .77254 Mabsadd L
.7381 .47034 .56518 .7779 Mabsadd L
.7381 .47034 0 2.5 Mabsadd L closepath F
.76455 .48722 0 2.5 Mabsadd m
.76455 .48722 -0.56518 .7779 Mabsadd L
.76455 .48722 -2.37764 .77254 Mabsadd L
.76455 .48722 -0.91448 -0.29713 Mabsadd L
.76455 .48722 -1.46946 -2.02254 Mabsadd L
.76455 .48722 0 -0.96154 Mabsadd L
.76455 .48722 1.46946 -2.02254 Mabsadd L
.76455 .48722 .91448 -0.29713 Mabsadd L
.76455 .48722 2.37764 .77254 Mabsadd L
.76455 .48722 .56518 .7779 Mabsadd L
.76455 .48722 0 2.5 Mabsadd L closepath F
.79101 .50409 0 2.5 Mabsadd m
.79101 .50409 -0.56518 .7779 Mabsadd L
.79101 .50409 -2.37764 .77254 Mabsadd L
.79101 .50409 -0.91448 -0.29713 Mabsadd L
.79101 .50409 -1.46946 -2.02254 Mabsadd L
.79101 .50409 0 -0.96154 Mabsadd L
.79101 .50409 1.46946 -2.02254 Mabsadd L
.79101 .50409 .91448 -0.29713 Mabsadd L
.79101 .50409 2.37764 .77254 Mabsadd L
.79101 .50409 .56518 .7779 Mabsadd L
.79101 .50409 0 2.5 Mabsadd L closepath F
.81746 .52097 0 2.5 Mabsadd m
.81746 .52097 -0.56518 .7779 Mabsadd L
.81746 .52097 -2.37764 .77254 Mabsadd L
.81746 .52097 -0.91448 -0.29713 Mabsadd L
.81746 .52097 -1.46946 -2.02254 Mabsadd L
.81746 .52097 0 -0.96154 Mabsadd L
.81746 .52097 1.46946 -2.02254 Mabsadd L
.81746 .52097 .91448 -0.29713 Mabsadd L
.81746 .52097 2.37764 .77254 Mabsadd L
.81746 .52097 .56518 .7779 Mabsadd L
.81746 .52097 0 2.5 Mabsadd L closepath F
.84392 .53784 0 2.5 Mabsadd m
.84392 .53784 -0.56518 .7779 Mabsadd L
.84392 .53784 -2.37764 .77254 Mabsadd L
.84392 .53784 -0.91448 -0.29713 Mabsadd L
.84392 .53784 -1.46946 -2.02254 Mabsadd L
.84392 .53784 0 -0.96154 Mabsadd L
.84392 .53784 1.46946 -2.02254 Mabsadd L
.84392 .53784 .91448 -0.29713 Mabsadd L
.84392 .53784 2.37764 .77254 Mabsadd L
.84392 .53784 .56518 .7779 Mabsadd L
.84392 .53784 0 2.5 Mabsadd L closepath F
.87037 .55472 0 2.5 Mabsadd m
.87037 .55472 -0.56518 .7779 Mabsadd L
.87037 .55472 -2.37764 .77254 Mabsadd L
.87037 .55472 -0.91448 -0.29713 Mabsadd L
.87037 .55472 -1.46946 -2.02254 Mabsadd L
.87037 .55472 0 -0.96154 Mabsadd L
.87037 .55472 1.46946 -2.02254 Mabsadd L
.87037 .55472 .91448 -0.29713 Mabsadd L
.87037 .55472 2.37764 .77254 Mabsadd L
.87037 .55472 .56518 .7779 Mabsadd L
.87037 .55472 0 2.5 Mabsadd L closepath F
.89683 .57159 0 2.5 Mabsadd m
.89683 .57159 -0.56518 .7779 Mabsadd L
.89683 .57159 -2.37764 .77254 Mabsadd L
.89683 .57159 -0.91448 -0.29713 Mabsadd L
.89683 .57159 -1.46946 -2.02254 Mabsadd L
.89683 .57159 0 -0.96154 Mabsadd L
.89683 .57159 1.46946 -2.02254 Mabsadd L
.89683 .57159 .91448 -0.29713 Mabsadd L
.89683 .57159 2.37764 .77254 Mabsadd L
.89683 .57159 .56518 .7779 Mabsadd L
.89683 .57159 0 2.5 Mabsadd L closepath F
.92328 .58847 0 2.5 Mabsadd m
.92328 .58847 -0.56518 .7779 Mabsadd L
.92328 .58847 -2.37764 .77254 Mabsadd L
.92328 .58847 -0.91448 -0.29713 Mabsadd L
.92328 .58847 -1.46946 -2.02254 Mabsadd L
.92328 .58847 0 -0.96154 Mabsadd L
.92328 .58847 1.46946 -2.02254 Mabsadd L
.92328 .58847 .91448 -0.29713 Mabsadd L
.92328 .58847 2.37764 .77254 Mabsadd L
.92328 .58847 .56518 .7779 Mabsadd L
.92328 .58847 0 2.5 Mabsadd L closepath F
.94974 .60332 0 2.5 Mabsadd m
.94974 .60332 -0.56518 .7779 Mabsadd L
.94974 .60332 -2.37764 .77254 Mabsadd L
.94974 .60332 -0.91448 -0.29713 Mabsadd L
.94974 .60332 -1.46946 -2.02254 Mabsadd L
.94974 .60332 0 -0.96154 Mabsadd L
.94974 .60332 1.46946 -2.02254 Mabsadd L
.94974 .60332 .91448 -0.29713 Mabsadd L
.94974 .60332 2.37764 .77254 Mabsadd L
.94974 .60332 .56518 .7779 Mabsadd L
.94974 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01556 m
.05026 .01581 L
.07672 .01615 L
.10317 .01742 L
.12963 .01809 L
.15608 .0186 L
.18254 .02079 L
.20899 .02147 L
.23545 .02248 L
.2619 .02518 L
.28836 .02813 L
.31481 .03058 L
.34127 .03235 L
.36772 .03412 L
.39418 .03286 L
.42063 .03497 L
.44709 .03252 L
.47354 .03201 L
.5 .02931 L
.52646 .02914 L
.55291 .02552 L
.57937 .02273 L
.60582 .0213 L
.63228 .01978 L
.65873 .01877 L
.68519 .01758 L
.71164 .01649 L
.7381 .01615 L
.76455 .01539 L
.79101 .01488 L
.81746 .01488 L
.84392 .01505 L
.87037 .01472 L
.89683 .01472 L
.92328 .01472 L
.94974 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01556 -2.5 2.5 Mabsadd m
.02381 .01556 2.5 2.5 Mabsadd L
.02381 .01556 2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 -2.5 Mabsadd L
.02381 .01556 -2.5 2.5 Mabsadd L closepath F
.05026 .01581 -2.5 2.5 Mabsadd m
.05026 .01581 2.5 2.5 Mabsadd L
.05026 .01581 2.5 -2.5 Mabsadd L
.05026 .01581 -2.5 -2.5 Mabsadd L
.05026 .01581 -2.5 2.5 Mabsadd L closepath F
.07672 .01615 -2.5 2.5 Mabsadd m
.07672 .01615 2.5 2.5 Mabsadd L
.07672 .01615 2.5 -2.5 Mabsadd L
.07672 .01615 -2.5 -2.5 Mabsadd L
.07672 .01615 -2.5 2.5 Mabsadd L closepath F
.10317 .01742 -2.5 2.5 Mabsadd m
.10317 .01742 2.5 2.5 Mabsadd L
.10317 .01742 2.5 -2.5 Mabsadd L
.10317 .01742 -2.5 -2.5 Mabsadd L
.10317 .01742 -2.5 2.5 Mabsadd L closepath F
.12963 .01809 -2.5 2.5 Mabsadd m
.12963 .01809 2.5 2.5 Mabsadd L
.12963 .01809 2.5 -2.5 Mabsadd L
.12963 .01809 -2.5 -2.5 Mabsadd L
.12963 .01809 -2.5 2.5 Mabsadd L closepath F
.15608 .0186 -2.5 2.5 Mabsadd m
.15608 .0186 2.5 2.5 Mabsadd L
.15608 .0186 2.5 -2.5 Mabsadd L
.15608 .0186 -2.5 -2.5 Mabsadd L
.15608 .0186 -2.5 2.5 Mabsadd L closepath F
.18254 .02079 -2.5 2.5 Mabsadd m
.18254 .02079 2.5 2.5 Mabsadd L
.18254 .02079 2.5 -2.5 Mabsadd L
.18254 .02079 -2.5 -2.5 Mabsadd L
.18254 .02079 -2.5 2.5 Mabsadd L closepath F
.20899 .02147 -2.5 2.5 Mabsadd m
.20899 .02147 2.5 2.5 Mabsadd L
.20899 .02147 2.5 -2.5 Mabsadd L
.20899 .02147 -2.5 -2.5 Mabsadd L
.20899 .02147 -2.5 2.5 Mabsadd L closepath F
.23545 .02248 -2.5 2.5 Mabsadd m
.23545 .02248 2.5 2.5 Mabsadd L
.23545 .02248 2.5 -2.5 Mabsadd L
.23545 .02248 -2.5 -2.5 Mabsadd L
.23545 .02248 -2.5 2.5 Mabsadd L closepath F
.2619 .02518 -2.5 2.5 Mabsadd m
.2619 .02518 2.5 2.5 Mabsadd L
.2619 .02518 2.5 -2.5 Mabsadd L
.2619 .02518 -2.5 -2.5 Mabsadd L
.2619 .02518 -2.5 2.5 Mabsadd L closepath F
.28836 .02813 -2.5 2.5 Mabsadd m
.28836 .02813 2.5 2.5 Mabsadd L
.28836 .02813 2.5 -2.5 Mabsadd L
.28836 .02813 -2.5 -2.5 Mabsadd L
.28836 .02813 -2.5 2.5 Mabsadd L closepath F
.31481 .03058 -2.5 2.5 Mabsadd m
.31481 .03058 2.5 2.5 Mabsadd L
.31481 .03058 2.5 -2.5 Mabsadd L
.31481 .03058 -2.5 -2.5 Mabsadd L
.31481 .03058 -2.5 2.5 Mabsadd L closepath F
.34127 .03235 -2.5 2.5 Mabsadd m
.34127 .03235 2.5 2.5 Mabsadd L
.34127 .03235 2.5 -2.5 Mabsadd L
.34127 .03235 -2.5 -2.5 Mabsadd L
.34127 .03235 -2.5 2.5 Mabsadd L closepath F
.36772 .03412 -2.5 2.5 Mabsadd m
.36772 .03412 2.5 2.5 Mabsadd L
.36772 .03412 2.5 -2.5 Mabsadd L
.36772 .03412 -2.5 -2.5 Mabsadd L
.36772 .03412 -2.5 2.5 Mabsadd L closepath F
.39418 .03286 -2.5 2.5 Mabsadd m
.39418 .03286 2.5 2.5 Mabsadd L
.39418 .03286 2.5 -2.5 Mabsadd L
.39418 .03286 -2.5 -2.5 Mabsadd L
.39418 .03286 -2.5 2.5 Mabsadd L closepath F
.42063 .03497 -2.5 2.5 Mabsadd m
.42063 .03497 2.5 2.5 Mabsadd L
.42063 .03497 2.5 -2.5 Mabsadd L
.42063 .03497 -2.5 -2.5 Mabsadd L
.42063 .03497 -2.5 2.5 Mabsadd L closepath F
.44709 .03252 -2.5 2.5 Mabsadd m
.44709 .03252 2.5 2.5 Mabsadd L
.44709 .03252 2.5 -2.5 Mabsadd L
.44709 .03252 -2.5 -2.5 Mabsadd L
.44709 .03252 -2.5 2.5 Mabsadd L closepath F
.47354 .03201 -2.5 2.5 Mabsadd m
.47354 .03201 2.5 2.5 Mabsadd L
.47354 .03201 2.5 -2.5 Mabsadd L
.47354 .03201 -2.5 -2.5 Mabsadd L
.47354 .03201 -2.5 2.5 Mabsadd L closepath F
.5 .02931 -2.5 2.5 Mabsadd m
.5 .02931 2.5 2.5 Mabsadd L
.5 .02931 2.5 -2.5 Mabsadd L
.5 .02931 -2.5 -2.5 Mabsadd L
.5 .02931 -2.5 2.5 Mabsadd L closepath F
.52646 .02914 -2.5 2.5 Mabsadd m
.52646 .02914 2.5 2.5 Mabsadd L
.52646 .02914 2.5 -2.5 Mabsadd L
.52646 .02914 -2.5 -2.5 Mabsadd L
.52646 .02914 -2.5 2.5 Mabsadd L closepath F
.55291 .02552 -2.5 2.5 Mabsadd m
.55291 .02552 2.5 2.5 Mabsadd L
.55291 .02552 2.5 -2.5 Mabsadd L
.55291 .02552 -2.5 -2.5 Mabsadd L
.55291 .02552 -2.5 2.5 Mabsadd L closepath F
.57937 .02273 -2.5 2.5 Mabsadd m
.57937 .02273 2.5 2.5 Mabsadd L
.57937 .02273 2.5 -2.5 Mabsadd L
.57937 .02273 -2.5 -2.5 Mabsadd L
.57937 .02273 -2.5 2.5 Mabsadd L closepath F
.60582 .0213 -2.5 2.5 Mabsadd m
.60582 .0213 2.5 2.5 Mabsadd L
.60582 .0213 2.5 -2.5 Mabsadd L
.60582 .0213 -2.5 -2.5 Mabsadd L
.60582 .0213 -2.5 2.5 Mabsadd L closepath F
.63228 .01978 -2.5 2.5 Mabsadd m
.63228 .01978 2.5 2.5 Mabsadd L
.63228 .01978 2.5 -2.5 Mabsadd L
.63228 .01978 -2.5 -2.5 Mabsadd L
.63228 .01978 -2.5 2.5 Mabsadd L closepath F
.65873 .01877 -2.5 2.5 Mabsadd m
.65873 .01877 2.5 2.5 Mabsadd L
.65873 .01877 2.5 -2.5 Mabsadd L
.65873 .01877 -2.5 -2.5 Mabsadd L
.65873 .01877 -2.5 2.5 Mabsadd L closepath F
.68519 .01758 -2.5 2.5 Mabsadd m
.68519 .01758 2.5 2.5 Mabsadd L
.68519 .01758 2.5 -2.5 Mabsadd L
.68519 .01758 -2.5 -2.5 Mabsadd L
.68519 .01758 -2.5 2.5 Mabsadd L closepath F
.71164 .01649 -2.5 2.5 Mabsadd m
.71164 .01649 2.5 2.5 Mabsadd L
.71164 .01649 2.5 -2.5 Mabsadd L
.71164 .01649 -2.5 -2.5 Mabsadd L
.71164 .01649 -2.5 2.5 Mabsadd L closepath F
.7381 .01615 -2.5 2.5 Mabsadd m
.7381 .01615 2.5 2.5 Mabsadd L
.7381 .01615 2.5 -2.5 Mabsadd L
.7381 .01615 -2.5 -2.5 Mabsadd L
.7381 .01615 -2.5 2.5 Mabsadd L closepath F
.76455 .01539 -2.5 2.5 Mabsadd m
.76455 .01539 2.5 2.5 Mabsadd L
.76455 .01539 2.5 -2.5 Mabsadd L
.76455 .01539 -2.5 -2.5 Mabsadd L
.76455 .01539 -2.5 2.5 Mabsadd L closepath F
.79101 .01488 -2.5 2.5 Mabsadd m
.79101 .01488 2.5 2.5 Mabsadd L
.79101 .01488 2.5 -2.5 Mabsadd L
.79101 .01488 -2.5 -2.5 Mabsadd L
.79101 .01488 -2.5 2.5 Mabsadd L closepath F
.81746 .01488 -2.5 2.5 Mabsadd m
.81746 .01488 2.5 2.5 Mabsadd L
.81746 .01488 2.5 -2.5 Mabsadd L
.81746 .01488 -2.5 -2.5 Mabsadd L
.81746 .01488 -2.5 2.5 Mabsadd L closepath F
.84392 .01505 -2.5 2.5 Mabsadd m
.84392 .01505 2.5 2.5 Mabsadd L
.84392 .01505 2.5 -2.5 Mabsadd L
.84392 .01505 -2.5 -2.5 Mabsadd L
.84392 .01505 -2.5 2.5 Mabsadd L closepath F
.87037 .01472 -2.5 2.5 Mabsadd m
.87037 .01472 2.5 2.5 Mabsadd L
.87037 .01472 2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 -2.5 Mabsadd L
.87037 .01472 -2.5 2.5 Mabsadd L closepath F
.89683 .01472 -2.5 2.5 Mabsadd m
.89683 .01472 2.5 2.5 Mabsadd L
.89683 .01472 2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 -2.5 Mabsadd L
.89683 .01472 -2.5 2.5 Mabsadd L closepath F
.92328 .01472 -2.5 2.5 Mabsadd m
.92328 .01472 2.5 2.5 Mabsadd L
.92328 .01472 2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 -2.5 Mabsadd L
.92328 .01472 -2.5 2.5 Mabsadd L closepath F
.94974 .01472 -2.5 2.5 Mabsadd m
.94974 .01472 2.5 2.5 Mabsadd L
.94974 .01472 2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 -2.5 Mabsadd L
.94974 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Dool3000Wool40003ool2000Tool40002ool3000Tool40003ool2000Tool40002
ool3000Uool20004ool2000Uool20003ool3002mool005Ooo`03003ooooo02Koo`05003oooooool0
0002ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Qool00`00ooooo`03ool01000oooo
o`008ooo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000;oo`04003ooooo000Sool01000
ooooo`001Ooo00<00?ooool0^_oo001Gool00`00ooooo`0Vool01@00oooooooo00000_oo00<00?oo
ool08ooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool00_oo00@00?ooool002Coo`03003o
oooo00Goo`03003ooooo02Coo`04003ooooo0002ool00`00ooooo`0Tool00`00ooooo`03ool00`00
ooooo`2jool005Coo`<002Woo`05003oooooool00002ool00`00ooooo`0Sool01000oooooooo0`00
9_oo00D00?ooooooo`0000;oo`03003ooooo02?oo`04003oooooool3000Uool20003ool01000oooo
o`009?oo0P000ooo0`00_Ooo001Dool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?ooool0
8ooo00D00?ooooooo`0002Woo`04003ooooo0002ool00`00ooooo`0Tool01000ooooo`00:Ooo00@0
0?ooool000;oo`03003ooooo02Coo`04003ooooo002oool005Coo`03003ooooo02Ooo`<000?oo`04
003ooooo000Sool30003ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003o
oooo0002ool00`00ooooo`0Tool01000ooooo`000_oo00@00?ooool002?oo`04003ooooo0002ool0
0`00ooooo`2mool002Woo`03003ooooo02Soo`@002Soo`03003ooooo00;oo`8002Koo`04003ooooo
ool4000Tool20004ool2000Uool20003ool4000Tool20004ool2000Uool20003ool4002lool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00Coo`D000Coo`D000Coo`D000Goo`8000Ooo`8000Ooo`8000Soo`03003ooooo0:ko
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`04ool50002ool70002ool00`00ool00007
00000ooo000000030002ool70002ool00`00ool000040002oolB0002ool50006ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`03ool50004ool50004ool50004ool50002ool70002ool@0002ool70004ool50004
ool50004ool50004ool50004ool50004ool50004ool50004ool5002]ool002Woo`03003ooooo00Co
o`L000;oo`D000Coo`D000Coo`D000Coo`D000Coo`P00003ool0000000<000;oo`L000;oo`T000;o
o`D002[oo`03003ooooo02[oo`03003ooooo00?oo`D000Coo`D000Coo`D000;ooa0000Coo`D000Co
o`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Coo`D000Co
o`D00:goo`00:Ooo00<00?ooool01?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo
1@001?oo1@000_oo00<00?oo00003@001?oo1@00E?oo1@0000?oo`0000001P000_oo1`001?oo1@00
1?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@001?oo1@00
1?oo1@001?oo1@001?oo1@00[Ooo000Yool00`00ooooo`0<ool2000Aool50004ool50004ool50004
ool50004ool50004ool50004ool>0004ool5000iool50004ool50002ool80003ool50004ool50004
ool50004ool50004ool5003ooolAool002Woo`03003ooooo00koo`<002Woo`D000Coo`D000Coo`D0
00Coo`D000Coo`D000;oo`03003oo`0000@000Coo`D000Coo`D000Coo`D000coo`D000Coo`D000Co
o`D000?oo`H000Coo`D000Coo`D000Coo`D00?ooobcoo`00:Ooo0`003_oo0`00A?oo1@001?oo4@00
00?oo`0000000`001?oo1@001?oo1@001?oo1@000ooo1@000ooo3`001?oo1@001?oo1@00oooo?_oo
000Yool00`00ooooo`0=ool5001<ool50004ool50004ool50002ool70002ool00`00ool000070000
0ooo000000030002ool60004ool50004ool50004ool5003ooom7ool002Woo`03003ooooo01;oo`80
05?oo`h000Coo`D000Coo`D000Coo`D000?oo`D000Coo`D000Coo`D000Coo`D00?ooodOoo`00:Ooo
00<00?ooool0L?oo1@001?oo1@001?oo1@001?oo1@000ooo1@001?oo1@00ooooFOoo000Yool00`00
ooooo`0Eool2001Jool60004ool00`00ooooo`0=ool5003ooomZool002Woo`03003ooooo01Ooo`80
05Woo`03003ooooo00;oo`H00?oooggoo`00:Ooo0`005_oo1@00G_oo1000ooooOOoo000Yool00`00
ooooo`0Hool01000ooooo`00G_oo0P0000Coo`0000000?ooog[oo`00:Ooo00<00?ooool06ooo00<0
0?ooool0H_oo1@00ooooMOoo000Yool00`00ooooo`0Nool00`00ooooo`1Qool4003ooomdool002Wo
o`03003ooooo01koo`03003oo`000080063oo`@00?ooog?oo`00:Ooo0`008?oo0P00H_oo00<00?oo
ool00P00ooooLOoo000Yool00`00ooooo`0Oool5001Uool20002ool00`00ooooo`3ooomZool002Wo
o`03003ooooo027oo`04003ooooo001Vool4003ooom[ool002Woo`03003ooooo08_oo`@00?ooof_o
o`00:Ooo00<00?ooool09ooo00<00?ooool0H_oo1000ooooJ_oo000Yool00`00ooooo`0Yool3001T
ool2003Boon8000=ool002Woo`<002Woo`8006Ooo`800=3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0:?oo1@00Iooo0`00cOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`0Zool01000ooooo`00I_oo1000c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Eool4003;ool00`00ooooo`24ool00`00ooooo`0;ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo033oo`03003ooooo06?oo`04003ooooo003:ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo03;oo`<006Goo`800<Soo`03003ooooo08Coo`03003ooooo00_oo`00
4?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000
<Ooo0P00J?oo00<00?ooool0aOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0aool6001V
ool30034ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03Koo`03003ooooo06Coo`@00<?o
o`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0>Ooo00<00?ooool0H_oo0`00`ooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Oool01000
ool00000`Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0kool2001Vool00`00
ooooo`2nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<003[oo`D006Goo`03003ooooo0;go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0??oo00@00?oo000006Goo`800003
ool00?oo0;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Yooo0`00^_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`11ool2001Sool4002jool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Coo`<0063oo`@00;Woo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00A?oo0P00IOoo00<00?ooool0]_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`13ool5001Tool2002fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Goo`04003oo`00001Uool01000ooooo`00/_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2_ool4002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04[oo`8006?oo`@00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo0`00
H?oo0`00/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001=ool2001Tool2002_ool00`00
ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`03003ooooo04coo`D006Co
o`03003ooooo0:coo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0DOoo00<00?ooool0H_oo00<00?ooool0Zooo00<00?oo
ool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`8000Goo`80
00?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool200001?oo003o
oooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Cool2001Rool20000
0ooo003oo`2Xool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@00?ooool000Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Woo`<00:Soo`03003ooooo00Coo`8000?oo`H000?oo`04
003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0
0_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Coo`05003ooooo
ool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0E_oo0P00H?oo1000Z?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo
00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo00@0
0?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`<005Goo`D005ooo`@00:Oo
o`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo0P001?oo0P000ooo1000
0ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?oo`0000000ooo00<00?oo
ool01?oo00<00?ooool02ooo000Yool00`00ooooo`1Gool00`00ool0001Sool00`00ooooo`2Tool0
0`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02ool20005ool0
0`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo0;koo`800:Coo`03003ooooo
04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo10000ooo0P00
1?oo0P001?oo0P001_oo00<00?ooool0G?oo00<00?ooool0HOoo00@00?ooool00:3oo`03003ooooo
08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0Gooo0`00Gooo1000Wooo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4001N
ool2001Pool4002Oool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo05koo`D005ooo`@009ko
o`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0H?oo00<00?oo0000Hooo00<00?ooool0Vooo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0IOoo00<00?ooool0Gooo0P00Vooo00<00?ooool0Q?oo
00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1Uool00`00oooo
o`1Qool01000ooooo`00Uooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Xool3
001Oool4002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006Soo`80063oo`@009Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Iooo1@00Gooo1000UOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ool0001Sool2002Cool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo063oo`8000;oo`03003ooooo08co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0dooo1000SOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1aool3001Oool4002=ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<0077oo`80067oo`@008coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0L?oo1@00Hooo0P00R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3J
ool20002ool00`00ooooo`23ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Oo
o`03003ooooo06;oo`@008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0g?oo
1000Q?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1iool3001Qool200001?oo
00000000POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001iool4001Vool5001lool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07_oo`<006Ooo`@007_oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0Oooo00<00?ooool0I?oo1P001?oo00<00?ooool0LOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`20ool00`00ooooo`1Tool00`00oooo
o`02ool6001bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08;oo`@006Soo`D0
077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Pooo0P00J_oo0P000_oo100000?oo`00
0000J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`22ool5001`ool50006ool0
0`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08Coo`03003ooooo
077oo`<00003ool0000000800004ool00000001Pool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo08Soo`8006ooo`03003ooooo00Coo`L000?oo`8005Soo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0_oo0P001?oo2@00
0ooo0P002?oo00<00?ooool0A?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0Rooo0`00O?oo
0`000ooo2@000ooo0P001ooo0P002?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool06?oo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool4002;ool2001mool00`00ooooo`05ool30003
oolB0003ool20007ool20007ool20007ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08_oo`D0
08Coo`03003ooooo00Goo`8000Ooo`8000Coob0001Woo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0SOoo00<00?ooool0U_oo00<00?ooool01Ooo0P001ooo0P001ooo0P001ooo00<00?ooool06?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0TOoo0P00dOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3ooomUool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo09Coo`<00<goo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo0`00UOoo0`00c?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Dool4003<
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09[oo`03003ooooo0<Ooo`03003o
oooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo00000002ool2
00000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool002Woo`03
003ooooo09[oo`03003ooooo0<Ooo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03
003ooooo09goo`800<Goo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`00
00Coo`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo
0`000ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0WOoo0`00a?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`00
00Coo`04003ooooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool3002Mool40033ool0
0`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Wooo00<00?ooool0`_oo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo
00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool00`00oooo
o`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo
0?ooofGoo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Y_oo0`00^ooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool3002Wool2002kool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0:Koo`@00;[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Z?oo00<00?ooool0^Ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2/ool00`00
ooooo`2eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[ooo0`00/_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool3002`ool3002aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:oo
o`@00;7oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]?oo00<00?ooool0[Ooo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2eool00`00ooooo`2/ool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0;Ooo`800:_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0^Ooo0P00ZOoo00<00?ooool0
Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool4002gool4002Xool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooomUool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo0;goo`800:Goo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool0
0`00ooooo`30ool4002Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00<;oo`800:3oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0`?oo1@00Wooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo0<Koo`8009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo00<0
0?ooool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool3002Gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`<00<_oo`8009Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0bOoo1@00U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3?ool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00<00?ooool0Sooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool2002>ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00=Coo`8008koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
d_oo1@00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Hool00`00ooooo`29
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3Mool20025ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00=_o
o`D008Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00
ooooo`0;ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>Coo`03003ooooo07go
o`03003ooooo01Ooo`8001[oo`@000Coo`<000?oo`800004ool00?ooool200000ooo003oo`0hool0
0`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo0>Coo`04003oo`00001lool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00>Goo`8007co
o`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Tool5001kool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo00@00?oo
ool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>[oo`03003ooooo
07Ooo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?ooofGoo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0B?oo0P00
>_oo00<00?ooool02ooo000Yool00`00ooooo`3_ool2001cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<00>ooo`8007?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo
1@00L_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool2001`ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooofGoo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0mOoo0P00KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3hool2001Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00?Ooo`@006Woo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0m_oo1P00J?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3lool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?koo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0oooo00<00?ooool0H_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool2ool2001Q
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`D0063oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo0P00G_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Soo`8005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo2ooo0P00
F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3003oool;ool2001Hool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`D005Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0oooo3_oo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`80
00Coo`8000Koo`03003ooooo0?oooa7oo`03003ooooo057oohP000goo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaCoo`800>Co
o`003_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@0
0?oooa?oo`800>Coo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo4_oo1P00h_oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`3ooolGool00`00ooooo`3Pool000koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooa[oo`03
003ooooo0=goo`003ooo0`000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo6_oo00<00?oo
ool0gOoo000Yool00`00ooooo`3ooolMool2003Kool002Woo`<00?oooa_oo`D00=[oo`00:Ooo00<0
0?ooool0oooo8?oo00<00?ooool0eooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oo
ob?oo`03003ooooo0=Coo`00:Ooo00<00?ooool0oooo9_oo0P00d_oo000Yool3003ooolVool2003B
ool002Woo`03003ooooo0?ooobCoo`D00=7oo`00:Ooo00<00?ooool0oooo:Ooo00<00?ooool0c_oo
000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?ooobcoo`03003ooooo0<_oo`00:Ooo00<0
0?ooool0oooo;_oo0`00bOoo000Yool3003oool_ool00`00ooooo`38ool002Woo`03003ooooo0?oo
obgoo`D00<Soo`00:Ooo00<00?ooool0oooo<_oo00<00?ooool0aOoo000Yool00`00ooooo`3ooold
ool20034ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooo=ooo0`00`?oo000Yool3
003ooolhool00`00ooooo`2oool002Woo`03003ooooo0?ooocKoo`H00;koo`00:Ooo00<00?ooool0
oooon_oo000Yool00`00ooooo`3ooolmool2002kool000ooo`03003ooooo00?oo`8000Coo`8000Co
o`8000Koo`03003ooooo0?oood3oo`<000Ooo`800:koo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo@Ooo00@00?ooool000;oo`80
0003ool00?oo0:koo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo1000oooo?_oo1@001?oo1@00[Ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3oooojool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?oooo[oo`00
3_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooo[oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooon_oo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.67231, \
-829.839, 0.111428, 34.9371}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({36, 3024, 6976}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00125313 0.0250627 0.0147151 8.39304e-05 [
[.12406 .00222 -3 -9 ]
[.12406 .00222 3 0 ]
[.24937 .00222 -6 -9 ]
[.24937 .00222 6 0 ]
[.37469 .00222 -6 -9 ]
[.37469 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.62531 .00222 -6 -9 ]
[.62531 .00222 6 0 ]
[.75063 .00222 -6 -9 ]
[.75063 .00222 6 0 ]
[.87594 .00222 -6 -9 ]
[.87594 .00222 6 0 ]
[-0.01375 .09865 -24 -4.5 ]
[-0.01375 .09865 0 4.5 ]
[-0.01375 .18258 -24 -4.5 ]
[-0.01375 .18258 0 4.5 ]
[-0.01375 .26651 -24 -4.5 ]
[-0.01375 .26651 0 4.5 ]
[-0.01375 .35044 -24 -4.5 ]
[-0.01375 .35044 0 4.5 ]
[-0.01375 .43437 -24 -4.5 ]
[-0.01375 .43437 0 4.5 ]
[-0.01375 .5183 -24 -4.5 ]
[-0.01375 .5183 0 4.5 ]
[-0.01375 .60223 -24 -4.5 ]
[-0.01375 .60223 0 4.5 ]
[ -0.00125 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12406 .01472 m
.12406 .02097 L
s
[(5)] .12406 .00222 0 1 Mshowa
.24937 .01472 m
.24937 .02097 L
s
[(10)] .24937 .00222 0 1 Mshowa
.37469 .01472 m
.37469 .02097 L
s
[(15)] .37469 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(20)] .5 .00222 0 1 Mshowa
.62531 .01472 m
.62531 .02097 L
s
[(25)] .62531 .00222 0 1 Mshowa
.75063 .01472 m
.75063 .02097 L
s
[(30)] .75063 .00222 0 1 Mshowa
.87594 .01472 m
.87594 .02097 L
s
[(35)] .87594 .00222 0 1 Mshowa
.125 Mabswid
.02381 .01472 m
.02381 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.099 .01472 m
.099 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.22431 .01472 m
.22431 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.34962 .01472 m
.34962 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.47494 .01472 m
.47494 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.60025 .01472 m
.60025 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.72556 .01472 m
.72556 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.85088 .01472 m
.85088 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00125 .09865 m
.005 .09865 L
s
[(1000)] -0.01375 .09865 1 0 Mshowa
-0.00125 .18258 m
.005 .18258 L
s
[(2000)] -0.01375 .18258 1 0 Mshowa
-0.00125 .26651 m
.005 .26651 L
s
[(3000)] -0.01375 .26651 1 0 Mshowa
-0.00125 .35044 m
.005 .35044 L
s
[(4000)] -0.01375 .35044 1 0 Mshowa
-0.00125 .43437 m
.005 .43437 L
s
[(5000)] -0.01375 .43437 1 0 Mshowa
-0.00125 .5183 m
.005 .5183 L
s
[(6000)] -0.01375 .5183 1 0 Mshowa
-0.00125 .60223 m
.005 .60223 L
s
[(7000)] -0.01375 .60223 1 0 Mshowa
.125 Mabswid
-0.00125 .0315 m
.0025 .0315 L
s
-0.00125 .04829 m
.0025 .04829 L
s
-0.00125 .06507 m
.0025 .06507 L
s
-0.00125 .08186 m
.0025 .08186 L
s
-0.00125 .11543 m
.0025 .11543 L
s
-0.00125 .13222 m
.0025 .13222 L
s
-0.00125 .149 m
.0025 .149 L
s
-0.00125 .16579 m
.0025 .16579 L
s
-0.00125 .19936 m
.0025 .19936 L
s
-0.00125 .21615 m
.0025 .21615 L
s
-0.00125 .23293 m
.0025 .23293 L
s
-0.00125 .24972 m
.0025 .24972 L
s
-0.00125 .28329 m
.0025 .28329 L
s
-0.00125 .30008 m
.0025 .30008 L
s
-0.00125 .31686 m
.0025 .31686 L
s
-0.00125 .33365 m
.0025 .33365 L
s
-0.00125 .36722 m
.0025 .36722 L
s
-0.00125 .38401 m
.0025 .38401 L
s
-0.00125 .40079 m
.0025 .40079 L
s
-0.00125 .41758 m
.0025 .41758 L
s
-0.00125 .45115 m
.0025 .45115 L
s
-0.00125 .46794 m
.0025 .46794 L
s
-0.00125 .48473 m
.0025 .48473 L
s
-0.00125 .50151 m
.0025 .50151 L
s
-0.00125 .53508 m
.0025 .53508 L
s
-0.00125 .55187 m
.0025 .55187 L
s
-0.00125 .56866 m
.0025 .56866 L
s
-0.00125 .58544 m
.0025 .58544 L
s
.25 Mabswid
-0.00125 0 m
-0.00125 .61803 L
s
.001 w
.02381 .01472 m
.04887 .01472 L
.07393 .01472 L
.099 .01472 L
.12406 .01472 L
.14912 .01555 L
.17419 .0169 L
.19925 .01841 L
.22431 .02135 L
.24937 .02487 L
.27444 .02873 L
.2995 .03335 L
.32456 .04015 L
.34962 .04795 L
.37469 .0576 L
.39975 .07036 L
.42481 .08656 L
.44987 .10293 L
.47494 .12181 L
.5 .14078 L
.52506 .16101 L
.55013 .17863 L
.57519 .19424 L
.60025 .20901 L
.62531 .22496 L
.65038 .23461 L
.67544 .24317 L
.7005 .24972 L
.72556 .25576 L
.75063 .2592 L
.77569 .26214 L
.80075 .26399 L
.82581 .26474 L
.85088 .26474 L
.87594 .265 L
.901 .26516 L
.92607 .26533 L
.95113 .26533 L
.97619 .26542 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04887 .01472 -1.875 0 Mabsadd m
.04887 .01472 0 2.5 Mabsadd L
.04887 .01472 1.875 0 Mabsadd L
.04887 .01472 0 -2.5 Mabsadd L
.04887 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.099 .01472 -1.875 0 Mabsadd m
.099 .01472 0 2.5 Mabsadd L
.099 .01472 1.875 0 Mabsadd L
.099 .01472 0 -2.5 Mabsadd L
.099 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.14912 .01555 -1.875 0 Mabsadd m
.14912 .01555 0 2.5 Mabsadd L
.14912 .01555 1.875 0 Mabsadd L
.14912 .01555 0 -2.5 Mabsadd L
.14912 .01555 -1.875 0 Mabsadd L closepath F
.17419 .0169 -1.875 0 Mabsadd m
.17419 .0169 0 2.5 Mabsadd L
.17419 .0169 1.875 0 Mabsadd L
.17419 .0169 0 -2.5 Mabsadd L
.17419 .0169 -1.875 0 Mabsadd L closepath F
.19925 .01841 -1.875 0 Mabsadd m
.19925 .01841 0 2.5 Mabsadd L
.19925 .01841 1.875 0 Mabsadd L
.19925 .01841 0 -2.5 Mabsadd L
.19925 .01841 -1.875 0 Mabsadd L closepath F
.22431 .02135 -1.875 0 Mabsadd m
.22431 .02135 0 2.5 Mabsadd L
.22431 .02135 1.875 0 Mabsadd L
.22431 .02135 0 -2.5 Mabsadd L
.22431 .02135 -1.875 0 Mabsadd L closepath F
.24937 .02487 -1.875 0 Mabsadd m
.24937 .02487 0 2.5 Mabsadd L
.24937 .02487 1.875 0 Mabsadd L
.24937 .02487 0 -2.5 Mabsadd L
.24937 .02487 -1.875 0 Mabsadd L closepath F
.27444 .02873 -1.875 0 Mabsadd m
.27444 .02873 0 2.5 Mabsadd L
.27444 .02873 1.875 0 Mabsadd L
.27444 .02873 0 -2.5 Mabsadd L
.27444 .02873 -1.875 0 Mabsadd L closepath F
.2995 .03335 -1.875 0 Mabsadd m
.2995 .03335 0 2.5 Mabsadd L
.2995 .03335 1.875 0 Mabsadd L
.2995 .03335 0 -2.5 Mabsadd L
.2995 .03335 -1.875 0 Mabsadd L closepath F
.32456 .04015 -1.875 0 Mabsadd m
.32456 .04015 0 2.5 Mabsadd L
.32456 .04015 1.875 0 Mabsadd L
.32456 .04015 0 -2.5 Mabsadd L
.32456 .04015 -1.875 0 Mabsadd L closepath F
.34962 .04795 -1.875 0 Mabsadd m
.34962 .04795 0 2.5 Mabsadd L
.34962 .04795 1.875 0 Mabsadd L
.34962 .04795 0 -2.5 Mabsadd L
.34962 .04795 -1.875 0 Mabsadd L closepath F
.37469 .0576 -1.875 0 Mabsadd m
.37469 .0576 0 2.5 Mabsadd L
.37469 .0576 1.875 0 Mabsadd L
.37469 .0576 0 -2.5 Mabsadd L
.37469 .0576 -1.875 0 Mabsadd L closepath F
.39975 .07036 -1.875 0 Mabsadd m
.39975 .07036 0 2.5 Mabsadd L
.39975 .07036 1.875 0 Mabsadd L
.39975 .07036 0 -2.5 Mabsadd L
.39975 .07036 -1.875 0 Mabsadd L closepath F
.42481 .08656 -1.875 0 Mabsadd m
.42481 .08656 0 2.5 Mabsadd L
.42481 .08656 1.875 0 Mabsadd L
.42481 .08656 0 -2.5 Mabsadd L
.42481 .08656 -1.875 0 Mabsadd L closepath F
.44987 .10293 -1.875 0 Mabsadd m
.44987 .10293 0 2.5 Mabsadd L
.44987 .10293 1.875 0 Mabsadd L
.44987 .10293 0 -2.5 Mabsadd L
.44987 .10293 -1.875 0 Mabsadd L closepath F
.47494 .12181 -1.875 0 Mabsadd m
.47494 .12181 0 2.5 Mabsadd L
.47494 .12181 1.875 0 Mabsadd L
.47494 .12181 0 -2.5 Mabsadd L
.47494 .12181 -1.875 0 Mabsadd L closepath F
.5 .14078 -1.875 0 Mabsadd m
.5 .14078 0 2.5 Mabsadd L
.5 .14078 1.875 0 Mabsadd L
.5 .14078 0 -2.5 Mabsadd L
.5 .14078 -1.875 0 Mabsadd L closepath F
.52506 .16101 -1.875 0 Mabsadd m
.52506 .16101 0 2.5 Mabsadd L
.52506 .16101 1.875 0 Mabsadd L
.52506 .16101 0 -2.5 Mabsadd L
.52506 .16101 -1.875 0 Mabsadd L closepath F
.55013 .17863 -1.875 0 Mabsadd m
.55013 .17863 0 2.5 Mabsadd L
.55013 .17863 1.875 0 Mabsadd L
.55013 .17863 0 -2.5 Mabsadd L
.55013 .17863 -1.875 0 Mabsadd L closepath F
.57519 .19424 -1.875 0 Mabsadd m
.57519 .19424 0 2.5 Mabsadd L
.57519 .19424 1.875 0 Mabsadd L
.57519 .19424 0 -2.5 Mabsadd L
.57519 .19424 -1.875 0 Mabsadd L closepath F
.60025 .20901 -1.875 0 Mabsadd m
.60025 .20901 0 2.5 Mabsadd L
.60025 .20901 1.875 0 Mabsadd L
.60025 .20901 0 -2.5 Mabsadd L
.60025 .20901 -1.875 0 Mabsadd L closepath F
.62531 .22496 -1.875 0 Mabsadd m
.62531 .22496 0 2.5 Mabsadd L
.62531 .22496 1.875 0 Mabsadd L
.62531 .22496 0 -2.5 Mabsadd L
.62531 .22496 -1.875 0 Mabsadd L closepath F
.65038 .23461 -1.875 0 Mabsadd m
.65038 .23461 0 2.5 Mabsadd L
.65038 .23461 1.875 0 Mabsadd L
.65038 .23461 0 -2.5 Mabsadd L
.65038 .23461 -1.875 0 Mabsadd L closepath F
.67544 .24317 -1.875 0 Mabsadd m
.67544 .24317 0 2.5 Mabsadd L
.67544 .24317 1.875 0 Mabsadd L
.67544 .24317 0 -2.5 Mabsadd L
.67544 .24317 -1.875 0 Mabsadd L closepath F
.7005 .24972 -1.875 0 Mabsadd m
.7005 .24972 0 2.5 Mabsadd L
.7005 .24972 1.875 0 Mabsadd L
.7005 .24972 0 -2.5 Mabsadd L
.7005 .24972 -1.875 0 Mabsadd L closepath F
.72556 .25576 -1.875 0 Mabsadd m
.72556 .25576 0 2.5 Mabsadd L
.72556 .25576 1.875 0 Mabsadd L
.72556 .25576 0 -2.5 Mabsadd L
.72556 .25576 -1.875 0 Mabsadd L closepath F
.75063 .2592 -1.875 0 Mabsadd m
.75063 .2592 0 2.5 Mabsadd L
.75063 .2592 1.875 0 Mabsadd L
.75063 .2592 0 -2.5 Mabsadd L
.75063 .2592 -1.875 0 Mabsadd L closepath F
.77569 .26214 -1.875 0 Mabsadd m
.77569 .26214 0 2.5 Mabsadd L
.77569 .26214 1.875 0 Mabsadd L
.77569 .26214 0 -2.5 Mabsadd L
.77569 .26214 -1.875 0 Mabsadd L closepath F
.80075 .26399 -1.875 0 Mabsadd m
.80075 .26399 0 2.5 Mabsadd L
.80075 .26399 1.875 0 Mabsadd L
.80075 .26399 0 -2.5 Mabsadd L
.80075 .26399 -1.875 0 Mabsadd L closepath F
.82581 .26474 -1.875 0 Mabsadd m
.82581 .26474 0 2.5 Mabsadd L
.82581 .26474 1.875 0 Mabsadd L
.82581 .26474 0 -2.5 Mabsadd L
.82581 .26474 -1.875 0 Mabsadd L closepath F
.85088 .26474 -1.875 0 Mabsadd m
.85088 .26474 0 2.5 Mabsadd L
.85088 .26474 1.875 0 Mabsadd L
.85088 .26474 0 -2.5 Mabsadd L
.85088 .26474 -1.875 0 Mabsadd L closepath F
.87594 .265 -1.875 0 Mabsadd m
.87594 .265 0 2.5 Mabsadd L
.87594 .265 1.875 0 Mabsadd L
.87594 .265 0 -2.5 Mabsadd L
.87594 .265 -1.875 0 Mabsadd L closepath F
.901 .26516 -1.875 0 Mabsadd m
.901 .26516 0 2.5 Mabsadd L
.901 .26516 1.875 0 Mabsadd L
.901 .26516 0 -2.5 Mabsadd L
.901 .26516 -1.875 0 Mabsadd L closepath F
.92607 .26533 -1.875 0 Mabsadd m
.92607 .26533 0 2.5 Mabsadd L
.92607 .26533 1.875 0 Mabsadd L
.92607 .26533 0 -2.5 Mabsadd L
.92607 .26533 -1.875 0 Mabsadd L closepath F
.95113 .26533 -1.875 0 Mabsadd m
.95113 .26533 0 2.5 Mabsadd L
.95113 .26533 1.875 0 Mabsadd L
.95113 .26533 0 -2.5 Mabsadd L
.95113 .26533 -1.875 0 Mabsadd L closepath F
.97619 .26542 -1.875 0 Mabsadd m
.97619 .26542 0 2.5 Mabsadd L
.97619 .26542 1.875 0 Mabsadd L
.97619 .26542 0 -2.5 Mabsadd L
.97619 .26542 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04887 .0315 L
.07393 .04829 L
.099 .06507 L
.12406 .08186 L
.14912 .09865 L
.17419 .11543 L
.19925 .13222 L
.22431 .149 L
.24937 .16579 L
.27444 .18258 L
.2995 .19936 L
.32456 .21615 L
.34962 .23293 L
.37469 .24972 L
.39975 .26651 L
.42481 .28329 L
.44987 .30008 L
.47494 .31686 L
.5 .33365 L
.52506 .35044 L
.55013 .36722 L
.57519 .38401 L
.60025 .40079 L
.62531 .41758 L
.65038 .43437 L
.67544 .45115 L
.7005 .46794 L
.72556 .48473 L
.75063 .50151 L
.77569 .5183 L
.80075 .53508 L
.82581 .55187 L
.85088 .56866 L
.87594 .58544 L
.901 .60223 L
.92607 .60332 L
.95113 .60332 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04887 .0315 0 2.5 Mabsadd m
.04887 .0315 -0.56518 .7779 Mabsadd L
.04887 .0315 -2.37764 .77254 Mabsadd L
.04887 .0315 -0.91448 -0.29713 Mabsadd L
.04887 .0315 -1.46946 -2.02254 Mabsadd L
.04887 .0315 0 -0.96154 Mabsadd L
.04887 .0315 1.46946 -2.02254 Mabsadd L
.04887 .0315 .91448 -0.29713 Mabsadd L
.04887 .0315 2.37764 .77254 Mabsadd L
.04887 .0315 .56518 .7779 Mabsadd L
.04887 .0315 0 2.5 Mabsadd L closepath F
.07393 .04829 0 2.5 Mabsadd m
.07393 .04829 -0.56518 .7779 Mabsadd L
.07393 .04829 -2.37764 .77254 Mabsadd L
.07393 .04829 -0.91448 -0.29713 Mabsadd L
.07393 .04829 -1.46946 -2.02254 Mabsadd L
.07393 .04829 0 -0.96154 Mabsadd L
.07393 .04829 1.46946 -2.02254 Mabsadd L
.07393 .04829 .91448 -0.29713 Mabsadd L
.07393 .04829 2.37764 .77254 Mabsadd L
.07393 .04829 .56518 .7779 Mabsadd L
.07393 .04829 0 2.5 Mabsadd L closepath F
.099 .06507 0 2.5 Mabsadd m
.099 .06507 -0.56518 .7779 Mabsadd L
.099 .06507 -2.37764 .77254 Mabsadd L
.099 .06507 -0.91448 -0.29713 Mabsadd L
.099 .06507 -1.46946 -2.02254 Mabsadd L
.099 .06507 0 -0.96154 Mabsadd L
.099 .06507 1.46946 -2.02254 Mabsadd L
.099 .06507 .91448 -0.29713 Mabsadd L
.099 .06507 2.37764 .77254 Mabsadd L
.099 .06507 .56518 .7779 Mabsadd L
.099 .06507 0 2.5 Mabsadd L closepath F
.12406 .08186 0 2.5 Mabsadd m
.12406 .08186 -0.56518 .7779 Mabsadd L
.12406 .08186 -2.37764 .77254 Mabsadd L
.12406 .08186 -0.91448 -0.29713 Mabsadd L
.12406 .08186 -1.46946 -2.02254 Mabsadd L
.12406 .08186 0 -0.96154 Mabsadd L
.12406 .08186 1.46946 -2.02254 Mabsadd L
.12406 .08186 .91448 -0.29713 Mabsadd L
.12406 .08186 2.37764 .77254 Mabsadd L
.12406 .08186 .56518 .7779 Mabsadd L
.12406 .08186 0 2.5 Mabsadd L closepath F
.14912 .09865 0 2.5 Mabsadd m
.14912 .09865 -0.56518 .7779 Mabsadd L
.14912 .09865 -2.37764 .77254 Mabsadd L
.14912 .09865 -0.91448 -0.29713 Mabsadd L
.14912 .09865 -1.46946 -2.02254 Mabsadd L
.14912 .09865 0 -0.96154 Mabsadd L
.14912 .09865 1.46946 -2.02254 Mabsadd L
.14912 .09865 .91448 -0.29713 Mabsadd L
.14912 .09865 2.37764 .77254 Mabsadd L
.14912 .09865 .56518 .7779 Mabsadd L
.14912 .09865 0 2.5 Mabsadd L closepath F
.17419 .11543 0 2.5 Mabsadd m
.17419 .11543 -0.56518 .7779 Mabsadd L
.17419 .11543 -2.37764 .77254 Mabsadd L
.17419 .11543 -0.91448 -0.29713 Mabsadd L
.17419 .11543 -1.46946 -2.02254 Mabsadd L
.17419 .11543 0 -0.96154 Mabsadd L
.17419 .11543 1.46946 -2.02254 Mabsadd L
.17419 .11543 .91448 -0.29713 Mabsadd L
.17419 .11543 2.37764 .77254 Mabsadd L
.17419 .11543 .56518 .7779 Mabsadd L
.17419 .11543 0 2.5 Mabsadd L closepath F
.19925 .13222 0 2.5 Mabsadd m
.19925 .13222 -0.56518 .7779 Mabsadd L
.19925 .13222 -2.37764 .77254 Mabsadd L
.19925 .13222 -0.91448 -0.29713 Mabsadd L
.19925 .13222 -1.46946 -2.02254 Mabsadd L
.19925 .13222 0 -0.96154 Mabsadd L
.19925 .13222 1.46946 -2.02254 Mabsadd L
.19925 .13222 .91448 -0.29713 Mabsadd L
.19925 .13222 2.37764 .77254 Mabsadd L
.19925 .13222 .56518 .7779 Mabsadd L
.19925 .13222 0 2.5 Mabsadd L closepath F
.22431 .149 0 2.5 Mabsadd m
.22431 .149 -0.56518 .7779 Mabsadd L
.22431 .149 -2.37764 .77254 Mabsadd L
.22431 .149 -0.91448 -0.29713 Mabsadd L
.22431 .149 -1.46946 -2.02254 Mabsadd L
.22431 .149 0 -0.96154 Mabsadd L
.22431 .149 1.46946 -2.02254 Mabsadd L
.22431 .149 .91448 -0.29713 Mabsadd L
.22431 .149 2.37764 .77254 Mabsadd L
.22431 .149 .56518 .7779 Mabsadd L
.22431 .149 0 2.5 Mabsadd L closepath F
.24937 .16579 0 2.5 Mabsadd m
.24937 .16579 -0.56518 .7779 Mabsadd L
.24937 .16579 -2.37764 .77254 Mabsadd L
.24937 .16579 -0.91448 -0.29713 Mabsadd L
.24937 .16579 -1.46946 -2.02254 Mabsadd L
.24937 .16579 0 -0.96154 Mabsadd L
.24937 .16579 1.46946 -2.02254 Mabsadd L
.24937 .16579 .91448 -0.29713 Mabsadd L
.24937 .16579 2.37764 .77254 Mabsadd L
.24937 .16579 .56518 .7779 Mabsadd L
.24937 .16579 0 2.5 Mabsadd L closepath F
.27444 .18258 0 2.5 Mabsadd m
.27444 .18258 -0.56518 .7779 Mabsadd L
.27444 .18258 -2.37764 .77254 Mabsadd L
.27444 .18258 -0.91448 -0.29713 Mabsadd L
.27444 .18258 -1.46946 -2.02254 Mabsadd L
.27444 .18258 0 -0.96154 Mabsadd L
.27444 .18258 1.46946 -2.02254 Mabsadd L
.27444 .18258 .91448 -0.29713 Mabsadd L
.27444 .18258 2.37764 .77254 Mabsadd L
.27444 .18258 .56518 .7779 Mabsadd L
.27444 .18258 0 2.5 Mabsadd L closepath F
.2995 .19936 0 2.5 Mabsadd m
.2995 .19936 -0.56518 .7779 Mabsadd L
.2995 .19936 -2.37764 .77254 Mabsadd L
.2995 .19936 -0.91448 -0.29713 Mabsadd L
.2995 .19936 -1.46946 -2.02254 Mabsadd L
.2995 .19936 0 -0.96154 Mabsadd L
.2995 .19936 1.46946 -2.02254 Mabsadd L
.2995 .19936 .91448 -0.29713 Mabsadd L
.2995 .19936 2.37764 .77254 Mabsadd L
.2995 .19936 .56518 .7779 Mabsadd L
.2995 .19936 0 2.5 Mabsadd L closepath F
.32456 .21615 0 2.5 Mabsadd m
.32456 .21615 -0.56518 .7779 Mabsadd L
.32456 .21615 -2.37764 .77254 Mabsadd L
.32456 .21615 -0.91448 -0.29713 Mabsadd L
.32456 .21615 -1.46946 -2.02254 Mabsadd L
.32456 .21615 0 -0.96154 Mabsadd L
.32456 .21615 1.46946 -2.02254 Mabsadd L
.32456 .21615 .91448 -0.29713 Mabsadd L
.32456 .21615 2.37764 .77254 Mabsadd L
.32456 .21615 .56518 .7779 Mabsadd L
.32456 .21615 0 2.5 Mabsadd L closepath F
.34962 .23293 0 2.5 Mabsadd m
.34962 .23293 -0.56518 .7779 Mabsadd L
.34962 .23293 -2.37764 .77254 Mabsadd L
.34962 .23293 -0.91448 -0.29713 Mabsadd L
.34962 .23293 -1.46946 -2.02254 Mabsadd L
.34962 .23293 0 -0.96154 Mabsadd L
.34962 .23293 1.46946 -2.02254 Mabsadd L
.34962 .23293 .91448 -0.29713 Mabsadd L
.34962 .23293 2.37764 .77254 Mabsadd L
.34962 .23293 .56518 .7779 Mabsadd L
.34962 .23293 0 2.5 Mabsadd L closepath F
.37469 .24972 0 2.5 Mabsadd m
.37469 .24972 -0.56518 .7779 Mabsadd L
.37469 .24972 -2.37764 .77254 Mabsadd L
.37469 .24972 -0.91448 -0.29713 Mabsadd L
.37469 .24972 -1.46946 -2.02254 Mabsadd L
.37469 .24972 0 -0.96154 Mabsadd L
.37469 .24972 1.46946 -2.02254 Mabsadd L
.37469 .24972 .91448 -0.29713 Mabsadd L
.37469 .24972 2.37764 .77254 Mabsadd L
.37469 .24972 .56518 .7779 Mabsadd L
.37469 .24972 0 2.5 Mabsadd L closepath F
.39975 .26651 0 2.5 Mabsadd m
.39975 .26651 -0.56518 .7779 Mabsadd L
.39975 .26651 -2.37764 .77254 Mabsadd L
.39975 .26651 -0.91448 -0.29713 Mabsadd L
.39975 .26651 -1.46946 -2.02254 Mabsadd L
.39975 .26651 0 -0.96154 Mabsadd L
.39975 .26651 1.46946 -2.02254 Mabsadd L
.39975 .26651 .91448 -0.29713 Mabsadd L
.39975 .26651 2.37764 .77254 Mabsadd L
.39975 .26651 .56518 .7779 Mabsadd L
.39975 .26651 0 2.5 Mabsadd L closepath F
.42481 .28329 0 2.5 Mabsadd m
.42481 .28329 -0.56518 .7779 Mabsadd L
.42481 .28329 -2.37764 .77254 Mabsadd L
.42481 .28329 -0.91448 -0.29713 Mabsadd L
.42481 .28329 -1.46946 -2.02254 Mabsadd L
.42481 .28329 0 -0.96154 Mabsadd L
.42481 .28329 1.46946 -2.02254 Mabsadd L
.42481 .28329 .91448 -0.29713 Mabsadd L
.42481 .28329 2.37764 .77254 Mabsadd L
.42481 .28329 .56518 .7779 Mabsadd L
.42481 .28329 0 2.5 Mabsadd L closepath F
.44987 .30008 0 2.5 Mabsadd m
.44987 .30008 -0.56518 .7779 Mabsadd L
.44987 .30008 -2.37764 .77254 Mabsadd L
.44987 .30008 -0.91448 -0.29713 Mabsadd L
.44987 .30008 -1.46946 -2.02254 Mabsadd L
.44987 .30008 0 -0.96154 Mabsadd L
.44987 .30008 1.46946 -2.02254 Mabsadd L
.44987 .30008 .91448 -0.29713 Mabsadd L
.44987 .30008 2.37764 .77254 Mabsadd L
.44987 .30008 .56518 .7779 Mabsadd L
.44987 .30008 0 2.5 Mabsadd L closepath F
.47494 .31686 0 2.5 Mabsadd m
.47494 .31686 -0.56518 .7779 Mabsadd L
.47494 .31686 -2.37764 .77254 Mabsadd L
.47494 .31686 -0.91448 -0.29713 Mabsadd L
.47494 .31686 -1.46946 -2.02254 Mabsadd L
.47494 .31686 0 -0.96154 Mabsadd L
.47494 .31686 1.46946 -2.02254 Mabsadd L
.47494 .31686 .91448 -0.29713 Mabsadd L
.47494 .31686 2.37764 .77254 Mabsadd L
.47494 .31686 .56518 .7779 Mabsadd L
.47494 .31686 0 2.5 Mabsadd L closepath F
.5 .33365 0 2.5 Mabsadd m
.5 .33365 -0.56518 .7779 Mabsadd L
.5 .33365 -2.37764 .77254 Mabsadd L
.5 .33365 -0.91448 -0.29713 Mabsadd L
.5 .33365 -1.46946 -2.02254 Mabsadd L
.5 .33365 0 -0.96154 Mabsadd L
.5 .33365 1.46946 -2.02254 Mabsadd L
.5 .33365 .91448 -0.29713 Mabsadd L
.5 .33365 2.37764 .77254 Mabsadd L
.5 .33365 .56518 .7779 Mabsadd L
.5 .33365 0 2.5 Mabsadd L closepath F
.52506 .35044 0 2.5 Mabsadd m
.52506 .35044 -0.56518 .7779 Mabsadd L
.52506 .35044 -2.37764 .77254 Mabsadd L
.52506 .35044 -0.91448 -0.29713 Mabsadd L
.52506 .35044 -1.46946 -2.02254 Mabsadd L
.52506 .35044 0 -0.96154 Mabsadd L
.52506 .35044 1.46946 -2.02254 Mabsadd L
.52506 .35044 .91448 -0.29713 Mabsadd L
.52506 .35044 2.37764 .77254 Mabsadd L
.52506 .35044 .56518 .7779 Mabsadd L
.52506 .35044 0 2.5 Mabsadd L closepath F
.55013 .36722 0 2.5 Mabsadd m
.55013 .36722 -0.56518 .7779 Mabsadd L
.55013 .36722 -2.37764 .77254 Mabsadd L
.55013 .36722 -0.91448 -0.29713 Mabsadd L
.55013 .36722 -1.46946 -2.02254 Mabsadd L
.55013 .36722 0 -0.96154 Mabsadd L
.55013 .36722 1.46946 -2.02254 Mabsadd L
.55013 .36722 .91448 -0.29713 Mabsadd L
.55013 .36722 2.37764 .77254 Mabsadd L
.55013 .36722 .56518 .7779 Mabsadd L
.55013 .36722 0 2.5 Mabsadd L closepath F
.57519 .38401 0 2.5 Mabsadd m
.57519 .38401 -0.56518 .7779 Mabsadd L
.57519 .38401 -2.37764 .77254 Mabsadd L
.57519 .38401 -0.91448 -0.29713 Mabsadd L
.57519 .38401 -1.46946 -2.02254 Mabsadd L
.57519 .38401 0 -0.96154 Mabsadd L
.57519 .38401 1.46946 -2.02254 Mabsadd L
.57519 .38401 .91448 -0.29713 Mabsadd L
.57519 .38401 2.37764 .77254 Mabsadd L
.57519 .38401 .56518 .7779 Mabsadd L
.57519 .38401 0 2.5 Mabsadd L closepath F
.60025 .40079 0 2.5 Mabsadd m
.60025 .40079 -0.56518 .7779 Mabsadd L
.60025 .40079 -2.37764 .77254 Mabsadd L
.60025 .40079 -0.91448 -0.29713 Mabsadd L
.60025 .40079 -1.46946 -2.02254 Mabsadd L
.60025 .40079 0 -0.96154 Mabsadd L
.60025 .40079 1.46946 -2.02254 Mabsadd L
.60025 .40079 .91448 -0.29713 Mabsadd L
.60025 .40079 2.37764 .77254 Mabsadd L
.60025 .40079 .56518 .7779 Mabsadd L
.60025 .40079 0 2.5 Mabsadd L closepath F
.62531 .41758 0 2.5 Mabsadd m
.62531 .41758 -0.56518 .7779 Mabsadd L
.62531 .41758 -2.37764 .77254 Mabsadd L
.62531 .41758 -0.91448 -0.29713 Mabsadd L
.62531 .41758 -1.46946 -2.02254 Mabsadd L
.62531 .41758 0 -0.96154 Mabsadd L
.62531 .41758 1.46946 -2.02254 Mabsadd L
.62531 .41758 .91448 -0.29713 Mabsadd L
.62531 .41758 2.37764 .77254 Mabsadd L
.62531 .41758 .56518 .7779 Mabsadd L
.62531 .41758 0 2.5 Mabsadd L closepath F
.65038 .43437 0 2.5 Mabsadd m
.65038 .43437 -0.56518 .7779 Mabsadd L
.65038 .43437 -2.37764 .77254 Mabsadd L
.65038 .43437 -0.91448 -0.29713 Mabsadd L
.65038 .43437 -1.46946 -2.02254 Mabsadd L
.65038 .43437 0 -0.96154 Mabsadd L
.65038 .43437 1.46946 -2.02254 Mabsadd L
.65038 .43437 .91448 -0.29713 Mabsadd L
.65038 .43437 2.37764 .77254 Mabsadd L
.65038 .43437 .56518 .7779 Mabsadd L
.65038 .43437 0 2.5 Mabsadd L closepath F
.67544 .45115 0 2.5 Mabsadd m
.67544 .45115 -0.56518 .7779 Mabsadd L
.67544 .45115 -2.37764 .77254 Mabsadd L
.67544 .45115 -0.91448 -0.29713 Mabsadd L
.67544 .45115 -1.46946 -2.02254 Mabsadd L
.67544 .45115 0 -0.96154 Mabsadd L
.67544 .45115 1.46946 -2.02254 Mabsadd L
.67544 .45115 .91448 -0.29713 Mabsadd L
.67544 .45115 2.37764 .77254 Mabsadd L
.67544 .45115 .56518 .7779 Mabsadd L
.67544 .45115 0 2.5 Mabsadd L closepath F
.7005 .46794 0 2.5 Mabsadd m
.7005 .46794 -0.56518 .7779 Mabsadd L
.7005 .46794 -2.37764 .77254 Mabsadd L
.7005 .46794 -0.91448 -0.29713 Mabsadd L
.7005 .46794 -1.46946 -2.02254 Mabsadd L
.7005 .46794 0 -0.96154 Mabsadd L
.7005 .46794 1.46946 -2.02254 Mabsadd L
.7005 .46794 .91448 -0.29713 Mabsadd L
.7005 .46794 2.37764 .77254 Mabsadd L
.7005 .46794 .56518 .7779 Mabsadd L
.7005 .46794 0 2.5 Mabsadd L closepath F
.72556 .48473 0 2.5 Mabsadd m
.72556 .48473 -0.56518 .7779 Mabsadd L
.72556 .48473 -2.37764 .77254 Mabsadd L
.72556 .48473 -0.91448 -0.29713 Mabsadd L
.72556 .48473 -1.46946 -2.02254 Mabsadd L
.72556 .48473 0 -0.96154 Mabsadd L
.72556 .48473 1.46946 -2.02254 Mabsadd L
.72556 .48473 .91448 -0.29713 Mabsadd L
.72556 .48473 2.37764 .77254 Mabsadd L
.72556 .48473 .56518 .7779 Mabsadd L
.72556 .48473 0 2.5 Mabsadd L closepath F
.75063 .50151 0 2.5 Mabsadd m
.75063 .50151 -0.56518 .7779 Mabsadd L
.75063 .50151 -2.37764 .77254 Mabsadd L
.75063 .50151 -0.91448 -0.29713 Mabsadd L
.75063 .50151 -1.46946 -2.02254 Mabsadd L
.75063 .50151 0 -0.96154 Mabsadd L
.75063 .50151 1.46946 -2.02254 Mabsadd L
.75063 .50151 .91448 -0.29713 Mabsadd L
.75063 .50151 2.37764 .77254 Mabsadd L
.75063 .50151 .56518 .7779 Mabsadd L
.75063 .50151 0 2.5 Mabsadd L closepath F
.77569 .5183 0 2.5 Mabsadd m
.77569 .5183 -0.56518 .7779 Mabsadd L
.77569 .5183 -2.37764 .77254 Mabsadd L
.77569 .5183 -0.91448 -0.29713 Mabsadd L
.77569 .5183 -1.46946 -2.02254 Mabsadd L
.77569 .5183 0 -0.96154 Mabsadd L
.77569 .5183 1.46946 -2.02254 Mabsadd L
.77569 .5183 .91448 -0.29713 Mabsadd L
.77569 .5183 2.37764 .77254 Mabsadd L
.77569 .5183 .56518 .7779 Mabsadd L
.77569 .5183 0 2.5 Mabsadd L closepath F
.80075 .53508 0 2.5 Mabsadd m
.80075 .53508 -0.56518 .7779 Mabsadd L
.80075 .53508 -2.37764 .77254 Mabsadd L
.80075 .53508 -0.91448 -0.29713 Mabsadd L
.80075 .53508 -1.46946 -2.02254 Mabsadd L
.80075 .53508 0 -0.96154 Mabsadd L
.80075 .53508 1.46946 -2.02254 Mabsadd L
.80075 .53508 .91448 -0.29713 Mabsadd L
.80075 .53508 2.37764 .77254 Mabsadd L
.80075 .53508 .56518 .7779 Mabsadd L
.80075 .53508 0 2.5 Mabsadd L closepath F
.82581 .55187 0 2.5 Mabsadd m
.82581 .55187 -0.56518 .7779 Mabsadd L
.82581 .55187 -2.37764 .77254 Mabsadd L
.82581 .55187 -0.91448 -0.29713 Mabsadd L
.82581 .55187 -1.46946 -2.02254 Mabsadd L
.82581 .55187 0 -0.96154 Mabsadd L
.82581 .55187 1.46946 -2.02254 Mabsadd L
.82581 .55187 .91448 -0.29713 Mabsadd L
.82581 .55187 2.37764 .77254 Mabsadd L
.82581 .55187 .56518 .7779 Mabsadd L
.82581 .55187 0 2.5 Mabsadd L closepath F
.85088 .56866 0 2.5 Mabsadd m
.85088 .56866 -0.56518 .7779 Mabsadd L
.85088 .56866 -2.37764 .77254 Mabsadd L
.85088 .56866 -0.91448 -0.29713 Mabsadd L
.85088 .56866 -1.46946 -2.02254 Mabsadd L
.85088 .56866 0 -0.96154 Mabsadd L
.85088 .56866 1.46946 -2.02254 Mabsadd L
.85088 .56866 .91448 -0.29713 Mabsadd L
.85088 .56866 2.37764 .77254 Mabsadd L
.85088 .56866 .56518 .7779 Mabsadd L
.85088 .56866 0 2.5 Mabsadd L closepath F
.87594 .58544 0 2.5 Mabsadd m
.87594 .58544 -0.56518 .7779 Mabsadd L
.87594 .58544 -2.37764 .77254 Mabsadd L
.87594 .58544 -0.91448 -0.29713 Mabsadd L
.87594 .58544 -1.46946 -2.02254 Mabsadd L
.87594 .58544 0 -0.96154 Mabsadd L
.87594 .58544 1.46946 -2.02254 Mabsadd L
.87594 .58544 .91448 -0.29713 Mabsadd L
.87594 .58544 2.37764 .77254 Mabsadd L
.87594 .58544 .56518 .7779 Mabsadd L
.87594 .58544 0 2.5 Mabsadd L closepath F
.901 .60223 0 2.5 Mabsadd m
.901 .60223 -0.56518 .7779 Mabsadd L
.901 .60223 -2.37764 .77254 Mabsadd L
.901 .60223 -0.91448 -0.29713 Mabsadd L
.901 .60223 -1.46946 -2.02254 Mabsadd L
.901 .60223 0 -0.96154 Mabsadd L
.901 .60223 1.46946 -2.02254 Mabsadd L
.901 .60223 .91448 -0.29713 Mabsadd L
.901 .60223 2.37764 .77254 Mabsadd L
.901 .60223 .56518 .7779 Mabsadd L
.901 .60223 0 2.5 Mabsadd L closepath F
.92607 .60332 0 2.5 Mabsadd m
.92607 .60332 -0.56518 .7779 Mabsadd L
.92607 .60332 -2.37764 .77254 Mabsadd L
.92607 .60332 -0.91448 -0.29713 Mabsadd L
.92607 .60332 -1.46946 -2.02254 Mabsadd L
.92607 .60332 0 -0.96154 Mabsadd L
.92607 .60332 1.46946 -2.02254 Mabsadd L
.92607 .60332 .91448 -0.29713 Mabsadd L
.92607 .60332 2.37764 .77254 Mabsadd L
.92607 .60332 .56518 .7779 Mabsadd L
.92607 .60332 0 2.5 Mabsadd L closepath F
.95113 .60332 0 2.5 Mabsadd m
.95113 .60332 -0.56518 .7779 Mabsadd L
.95113 .60332 -2.37764 .77254 Mabsadd L
.95113 .60332 -0.91448 -0.29713 Mabsadd L
.95113 .60332 -1.46946 -2.02254 Mabsadd L
.95113 .60332 0 -0.96154 Mabsadd L
.95113 .60332 1.46946 -2.02254 Mabsadd L
.95113 .60332 .91448 -0.29713 Mabsadd L
.95113 .60332 2.37764 .77254 Mabsadd L
.95113 .60332 .56518 .7779 Mabsadd L
.95113 .60332 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01555 m
.04887 .01606 L
.07393 .01623 L
.099 .01765 L
.12406 .01824 L
.14912 .01858 L
.17419 .01933 L
.19925 .02151 L
.22431 .02252 L
.24937 .02437 L
.27444 .02747 L
.2995 .03091 L
.32456 .03108 L
.34962 .0336 L
.37469 .03368 L
.39975 .03494 L
.42481 .03234 L
.44987 .03033 L
.47494 .02949 L
.5 .03066 L
.52506 .02437 L
.55013 .02328 L
.57519 .02126 L
.60025 .02076 L
.62531 .01816 L
.65038 .01765 L
.67544 .01656 L
.7005 .01547 L
.72556 .01472 L
.75063 .01497 L
.77569 .01488 L
.80075 .01488 L
.82581 .01472 L
.85088 .0148 L
.87594 .01472 L
.901 .01472 L
.92607 .01472 L
.95113 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01555 -2.5 2.5 Mabsadd m
.02381 .01555 2.5 2.5 Mabsadd L
.02381 .01555 2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 -2.5 Mabsadd L
.02381 .01555 -2.5 2.5 Mabsadd L closepath F
.04887 .01606 -2.5 2.5 Mabsadd m
.04887 .01606 2.5 2.5 Mabsadd L
.04887 .01606 2.5 -2.5 Mabsadd L
.04887 .01606 -2.5 -2.5 Mabsadd L
.04887 .01606 -2.5 2.5 Mabsadd L closepath F
.07393 .01623 -2.5 2.5 Mabsadd m
.07393 .01623 2.5 2.5 Mabsadd L
.07393 .01623 2.5 -2.5 Mabsadd L
.07393 .01623 -2.5 -2.5 Mabsadd L
.07393 .01623 -2.5 2.5 Mabsadd L closepath F
.099 .01765 -2.5 2.5 Mabsadd m
.099 .01765 2.5 2.5 Mabsadd L
.099 .01765 2.5 -2.5 Mabsadd L
.099 .01765 -2.5 -2.5 Mabsadd L
.099 .01765 -2.5 2.5 Mabsadd L closepath F
.12406 .01824 -2.5 2.5 Mabsadd m
.12406 .01824 2.5 2.5 Mabsadd L
.12406 .01824 2.5 -2.5 Mabsadd L
.12406 .01824 -2.5 -2.5 Mabsadd L
.12406 .01824 -2.5 2.5 Mabsadd L closepath F
.14912 .01858 -2.5 2.5 Mabsadd m
.14912 .01858 2.5 2.5 Mabsadd L
.14912 .01858 2.5 -2.5 Mabsadd L
.14912 .01858 -2.5 -2.5 Mabsadd L
.14912 .01858 -2.5 2.5 Mabsadd L closepath F
.17419 .01933 -2.5 2.5 Mabsadd m
.17419 .01933 2.5 2.5 Mabsadd L
.17419 .01933 2.5 -2.5 Mabsadd L
.17419 .01933 -2.5 -2.5 Mabsadd L
.17419 .01933 -2.5 2.5 Mabsadd L closepath F
.19925 .02151 -2.5 2.5 Mabsadd m
.19925 .02151 2.5 2.5 Mabsadd L
.19925 .02151 2.5 -2.5 Mabsadd L
.19925 .02151 -2.5 -2.5 Mabsadd L
.19925 .02151 -2.5 2.5 Mabsadd L closepath F
.22431 .02252 -2.5 2.5 Mabsadd m
.22431 .02252 2.5 2.5 Mabsadd L
.22431 .02252 2.5 -2.5 Mabsadd L
.22431 .02252 -2.5 -2.5 Mabsadd L
.22431 .02252 -2.5 2.5 Mabsadd L closepath F
.24937 .02437 -2.5 2.5 Mabsadd m
.24937 .02437 2.5 2.5 Mabsadd L
.24937 .02437 2.5 -2.5 Mabsadd L
.24937 .02437 -2.5 -2.5 Mabsadd L
.24937 .02437 -2.5 2.5 Mabsadd L closepath F
.27444 .02747 -2.5 2.5 Mabsadd m
.27444 .02747 2.5 2.5 Mabsadd L
.27444 .02747 2.5 -2.5 Mabsadd L
.27444 .02747 -2.5 -2.5 Mabsadd L
.27444 .02747 -2.5 2.5 Mabsadd L closepath F
.2995 .03091 -2.5 2.5 Mabsadd m
.2995 .03091 2.5 2.5 Mabsadd L
.2995 .03091 2.5 -2.5 Mabsadd L
.2995 .03091 -2.5 -2.5 Mabsadd L
.2995 .03091 -2.5 2.5 Mabsadd L closepath F
.32456 .03108 -2.5 2.5 Mabsadd m
.32456 .03108 2.5 2.5 Mabsadd L
.32456 .03108 2.5 -2.5 Mabsadd L
.32456 .03108 -2.5 -2.5 Mabsadd L
.32456 .03108 -2.5 2.5 Mabsadd L closepath F
.34962 .0336 -2.5 2.5 Mabsadd m
.34962 .0336 2.5 2.5 Mabsadd L
.34962 .0336 2.5 -2.5 Mabsadd L
.34962 .0336 -2.5 -2.5 Mabsadd L
.34962 .0336 -2.5 2.5 Mabsadd L closepath F
.37469 .03368 -2.5 2.5 Mabsadd m
.37469 .03368 2.5 2.5 Mabsadd L
.37469 .03368 2.5 -2.5 Mabsadd L
.37469 .03368 -2.5 -2.5 Mabsadd L
.37469 .03368 -2.5 2.5 Mabsadd L closepath F
.39975 .03494 -2.5 2.5 Mabsadd m
.39975 .03494 2.5 2.5 Mabsadd L
.39975 .03494 2.5 -2.5 Mabsadd L
.39975 .03494 -2.5 -2.5 Mabsadd L
.39975 .03494 -2.5 2.5 Mabsadd L closepath F
.42481 .03234 -2.5 2.5 Mabsadd m
.42481 .03234 2.5 2.5 Mabsadd L
.42481 .03234 2.5 -2.5 Mabsadd L
.42481 .03234 -2.5 -2.5 Mabsadd L
.42481 .03234 -2.5 2.5 Mabsadd L closepath F
.44987 .03033 -2.5 2.5 Mabsadd m
.44987 .03033 2.5 2.5 Mabsadd L
.44987 .03033 2.5 -2.5 Mabsadd L
.44987 .03033 -2.5 -2.5 Mabsadd L
.44987 .03033 -2.5 2.5 Mabsadd L closepath F
.47494 .02949 -2.5 2.5 Mabsadd m
.47494 .02949 2.5 2.5 Mabsadd L
.47494 .02949 2.5 -2.5 Mabsadd L
.47494 .02949 -2.5 -2.5 Mabsadd L
.47494 .02949 -2.5 2.5 Mabsadd L closepath F
.5 .03066 -2.5 2.5 Mabsadd m
.5 .03066 2.5 2.5 Mabsadd L
.5 .03066 2.5 -2.5 Mabsadd L
.5 .03066 -2.5 -2.5 Mabsadd L
.5 .03066 -2.5 2.5 Mabsadd L closepath F
.52506 .02437 -2.5 2.5 Mabsadd m
.52506 .02437 2.5 2.5 Mabsadd L
.52506 .02437 2.5 -2.5 Mabsadd L
.52506 .02437 -2.5 -2.5 Mabsadd L
.52506 .02437 -2.5 2.5 Mabsadd L closepath F
.55013 .02328 -2.5 2.5 Mabsadd m
.55013 .02328 2.5 2.5 Mabsadd L
.55013 .02328 2.5 -2.5 Mabsadd L
.55013 .02328 -2.5 -2.5 Mabsadd L
.55013 .02328 -2.5 2.5 Mabsadd L closepath F
.57519 .02126 -2.5 2.5 Mabsadd m
.57519 .02126 2.5 2.5 Mabsadd L
.57519 .02126 2.5 -2.5 Mabsadd L
.57519 .02126 -2.5 -2.5 Mabsadd L
.57519 .02126 -2.5 2.5 Mabsadd L closepath F
.60025 .02076 -2.5 2.5 Mabsadd m
.60025 .02076 2.5 2.5 Mabsadd L
.60025 .02076 2.5 -2.5 Mabsadd L
.60025 .02076 -2.5 -2.5 Mabsadd L
.60025 .02076 -2.5 2.5 Mabsadd L closepath F
.62531 .01816 -2.5 2.5 Mabsadd m
.62531 .01816 2.5 2.5 Mabsadd L
.62531 .01816 2.5 -2.5 Mabsadd L
.62531 .01816 -2.5 -2.5 Mabsadd L
.62531 .01816 -2.5 2.5 Mabsadd L closepath F
.65038 .01765 -2.5 2.5 Mabsadd m
.65038 .01765 2.5 2.5 Mabsadd L
.65038 .01765 2.5 -2.5 Mabsadd L
.65038 .01765 -2.5 -2.5 Mabsadd L
.65038 .01765 -2.5 2.5 Mabsadd L closepath F
.67544 .01656 -2.5 2.5 Mabsadd m
.67544 .01656 2.5 2.5 Mabsadd L
.67544 .01656 2.5 -2.5 Mabsadd L
.67544 .01656 -2.5 -2.5 Mabsadd L
.67544 .01656 -2.5 2.5 Mabsadd L closepath F
.7005 .01547 -2.5 2.5 Mabsadd m
.7005 .01547 2.5 2.5 Mabsadd L
.7005 .01547 2.5 -2.5 Mabsadd L
.7005 .01547 -2.5 -2.5 Mabsadd L
.7005 .01547 -2.5 2.5 Mabsadd L closepath F
.72556 .01472 -2.5 2.5 Mabsadd m
.72556 .01472 2.5 2.5 Mabsadd L
.72556 .01472 2.5 -2.5 Mabsadd L
.72556 .01472 -2.5 -2.5 Mabsadd L
.72556 .01472 -2.5 2.5 Mabsadd L closepath F
.75063 .01497 -2.5 2.5 Mabsadd m
.75063 .01497 2.5 2.5 Mabsadd L
.75063 .01497 2.5 -2.5 Mabsadd L
.75063 .01497 -2.5 -2.5 Mabsadd L
.75063 .01497 -2.5 2.5 Mabsadd L closepath F
.77569 .01488 -2.5 2.5 Mabsadd m
.77569 .01488 2.5 2.5 Mabsadd L
.77569 .01488 2.5 -2.5 Mabsadd L
.77569 .01488 -2.5 -2.5 Mabsadd L
.77569 .01488 -2.5 2.5 Mabsadd L closepath F
.80075 .01488 -2.5 2.5 Mabsadd m
.80075 .01488 2.5 2.5 Mabsadd L
.80075 .01488 2.5 -2.5 Mabsadd L
.80075 .01488 -2.5 -2.5 Mabsadd L
.80075 .01488 -2.5 2.5 Mabsadd L closepath F
.82581 .01472 -2.5 2.5 Mabsadd m
.82581 .01472 2.5 2.5 Mabsadd L
.82581 .01472 2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 -2.5 Mabsadd L
.82581 .01472 -2.5 2.5 Mabsadd L closepath F
.85088 .0148 -2.5 2.5 Mabsadd m
.85088 .0148 2.5 2.5 Mabsadd L
.85088 .0148 2.5 -2.5 Mabsadd L
.85088 .0148 -2.5 -2.5 Mabsadd L
.85088 .0148 -2.5 2.5 Mabsadd L closepath F
.87594 .01472 -2.5 2.5 Mabsadd m
.87594 .01472 2.5 2.5 Mabsadd L
.87594 .01472 2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 -2.5 Mabsadd L
.87594 .01472 -2.5 2.5 Mabsadd L closepath F
.901 .01472 -2.5 2.5 Mabsadd m
.901 .01472 2.5 2.5 Mabsadd L
.901 .01472 2.5 -2.5 Mabsadd L
.901 .01472 -2.5 -2.5 Mabsadd L
.901 .01472 -2.5 2.5 Mabsadd L closepath F
.92607 .01472 -2.5 2.5 Mabsadd m
.92607 .01472 2.5 2.5 Mabsadd L
.92607 .01472 2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 -2.5 Mabsadd L
.92607 .01472 -2.5 2.5 Mabsadd L closepath F
.95113 .01472 -2.5 2.5 Mabsadd m
.95113 .01472 2.5 2.5 Mabsadd L
.95113 .01472 2.5 -2.5 Mabsadd L
.95113 .01472 -2.5 -2.5 Mabsadd L
.95113 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001Bool3000Uool40003ool2000Qool40002ool3000Rool40003ool2000Qool40002
ool3000Sool20004ool2000Rool20003ool3003>ool005Goo`03003ooooo02Coo`05003oooooool0
0002ool00`00ooooo`0Pool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`03ool01000oooo
o`008?oo00<00?ooool01_oo00<00?ooool07ooo00@00?ooool000;oo`04003ooooo000Pool01000
ooooo`001Ooo00<00?ooool0booo001Eool00`00ooooo`0Tool01@00oooooooo00000_oo00<00?oo
ool08?oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool00_oo00@00?ooool0027oo`03003o
oooo00Goo`03003ooooo02;oo`04003ooooo0002ool00`00ooooo`0Qool00`00ooooo`03ool00`00
ooooo`3;ool005;oo`<002Ooo`05003oooooool00002ool00`00ooooo`0Pool01000oooooooo0`00
9?oo00D00?ooooooo`0000;oo`03003ooooo023oo`04003oooooool3000Sool20003ool01000oooo
o`008Ooo0P000ooo0`00c_oo001Bool00`00ooooo`0Wool01@00oooooooo00000_oo00<00?ooool0
8?oo00D00?ooooooo`0002Ooo`04003ooooo0002ool00`00ooooo`0Qool01000ooooo`009ooo00@0
0?ooool000;oo`03003ooooo027oo`04003ooooo003@ool005;oo`03003ooooo02Goo`<000?oo`04
003ooooo000Pool30003ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool0023oo`04003o
oooo0002ool00`00ooooo`0Rool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0002ool0
0`00ooooo`3>ool002Woo`03003ooooo02Koo`@002Koo`03003ooooo00;oo`8002?oo`04003ooooo
ool4000Rool20004ool2000Rool20003ool4000Rool20004ool2000Rool20003ool4003=ool002Wo
o`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Wo
o`03003ooooo00?oo`D000Coo`D000?oo`D000Koo`03003ooooo00Goo`8000Ooo`8000Ooo`03003o
oooo0:Goo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?o
o`D000Coo`D000?oo`D000Coo`D00:goo`00:Oooo`00E`00Y_oo000Yool00`00ooooo`03ool50002
ool70002ool?0003ool60003ool50002oolA0002ool50006ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`03ool50003ool50004ool?0002ool700000ooo000000030004ool50003ool50004
ool50003ool50004ool50003ool50004ool50003ool50004ool50003ool50004ool5002]ool002Wo
o`03003ooooo00?oo`D00004ool00?ooool50003ool50004ool50004ool50003ool?0002ool50002
ool70003ool5000Xool00`00ooooo`0Xool00`00ooooo`03ool50003ool50004ool50003ool60003
ool50003ool50004ool50003ool50004ool50003ool50004ool50003ool50004ool50003ool50004
ool50003ool50004ool50003ool50004ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?o
o`D000Coo`D000Coo`D000?oo`D000Coo`D000?oo`L000;oo`d000Coo`D0053oo`D000;oo`l000?o
o`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D000?o
o`D000Coo`D000?oo`D000Coo`D000?oo`D000Coo`D00:goo`00:Ooo00<00?ooool03?oo00<00?oo
ool03_oo1@001?oo1@000ooo1@001?oo1@000ooo1@001?oo1@000ooo200000?oo`0000000`000ooo
1@001?oo1@009Ooo1@001?oo1@000ooo1@000ooo1P000ooo1@001?oo1@000ooo1@001?oo1@000ooo
1@00oooo7Ooo000Yool00`00ooooo`0>ool2000_ool50004ool50003ool50002ool?0004ool50003
ool50004ool5000<ool50003ool500001?oo00000?oo3@000_oo00<00?oo000010000ooo1@001?oo
1@000ooo1@00oooo;_oo000Yool3000>ool20010ool50004ool50002ool60003ool60003ool50004
ool50003ool50004ool=0004ool50003ool50004ool50003ool5003oooloool002Woo`03003ooooo
00coo`D004Soo`D000?oo`L000;oo`D000?oo`l000;oo`L000;oo`D000?oo`D000Coo`D000?oo`D0
0?oooe3oo`00:Ooo00<00?ooool04_oo00<00?ooool0C?oo1@000_oo1`000ooo1@001?oo1@000ooo
1@001?oo1@000ooo1@001?oo1@000ooo1@00ooooD?oo000Yool00`00ooooo`1Zool50003ool50004
ool50003ool50004ool5003ooomYool002Woo`03003ooooo01Coo`8005Goo`8000;oo`@00003ool0
000000goo`D00?ooog;oo`00:Ooo00<00?ooool05_oo0P00Fooo1000ooooPooo000Yool3000Eool4
001Kool4003ooon2ool002Woo`03003ooooo01Ooo`03003ooooo05_oo`03003ooooo008000?oo`03
003ooooo0?ooog[oo`00:Ooo00<00?ooool06_oo0P00G_oo1@00ooooNooo000Yool00`00ooooo`1k
ool4003ooomkool002Woo`03003ooooo01goo`@005_oo`800003ool000000?ooogWoo`00:Ooo0`00
7ooo00<00?ooool0Gooo0P00ooooMooo000Yool00`00ooooo`0Mool5001Qool4003ooomcool002Wo
o`03003ooooo01ooo`03003ooooo06;oo`@00?ooog;oo`00:Ooo00<00?ooool08ooo00<00?ooool0
Gooo0`00ooooL_oo000Yool00`00ooooo`26ool01000ool00000ooooL?oo000Yool00`00ooooo`0V
ool3001Qool00`00ooooo`3Goon8000=ool002Woo`<002Ooo`8006;oo`04003ooooo003Eool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Koo`@006;oo`@00=Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0S?oo1000e?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0/ool00`00ooooo`1Nool4003Cool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo02ooo`03003ooooo05ooo`800=7oo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0;ooo0P00H_oo0P00cooo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool4000]ool5001Rool3003<ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo03;o
o`03003ooooo063oo`@00<_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0=?oo00<00?oo
ool0Gooo0`00booo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`1Oool00`00ool0003:
ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Ko
o`03003ooooo03Ooo`@005ooo`03003ooooo0<Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00>?oo0P00HOoo0P00aooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0gool4
001Rool00`00ool00034ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`03
003oo`0006;oo`<00<?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo0P00
G_oo1000`ooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool40032ool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo043oo`<005ooo`03003ooooo0;ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00@Ooo00<00?ooool0Gooo0P00_ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0oool5001Qool01000ooooo`00^ooo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2Vool4002jool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo04Koo`03003ooooo05goo`@00;[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0Yooo0`00^_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`19
ool2001Oool00`00ooooo`2gool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Woo`<005oo
o`03003ooooo0;Koo`03003ooooo06Koo`8000goo`8000Goo`8000Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0B?oo1@00Gooo0P00]_oo00<00?ooool0I_oo00<00?ooool03_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`2^ool00`00ool0002cool00`00oooo
o`0Fool5000Hool500001Ooo00000000ool00P0000?oo`0000000P000ooo0`000ooo0P001Ooo0P00
0ooo0`000ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P0000Coo`00ooooo`800004ool00?oo
ool20004ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`03003ooooo05go
o`<00;;oo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`03ool01000ooooo`000ooo00H00?ooool00?oo0005ool01000ooooo`001?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Koo`03003o
oooo00_oo`00:Ooo00<00?ooool0[_oo1000/_oo00<00?ooool01?oo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000?oo`H000_oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool3
0003ool00`00ooooo`04ool00`00ooooo`02ool30003ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`04003oooooool30002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool02ooo000Y
ool3001Bool00`00ooooo`1Jool4002aool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool01000oooo
o`000_oo00D00?ooooooo`0000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo1@00G_oo00<0
0?ooool0[_oo00<00?ooool05_oo1@006_oo00H00?ooooooo`00ool20003ool40003ool20004ool2
0003ool40003ool20004ool30004ool00`00ooooo`02ool30003ool20002ool200000ooo00000003
ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`8005koo`800:koo`03003o
oooo03?oo`D000Woo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00;oo`8000Goo`03003o
oooo00coo`8000Koo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo00@00?ooool00:[oo`03003o
oooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0Eooo0P00G_oo1000ZOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1Jool3001Jool4002Yool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@005Woo`8005coo`@0
0:Soo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0FOoo1000Gooo00<00?ooool0YOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Kool01000ool00000G_oo0P00YOoo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0_ooo0`00X_oo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004
ool20004ool20004ool20006ool00`00ooooo`1Pool2001Mool4002Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06?oo`8005_oo`@00:3oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo0`00Hooo0P00G?oo00<00?ooool00P00W_oo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Qool6001Oool2002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06Koo`03003ooooo05ooo`<009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0JOoo00<00?ooool0G?oo1000V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1Yool00`00ooooo`1Mool3002Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06_oo`8005goo`04003oo`00002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<006[oo`@0
063oo`03003ooooo09?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0K?oo00@0
0?ooool005ooo`04003ooooo002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
06ooo`03003ooooo05koo`@0093oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
L_oo00<00?ooool0Fooo1000T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1b
ool01000ool00000Fooo0P0000Coo`00000000Coo`03003ooooo08Koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00M?oo0P00HOoo1P00Qooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1bool5001Rool40027ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
07Ooo`80067oo`800003ool0000000Coo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0gooo1P00Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1jool2001Uool50006ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo07coo`<006?oo`8000;oo`@00004ool00000001fool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`<007coo`<006_oo`@007Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Nooo1@00Jooo0P0000?oo`0000000P0000?oo`000000Kooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`20ool00`00ooooo`1_ool70003ool2001Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0??oo`<000?oo`P000?oo`8000Soo`03003ooooo05?oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0Pooo
00<00?ooool0K_oo00<00?ooool01Ooo0`000_oo2@000ooo0`001_oo00<00?ooool01Ooo0P001ooo
00<00?ooool01Ooo0P001ooo00<00?ooool01Ooo0P001ooo00<00?ooool06?oo00<00?ooool0Q?oo
00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool0QOoo0P00M_oo00<00?ooool01?oo0`000ooo@@006Ooo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool40022ool5001mool00`00ooooo`05ool20007ool20006ool30006ool20006ool3
0006ool20006ool30006ool2000Iool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oooaOoo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo01Soo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0ROoo00<00?ooool0f?oo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000?ool20004ool20004ool20004ool20006ool00`00ooooo`2<ool4003Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`<008goo`800=Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0S?oo1@00dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2>ool00`00
ooooo`3Cool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09;oo`03003ooooo0<oo
o`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool20003ool800000ooo0000
0002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0Dool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooofGoo`03003ooooo01Ooo`<001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo09Coo`@00<coo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Co
o`<000;oo`03003ooooo00?oo`03003ooooo00Goo`05003oooooool00002ool01000oooooooo0`00
0ooo00<00?ooool00_oo0`000ooo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo0`00U_oo0P00
c?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003o
oooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`2Dool5003;ool00`00
ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo00<00?oo
ool0ooooIOoo00<00?ooool0<ooo0P0000?oo`0000009ooo00<00?ooool02ooo00<00?ooool05?oo
00<00?ooool02ooo000Yool00`00ooooo`2Jool20038ool00`00ooooo`1>ool00`00ooooo`0>ool0
0`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Woo`03003ooooo09goo`03003ooooo0<Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo0P00a?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool3002Nool30033ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo09goo`D00<;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Xooo00<00?oo
ool0__oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool00`00ooooo`2nool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Koo`03003ooooo0;_oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00Y_oo0`00^ooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`2Uool5002jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0:Wo
o`03003ooooo0;Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0[?oo00<00?oo
ool0]Ooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool2
0006ool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:ooo`<00;;o
o`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo1000[_oo0P00/ooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0[_oo
1@00/Ooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2`ool00`00ooooo`2aool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0;Coo`800:koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2gool3002Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;Soo`80
0:[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo1P00Z?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0;goo`800:Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`30ool2002Rool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`<00;ooo`D00:3oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0`Ooo00<00?oo0000X?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<Koo`03003ooooo
09_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0bOoo0P00VOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool30039ool2002Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<Ooo`D009Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo
00<00?ooool0UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<ooo`03003ooooo09;oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0dOoo0`00T?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool3003Aool2002Aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=3oo`D0
08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0d_oo00@00?ooool008koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0eooo00<00?ooool0R_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool30004ool20004ool20004ool20006ool00`00ooooo`3Hool00`00
ooooo`29ool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P0000?oo`00
ool0>?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool00`00ooooo`3Jool20028ool00`00ooooo`04oolY0007ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000jool00`00ooooo`0;ool0017oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00=Ooo`D008Oo
o`03003ooooo01Ooo`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<0
0?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3Mool00`00ooooo`24ool00`00ooooo`0Hool00`00ooooo`0Iool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00ooooo`0;ool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=koo`03
003ooooo08?oo`03003ooooo03Coo`04003ooooo0003ool20004ool20004ool3000jool00`00oooo
o`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0>3oo`03003ooooo087oo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003o
oooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0h?oo00<00?oo00000P00
Oooo00<00?ooool0B?oo0P00>_oo00<00?ooool02ooo000Yool3003Rool20020ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0>7oo`D007koo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0hooo00@00?ooool007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Yool00`00
ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`8007Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00jooo0P00Mooo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`3Yool5001fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0>ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3bool00`00ooooo`1_ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo0??oo`<006koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo0`00looo0`00K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3b
ool5001]ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?Ooo`8006_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`3jool2001Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?coo`8006Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00n_oo1@00IOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooomUool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`7oo`03003ooooo067oo`03003ooooo08Coo`03003ooooo00_oo`00
3ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0ooooIOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo1?oo1000GOooR0003Ooo000>ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000oooo1?oo0P00looo000>ool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool4ool5003aool000koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?oo
o`Koo`03003ooooo0?7oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo2_oo00<00?ooool0kOoo000?ool30003ool20004ool20004
ool20006ool00`00ooooo`3oool=ool00`00ooooo`3Zool002Woo`03003ooooo0?ooo`goo`<00>[o
o`00:Ooo0`00oooo3_oo0`00jOoo000Yool00`00ooooo`3oool<ool5003Yool002Woo`03003ooooo
0?oooa;oo`03003ooooo0>Goo`00:Ooo00<00?ooool0oooo4ooo00<00?ooool0i?oo000Yool00`00
ooooo`3ooolEool00`00ooooo`3Rool002Woo`03003ooooo0?oooaKoo`800>;oo`00:Ooo0`00oooo
5Ooo1@00h?oo000Yool00`00ooooo`3ooolGool00`00ool0003Pool002Woo`03003ooooo0?oooa_o
o`800=goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3ooolNool3003Iool002Woo`<0
0?oooaooo`800=Woo`00:Ooo00<00?ooool0oooo7_oo1000f?oo000Yool00`00ooooo`3oooojool0
02Woo`03003ooooo0?ooobCoo`03003ooooo0=?oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00
ooooo`3ooolWool3003@ool002Woo`<00?ooobSoo`03003ooooo0<ooo`00:Ooo00<00?ooool0oooo
9_oo1@00cooo000Yool00`00ooooo`3ooolXool00`00ooooo`3?ool002Woo`03003ooooo0?ooobgo
o`03003ooooo0<[oo`003ooo00<00?ooool00ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo
n_oo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool`ool20007ool20006ool20007ool2002^ool0013oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooobkoo`D000;oo`800003ool0
000000;oo`8000;oo`800003ool0000000;oo`03003oo`000:ooo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo<?oo00<00?oo
ool01?oo1@001?oo10001?oo1@00[Ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`3oooliool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`2]ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`3oooojool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?oooo[oo`00:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooo
oooo9ooo003ooooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-4.92546, \
-831.657, 0.117456, 35.0739}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({38, 2987, 7013}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]procedureringvaccination, \[IndentingNewLine]{5}]\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.00011605 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .13076 -24 -4.5 ]
[-0.01311 .13076 0 4.5 ]
[-0.01311 .24681 -24 -4.5 ]
[-0.01311 .24681 0 4.5 ]
[-0.01311 .36286 -24 -4.5 ]
[-0.01311 .36286 0 4.5 ]
[-0.01311 .47891 -24 -4.5 ]
[-0.01311 .47891 0 4.5 ]
[-0.01311 .59496 -24 -4.5 ]
[-0.01311 .59496 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .13076 m
.00564 .13076 L
s
[(1000)] -0.01311 .13076 1 0 Mshowa
-0.00061 .24681 m
.00564 .24681 L
s
[(2000)] -0.01311 .24681 1 0 Mshowa
-0.00061 .36286 m
.00564 .36286 L
s
[(3000)] -0.01311 .36286 1 0 Mshowa
-0.00061 .47891 m
.00564 .47891 L
s
[(4000)] -0.01311 .47891 1 0 Mshowa
-0.00061 .59496 m
.00564 .59496 L
s
[(5000)] -0.01311 .59496 1 0 Mshowa
.125 Mabswid
-0.00061 .03793 m
.00314 .03793 L
s
-0.00061 .06113 m
.00314 .06113 L
s
-0.00061 .08434 m
.00314 .08434 L
s
-0.00061 .10755 m
.00314 .10755 L
s
-0.00061 .15397 m
.00314 .15397 L
s
-0.00061 .17718 m
.00314 .17718 L
s
-0.00061 .20039 m
.00314 .20039 L
s
-0.00061 .2236 m
.00314 .2236 L
s
-0.00061 .27002 m
.00314 .27002 L
s
-0.00061 .29323 m
.00314 .29323 L
s
-0.00061 .31644 m
.00314 .31644 L
s
-0.00061 .33965 m
.00314 .33965 L
s
-0.00061 .38607 m
.00314 .38607 L
s
-0.00061 .40928 m
.00314 .40928 L
s
-0.00061 .43249 m
.00314 .43249 L
s
-0.00061 .4557 m
.00314 .4557 L
s
-0.00061 .50212 m
.00314 .50212 L
s
-0.00061 .52533 m
.00314 .52533 L
s
-0.00061 .54854 m
.00314 .54854 L
s
-0.00061 .57175 m
.00314 .57175 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01588 L
.41453 .01796 L
.43895 .02063 L
.46337 .02377 L
.48779 .02911 L
.51221 .0356 L
.53663 .04651 L
.56105 .05951 L
.58547 .07669 L
.60989 .10071 L
.63431 .13251 L
.65873 .17173 L
.68315 .21455 L
.70757 .26399 L
.73199 .31807 L
.75641 .37157 L
.78083 .42414 L
.80525 .47021 L
.82967 .50955 L
.85409 .54251 L
.87851 .56792 L
.90293 .58649 L
.92735 .59647 L
.95177 .60146 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01588 -1.875 0 Mabsadd m
.39011 .01588 0 2.5 Mabsadd L
.39011 .01588 1.875 0 Mabsadd L
.39011 .01588 0 -2.5 Mabsadd L
.39011 .01588 -1.875 0 Mabsadd L closepath F
.41453 .01796 -1.875 0 Mabsadd m
.41453 .01796 0 2.5 Mabsadd L
.41453 .01796 1.875 0 Mabsadd L
.41453 .01796 0 -2.5 Mabsadd L
.41453 .01796 -1.875 0 Mabsadd L closepath F
.43895 .02063 -1.875 0 Mabsadd m
.43895 .02063 0 2.5 Mabsadd L
.43895 .02063 1.875 0 Mabsadd L
.43895 .02063 0 -2.5 Mabsadd L
.43895 .02063 -1.875 0 Mabsadd L closepath F
.46337 .02377 -1.875 0 Mabsadd m
.46337 .02377 0 2.5 Mabsadd L
.46337 .02377 1.875 0 Mabsadd L
.46337 .02377 0 -2.5 Mabsadd L
.46337 .02377 -1.875 0 Mabsadd L closepath F
.48779 .02911 -1.875 0 Mabsadd m
.48779 .02911 0 2.5 Mabsadd L
.48779 .02911 1.875 0 Mabsadd L
.48779 .02911 0 -2.5 Mabsadd L
.48779 .02911 -1.875 0 Mabsadd L closepath F
.51221 .0356 -1.875 0 Mabsadd m
.51221 .0356 0 2.5 Mabsadd L
.51221 .0356 1.875 0 Mabsadd L
.51221 .0356 0 -2.5 Mabsadd L
.51221 .0356 -1.875 0 Mabsadd L closepath F
.53663 .04651 -1.875 0 Mabsadd m
.53663 .04651 0 2.5 Mabsadd L
.53663 .04651 1.875 0 Mabsadd L
.53663 .04651 0 -2.5 Mabsadd L
.53663 .04651 -1.875 0 Mabsadd L closepath F
.56105 .05951 -1.875 0 Mabsadd m
.56105 .05951 0 2.5 Mabsadd L
.56105 .05951 1.875 0 Mabsadd L
.56105 .05951 0 -2.5 Mabsadd L
.56105 .05951 -1.875 0 Mabsadd L closepath F
.58547 .07669 -1.875 0 Mabsadd m
.58547 .07669 0 2.5 Mabsadd L
.58547 .07669 1.875 0 Mabsadd L
.58547 .07669 0 -2.5 Mabsadd L
.58547 .07669 -1.875 0 Mabsadd L closepath F
.60989 .10071 -1.875 0 Mabsadd m
.60989 .10071 0 2.5 Mabsadd L
.60989 .10071 1.875 0 Mabsadd L
.60989 .10071 0 -2.5 Mabsadd L
.60989 .10071 -1.875 0 Mabsadd L closepath F
.63431 .13251 -1.875 0 Mabsadd m
.63431 .13251 0 2.5 Mabsadd L
.63431 .13251 1.875 0 Mabsadd L
.63431 .13251 0 -2.5 Mabsadd L
.63431 .13251 -1.875 0 Mabsadd L closepath F
.65873 .17173 -1.875 0 Mabsadd m
.65873 .17173 0 2.5 Mabsadd L
.65873 .17173 1.875 0 Mabsadd L
.65873 .17173 0 -2.5 Mabsadd L
.65873 .17173 -1.875 0 Mabsadd L closepath F
.68315 .21455 -1.875 0 Mabsadd m
.68315 .21455 0 2.5 Mabsadd L
.68315 .21455 1.875 0 Mabsadd L
.68315 .21455 0 -2.5 Mabsadd L
.68315 .21455 -1.875 0 Mabsadd L closepath F
.70757 .26399 -1.875 0 Mabsadd m
.70757 .26399 0 2.5 Mabsadd L
.70757 .26399 1.875 0 Mabsadd L
.70757 .26399 0 -2.5 Mabsadd L
.70757 .26399 -1.875 0 Mabsadd L closepath F
.73199 .31807 -1.875 0 Mabsadd m
.73199 .31807 0 2.5 Mabsadd L
.73199 .31807 1.875 0 Mabsadd L
.73199 .31807 0 -2.5 Mabsadd L
.73199 .31807 -1.875 0 Mabsadd L closepath F
.75641 .37157 -1.875 0 Mabsadd m
.75641 .37157 0 2.5 Mabsadd L
.75641 .37157 1.875 0 Mabsadd L
.75641 .37157 0 -2.5 Mabsadd L
.75641 .37157 -1.875 0 Mabsadd L closepath F
.78083 .42414 -1.875 0 Mabsadd m
.78083 .42414 0 2.5 Mabsadd L
.78083 .42414 1.875 0 Mabsadd L
.78083 .42414 0 -2.5 Mabsadd L
.78083 .42414 -1.875 0 Mabsadd L closepath F
.80525 .47021 -1.875 0 Mabsadd m
.80525 .47021 0 2.5 Mabsadd L
.80525 .47021 1.875 0 Mabsadd L
.80525 .47021 0 -2.5 Mabsadd L
.80525 .47021 -1.875 0 Mabsadd L closepath F
.82967 .50955 -1.875 0 Mabsadd m
.82967 .50955 0 2.5 Mabsadd L
.82967 .50955 1.875 0 Mabsadd L
.82967 .50955 0 -2.5 Mabsadd L
.82967 .50955 -1.875 0 Mabsadd L closepath F
.85409 .54251 -1.875 0 Mabsadd m
.85409 .54251 0 2.5 Mabsadd L
.85409 .54251 1.875 0 Mabsadd L
.85409 .54251 0 -2.5 Mabsadd L
.85409 .54251 -1.875 0 Mabsadd L closepath F
.87851 .56792 -1.875 0 Mabsadd m
.87851 .56792 0 2.5 Mabsadd L
.87851 .56792 1.875 0 Mabsadd L
.87851 .56792 0 -2.5 Mabsadd L
.87851 .56792 -1.875 0 Mabsadd L closepath F
.90293 .58649 -1.875 0 Mabsadd m
.90293 .58649 0 2.5 Mabsadd L
.90293 .58649 1.875 0 Mabsadd L
.90293 .58649 0 -2.5 Mabsadd L
.90293 .58649 -1.875 0 Mabsadd L closepath F
.92735 .59647 -1.875 0 Mabsadd m
.92735 .59647 0 2.5 Mabsadd L
.92735 .59647 1.875 0 Mabsadd L
.92735 .59647 0 -2.5 Mabsadd L
.92735 .59647 -1.875 0 Mabsadd L closepath F
.95177 .60146 -1.875 0 Mabsadd m
.95177 .60146 0 2.5 Mabsadd L
.95177 .60146 1.875 0 Mabsadd L
.95177 .60146 0 -2.5 Mabsadd L
.95177 .60146 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03793 L
.07265 .06113 L
.09707 .08434 L
.12149 .10755 L
.14591 .13076 L
.17033 .15397 L
.19475 .17718 L
.21917 .20039 L
.24359 .2236 L
.26801 .24681 L
.29243 .27002 L
.31685 .29323 L
.34127 .31644 L
.36569 .33965 L
.39011 .36286 L
.41453 .38607 L
.43895 .40928 L
.46337 .43249 L
.48779 .4557 L
.51221 .47891 L
.53663 .50212 L
.56105 .52533 L
.58547 .54854 L
.60989 .57175 L
.63431 .58661 L
.65873 .58661 L
.68315 .58661 L
.70757 .58661 L
.73199 .58661 L
.75641 .58661 L
.78083 .58661 L
.80525 .58661 L
.82967 .58661 L
.85409 .58661 L
.87851 .58661 L
.90293 .58661 L
.92735 .58661 L
.95177 .58661 L
.97619 .58661 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03793 0 2.5 Mabsadd m
.04823 .03793 -0.56518 .7779 Mabsadd L
.04823 .03793 -2.37764 .77254 Mabsadd L
.04823 .03793 -0.91448 -0.29713 Mabsadd L
.04823 .03793 -1.46946 -2.02254 Mabsadd L
.04823 .03793 0 -0.96154 Mabsadd L
.04823 .03793 1.46946 -2.02254 Mabsadd L
.04823 .03793 .91448 -0.29713 Mabsadd L
.04823 .03793 2.37764 .77254 Mabsadd L
.04823 .03793 .56518 .7779 Mabsadd L
.04823 .03793 0 2.5 Mabsadd L closepath F
.07265 .06113 0 2.5 Mabsadd m
.07265 .06113 -0.56518 .7779 Mabsadd L
.07265 .06113 -2.37764 .77254 Mabsadd L
.07265 .06113 -0.91448 -0.29713 Mabsadd L
.07265 .06113 -1.46946 -2.02254 Mabsadd L
.07265 .06113 0 -0.96154 Mabsadd L
.07265 .06113 1.46946 -2.02254 Mabsadd L
.07265 .06113 .91448 -0.29713 Mabsadd L
.07265 .06113 2.37764 .77254 Mabsadd L
.07265 .06113 .56518 .7779 Mabsadd L
.07265 .06113 0 2.5 Mabsadd L closepath F
.09707 .08434 0 2.5 Mabsadd m
.09707 .08434 -0.56518 .7779 Mabsadd L
.09707 .08434 -2.37764 .77254 Mabsadd L
.09707 .08434 -0.91448 -0.29713 Mabsadd L
.09707 .08434 -1.46946 -2.02254 Mabsadd L
.09707 .08434 0 -0.96154 Mabsadd L
.09707 .08434 1.46946 -2.02254 Mabsadd L
.09707 .08434 .91448 -0.29713 Mabsadd L
.09707 .08434 2.37764 .77254 Mabsadd L
.09707 .08434 .56518 .7779 Mabsadd L
.09707 .08434 0 2.5 Mabsadd L closepath F
.12149 .10755 0 2.5 Mabsadd m
.12149 .10755 -0.56518 .7779 Mabsadd L
.12149 .10755 -2.37764 .77254 Mabsadd L
.12149 .10755 -0.91448 -0.29713 Mabsadd L
.12149 .10755 -1.46946 -2.02254 Mabsadd L
.12149 .10755 0 -0.96154 Mabsadd L
.12149 .10755 1.46946 -2.02254 Mabsadd L
.12149 .10755 .91448 -0.29713 Mabsadd L
.12149 .10755 2.37764 .77254 Mabsadd L
.12149 .10755 .56518 .7779 Mabsadd L
.12149 .10755 0 2.5 Mabsadd L closepath F
.14591 .13076 0 2.5 Mabsadd m
.14591 .13076 -0.56518 .7779 Mabsadd L
.14591 .13076 -2.37764 .77254 Mabsadd L
.14591 .13076 -0.91448 -0.29713 Mabsadd L
.14591 .13076 -1.46946 -2.02254 Mabsadd L
.14591 .13076 0 -0.96154 Mabsadd L
.14591 .13076 1.46946 -2.02254 Mabsadd L
.14591 .13076 .91448 -0.29713 Mabsadd L
.14591 .13076 2.37764 .77254 Mabsadd L
.14591 .13076 .56518 .7779 Mabsadd L
.14591 .13076 0 2.5 Mabsadd L closepath F
.17033 .15397 0 2.5 Mabsadd m
.17033 .15397 -0.56518 .7779 Mabsadd L
.17033 .15397 -2.37764 .77254 Mabsadd L
.17033 .15397 -0.91448 -0.29713 Mabsadd L
.17033 .15397 -1.46946 -2.02254 Mabsadd L
.17033 .15397 0 -0.96154 Mabsadd L
.17033 .15397 1.46946 -2.02254 Mabsadd L
.17033 .15397 .91448 -0.29713 Mabsadd L
.17033 .15397 2.37764 .77254 Mabsadd L
.17033 .15397 .56518 .7779 Mabsadd L
.17033 .15397 0 2.5 Mabsadd L closepath F
.19475 .17718 0 2.5 Mabsadd m
.19475 .17718 -0.56518 .7779 Mabsadd L
.19475 .17718 -2.37764 .77254 Mabsadd L
.19475 .17718 -0.91448 -0.29713 Mabsadd L
.19475 .17718 -1.46946 -2.02254 Mabsadd L
.19475 .17718 0 -0.96154 Mabsadd L
.19475 .17718 1.46946 -2.02254 Mabsadd L
.19475 .17718 .91448 -0.29713 Mabsadd L
.19475 .17718 2.37764 .77254 Mabsadd L
.19475 .17718 .56518 .7779 Mabsadd L
.19475 .17718 0 2.5 Mabsadd L closepath F
.21917 .20039 0 2.5 Mabsadd m
.21917 .20039 -0.56518 .7779 Mabsadd L
.21917 .20039 -2.37764 .77254 Mabsadd L
.21917 .20039 -0.91448 -0.29713 Mabsadd L
.21917 .20039 -1.46946 -2.02254 Mabsadd L
.21917 .20039 0 -0.96154 Mabsadd L
.21917 .20039 1.46946 -2.02254 Mabsadd L
.21917 .20039 .91448 -0.29713 Mabsadd L
.21917 .20039 2.37764 .77254 Mabsadd L
.21917 .20039 .56518 .7779 Mabsadd L
.21917 .20039 0 2.5 Mabsadd L closepath F
.24359 .2236 0 2.5 Mabsadd m
.24359 .2236 -0.56518 .7779 Mabsadd L
.24359 .2236 -2.37764 .77254 Mabsadd L
.24359 .2236 -0.91448 -0.29713 Mabsadd L
.24359 .2236 -1.46946 -2.02254 Mabsadd L
.24359 .2236 0 -0.96154 Mabsadd L
.24359 .2236 1.46946 -2.02254 Mabsadd L
.24359 .2236 .91448 -0.29713 Mabsadd L
.24359 .2236 2.37764 .77254 Mabsadd L
.24359 .2236 .56518 .7779 Mabsadd L
.24359 .2236 0 2.5 Mabsadd L closepath F
.26801 .24681 0 2.5 Mabsadd m
.26801 .24681 -0.56518 .7779 Mabsadd L
.26801 .24681 -2.37764 .77254 Mabsadd L
.26801 .24681 -0.91448 -0.29713 Mabsadd L
.26801 .24681 -1.46946 -2.02254 Mabsadd L
.26801 .24681 0 -0.96154 Mabsadd L
.26801 .24681 1.46946 -2.02254 Mabsadd L
.26801 .24681 .91448 -0.29713 Mabsadd L
.26801 .24681 2.37764 .77254 Mabsadd L
.26801 .24681 .56518 .7779 Mabsadd L
.26801 .24681 0 2.5 Mabsadd L closepath F
.29243 .27002 0 2.5 Mabsadd m
.29243 .27002 -0.56518 .7779 Mabsadd L
.29243 .27002 -2.37764 .77254 Mabsadd L
.29243 .27002 -0.91448 -0.29713 Mabsadd L
.29243 .27002 -1.46946 -2.02254 Mabsadd L
.29243 .27002 0 -0.96154 Mabsadd L
.29243 .27002 1.46946 -2.02254 Mabsadd L
.29243 .27002 .91448 -0.29713 Mabsadd L
.29243 .27002 2.37764 .77254 Mabsadd L
.29243 .27002 .56518 .7779 Mabsadd L
.29243 .27002 0 2.5 Mabsadd L closepath F
.31685 .29323 0 2.5 Mabsadd m
.31685 .29323 -0.56518 .7779 Mabsadd L
.31685 .29323 -2.37764 .77254 Mabsadd L
.31685 .29323 -0.91448 -0.29713 Mabsadd L
.31685 .29323 -1.46946 -2.02254 Mabsadd L
.31685 .29323 0 -0.96154 Mabsadd L
.31685 .29323 1.46946 -2.02254 Mabsadd L
.31685 .29323 .91448 -0.29713 Mabsadd L
.31685 .29323 2.37764 .77254 Mabsadd L
.31685 .29323 .56518 .7779 Mabsadd L
.31685 .29323 0 2.5 Mabsadd L closepath F
.34127 .31644 0 2.5 Mabsadd m
.34127 .31644 -0.56518 .7779 Mabsadd L
.34127 .31644 -2.37764 .77254 Mabsadd L
.34127 .31644 -0.91448 -0.29713 Mabsadd L
.34127 .31644 -1.46946 -2.02254 Mabsadd L
.34127 .31644 0 -0.96154 Mabsadd L
.34127 .31644 1.46946 -2.02254 Mabsadd L
.34127 .31644 .91448 -0.29713 Mabsadd L
.34127 .31644 2.37764 .77254 Mabsadd L
.34127 .31644 .56518 .7779 Mabsadd L
.34127 .31644 0 2.5 Mabsadd L closepath F
.36569 .33965 0 2.5 Mabsadd m
.36569 .33965 -0.56518 .7779 Mabsadd L
.36569 .33965 -2.37764 .77254 Mabsadd L
.36569 .33965 -0.91448 -0.29713 Mabsadd L
.36569 .33965 -1.46946 -2.02254 Mabsadd L
.36569 .33965 0 -0.96154 Mabsadd L
.36569 .33965 1.46946 -2.02254 Mabsadd L
.36569 .33965 .91448 -0.29713 Mabsadd L
.36569 .33965 2.37764 .77254 Mabsadd L
.36569 .33965 .56518 .7779 Mabsadd L
.36569 .33965 0 2.5 Mabsadd L closepath F
.39011 .36286 0 2.5 Mabsadd m
.39011 .36286 -0.56518 .7779 Mabsadd L
.39011 .36286 -2.37764 .77254 Mabsadd L
.39011 .36286 -0.91448 -0.29713 Mabsadd L
.39011 .36286 -1.46946 -2.02254 Mabsadd L
.39011 .36286 0 -0.96154 Mabsadd L
.39011 .36286 1.46946 -2.02254 Mabsadd L
.39011 .36286 .91448 -0.29713 Mabsadd L
.39011 .36286 2.37764 .77254 Mabsadd L
.39011 .36286 .56518 .7779 Mabsadd L
.39011 .36286 0 2.5 Mabsadd L closepath F
.41453 .38607 0 2.5 Mabsadd m
.41453 .38607 -0.56518 .7779 Mabsadd L
.41453 .38607 -2.37764 .77254 Mabsadd L
.41453 .38607 -0.91448 -0.29713 Mabsadd L
.41453 .38607 -1.46946 -2.02254 Mabsadd L
.41453 .38607 0 -0.96154 Mabsadd L
.41453 .38607 1.46946 -2.02254 Mabsadd L
.41453 .38607 .91448 -0.29713 Mabsadd L
.41453 .38607 2.37764 .77254 Mabsadd L
.41453 .38607 .56518 .7779 Mabsadd L
.41453 .38607 0 2.5 Mabsadd L closepath F
.43895 .40928 0 2.5 Mabsadd m
.43895 .40928 -0.56518 .7779 Mabsadd L
.43895 .40928 -2.37764 .77254 Mabsadd L
.43895 .40928 -0.91448 -0.29713 Mabsadd L
.43895 .40928 -1.46946 -2.02254 Mabsadd L
.43895 .40928 0 -0.96154 Mabsadd L
.43895 .40928 1.46946 -2.02254 Mabsadd L
.43895 .40928 .91448 -0.29713 Mabsadd L
.43895 .40928 2.37764 .77254 Mabsadd L
.43895 .40928 .56518 .7779 Mabsadd L
.43895 .40928 0 2.5 Mabsadd L closepath F
.46337 .43249 0 2.5 Mabsadd m
.46337 .43249 -0.56518 .7779 Mabsadd L
.46337 .43249 -2.37764 .77254 Mabsadd L
.46337 .43249 -0.91448 -0.29713 Mabsadd L
.46337 .43249 -1.46946 -2.02254 Mabsadd L
.46337 .43249 0 -0.96154 Mabsadd L
.46337 .43249 1.46946 -2.02254 Mabsadd L
.46337 .43249 .91448 -0.29713 Mabsadd L
.46337 .43249 2.37764 .77254 Mabsadd L
.46337 .43249 .56518 .7779 Mabsadd L
.46337 .43249 0 2.5 Mabsadd L closepath F
.48779 .4557 0 2.5 Mabsadd m
.48779 .4557 -0.56518 .7779 Mabsadd L
.48779 .4557 -2.37764 .77254 Mabsadd L
.48779 .4557 -0.91448 -0.29713 Mabsadd L
.48779 .4557 -1.46946 -2.02254 Mabsadd L
.48779 .4557 0 -0.96154 Mabsadd L
.48779 .4557 1.46946 -2.02254 Mabsadd L
.48779 .4557 .91448 -0.29713 Mabsadd L
.48779 .4557 2.37764 .77254 Mabsadd L
.48779 .4557 .56518 .7779 Mabsadd L
.48779 .4557 0 2.5 Mabsadd L closepath F
.51221 .47891 0 2.5 Mabsadd m
.51221 .47891 -0.56518 .7779 Mabsadd L
.51221 .47891 -2.37764 .77254 Mabsadd L
.51221 .47891 -0.91448 -0.29713 Mabsadd L
.51221 .47891 -1.46946 -2.02254 Mabsadd L
.51221 .47891 0 -0.96154 Mabsadd L
.51221 .47891 1.46946 -2.02254 Mabsadd L
.51221 .47891 .91448 -0.29713 Mabsadd L
.51221 .47891 2.37764 .77254 Mabsadd L
.51221 .47891 .56518 .7779 Mabsadd L
.51221 .47891 0 2.5 Mabsadd L closepath F
.53663 .50212 0 2.5 Mabsadd m
.53663 .50212 -0.56518 .7779 Mabsadd L
.53663 .50212 -2.37764 .77254 Mabsadd L
.53663 .50212 -0.91448 -0.29713 Mabsadd L
.53663 .50212 -1.46946 -2.02254 Mabsadd L
.53663 .50212 0 -0.96154 Mabsadd L
.53663 .50212 1.46946 -2.02254 Mabsadd L
.53663 .50212 .91448 -0.29713 Mabsadd L
.53663 .50212 2.37764 .77254 Mabsadd L
.53663 .50212 .56518 .7779 Mabsadd L
.53663 .50212 0 2.5 Mabsadd L closepath F
.56105 .52533 0 2.5 Mabsadd m
.56105 .52533 -0.56518 .7779 Mabsadd L
.56105 .52533 -2.37764 .77254 Mabsadd L
.56105 .52533 -0.91448 -0.29713 Mabsadd L
.56105 .52533 -1.46946 -2.02254 Mabsadd L
.56105 .52533 0 -0.96154 Mabsadd L
.56105 .52533 1.46946 -2.02254 Mabsadd L
.56105 .52533 .91448 -0.29713 Mabsadd L
.56105 .52533 2.37764 .77254 Mabsadd L
.56105 .52533 .56518 .7779 Mabsadd L
.56105 .52533 0 2.5 Mabsadd L closepath F
.58547 .54854 0 2.5 Mabsadd m
.58547 .54854 -0.56518 .7779 Mabsadd L
.58547 .54854 -2.37764 .77254 Mabsadd L
.58547 .54854 -0.91448 -0.29713 Mabsadd L
.58547 .54854 -1.46946 -2.02254 Mabsadd L
.58547 .54854 0 -0.96154 Mabsadd L
.58547 .54854 1.46946 -2.02254 Mabsadd L
.58547 .54854 .91448 -0.29713 Mabsadd L
.58547 .54854 2.37764 .77254 Mabsadd L
.58547 .54854 .56518 .7779 Mabsadd L
.58547 .54854 0 2.5 Mabsadd L closepath F
.60989 .57175 0 2.5 Mabsadd m
.60989 .57175 -0.56518 .7779 Mabsadd L
.60989 .57175 -2.37764 .77254 Mabsadd L
.60989 .57175 -0.91448 -0.29713 Mabsadd L
.60989 .57175 -1.46946 -2.02254 Mabsadd L
.60989 .57175 0 -0.96154 Mabsadd L
.60989 .57175 1.46946 -2.02254 Mabsadd L
.60989 .57175 .91448 -0.29713 Mabsadd L
.60989 .57175 2.37764 .77254 Mabsadd L
.60989 .57175 .56518 .7779 Mabsadd L
.60989 .57175 0 2.5 Mabsadd L closepath F
.63431 .58661 0 2.5 Mabsadd m
.63431 .58661 -0.56518 .7779 Mabsadd L
.63431 .58661 -2.37764 .77254 Mabsadd L
.63431 .58661 -0.91448 -0.29713 Mabsadd L
.63431 .58661 -1.46946 -2.02254 Mabsadd L
.63431 .58661 0 -0.96154 Mabsadd L
.63431 .58661 1.46946 -2.02254 Mabsadd L
.63431 .58661 .91448 -0.29713 Mabsadd L
.63431 .58661 2.37764 .77254 Mabsadd L
.63431 .58661 .56518 .7779 Mabsadd L
.63431 .58661 0 2.5 Mabsadd L closepath F
.65873 .58661 0 2.5 Mabsadd m
.65873 .58661 -0.56518 .7779 Mabsadd L
.65873 .58661 -2.37764 .77254 Mabsadd L
.65873 .58661 -0.91448 -0.29713 Mabsadd L
.65873 .58661 -1.46946 -2.02254 Mabsadd L
.65873 .58661 0 -0.96154 Mabsadd L
.65873 .58661 1.46946 -2.02254 Mabsadd L
.65873 .58661 .91448 -0.29713 Mabsadd L
.65873 .58661 2.37764 .77254 Mabsadd L
.65873 .58661 .56518 .7779 Mabsadd L
.65873 .58661 0 2.5 Mabsadd L closepath F
.68315 .58661 0 2.5 Mabsadd m
.68315 .58661 -0.56518 .7779 Mabsadd L
.68315 .58661 -2.37764 .77254 Mabsadd L
.68315 .58661 -0.91448 -0.29713 Mabsadd L
.68315 .58661 -1.46946 -2.02254 Mabsadd L
.68315 .58661 0 -0.96154 Mabsadd L
.68315 .58661 1.46946 -2.02254 Mabsadd L
.68315 .58661 .91448 -0.29713 Mabsadd L
.68315 .58661 2.37764 .77254 Mabsadd L
.68315 .58661 .56518 .7779 Mabsadd L
.68315 .58661 0 2.5 Mabsadd L closepath F
.70757 .58661 0 2.5 Mabsadd m
.70757 .58661 -0.56518 .7779 Mabsadd L
.70757 .58661 -2.37764 .77254 Mabsadd L
.70757 .58661 -0.91448 -0.29713 Mabsadd L
.70757 .58661 -1.46946 -2.02254 Mabsadd L
.70757 .58661 0 -0.96154 Mabsadd L
.70757 .58661 1.46946 -2.02254 Mabsadd L
.70757 .58661 .91448 -0.29713 Mabsadd L
.70757 .58661 2.37764 .77254 Mabsadd L
.70757 .58661 .56518 .7779 Mabsadd L
.70757 .58661 0 2.5 Mabsadd L closepath F
.73199 .58661 0 2.5 Mabsadd m
.73199 .58661 -0.56518 .7779 Mabsadd L
.73199 .58661 -2.37764 .77254 Mabsadd L
.73199 .58661 -0.91448 -0.29713 Mabsadd L
.73199 .58661 -1.46946 -2.02254 Mabsadd L
.73199 .58661 0 -0.96154 Mabsadd L
.73199 .58661 1.46946 -2.02254 Mabsadd L
.73199 .58661 .91448 -0.29713 Mabsadd L
.73199 .58661 2.37764 .77254 Mabsadd L
.73199 .58661 .56518 .7779 Mabsadd L
.73199 .58661 0 2.5 Mabsadd L closepath F
.75641 .58661 0 2.5 Mabsadd m
.75641 .58661 -0.56518 .7779 Mabsadd L
.75641 .58661 -2.37764 .77254 Mabsadd L
.75641 .58661 -0.91448 -0.29713 Mabsadd L
.75641 .58661 -1.46946 -2.02254 Mabsadd L
.75641 .58661 0 -0.96154 Mabsadd L
.75641 .58661 1.46946 -2.02254 Mabsadd L
.75641 .58661 .91448 -0.29713 Mabsadd L
.75641 .58661 2.37764 .77254 Mabsadd L
.75641 .58661 .56518 .7779 Mabsadd L
.75641 .58661 0 2.5 Mabsadd L closepath F
.78083 .58661 0 2.5 Mabsadd m
.78083 .58661 -0.56518 .7779 Mabsadd L
.78083 .58661 -2.37764 .77254 Mabsadd L
.78083 .58661 -0.91448 -0.29713 Mabsadd L
.78083 .58661 -1.46946 -2.02254 Mabsadd L
.78083 .58661 0 -0.96154 Mabsadd L
.78083 .58661 1.46946 -2.02254 Mabsadd L
.78083 .58661 .91448 -0.29713 Mabsadd L
.78083 .58661 2.37764 .77254 Mabsadd L
.78083 .58661 .56518 .7779 Mabsadd L
.78083 .58661 0 2.5 Mabsadd L closepath F
.80525 .58661 0 2.5 Mabsadd m
.80525 .58661 -0.56518 .7779 Mabsadd L
.80525 .58661 -2.37764 .77254 Mabsadd L
.80525 .58661 -0.91448 -0.29713 Mabsadd L
.80525 .58661 -1.46946 -2.02254 Mabsadd L
.80525 .58661 0 -0.96154 Mabsadd L
.80525 .58661 1.46946 -2.02254 Mabsadd L
.80525 .58661 .91448 -0.29713 Mabsadd L
.80525 .58661 2.37764 .77254 Mabsadd L
.80525 .58661 .56518 .7779 Mabsadd L
.80525 .58661 0 2.5 Mabsadd L closepath F
.82967 .58661 0 2.5 Mabsadd m
.82967 .58661 -0.56518 .7779 Mabsadd L
.82967 .58661 -2.37764 .77254 Mabsadd L
.82967 .58661 -0.91448 -0.29713 Mabsadd L
.82967 .58661 -1.46946 -2.02254 Mabsadd L
.82967 .58661 0 -0.96154 Mabsadd L
.82967 .58661 1.46946 -2.02254 Mabsadd L
.82967 .58661 .91448 -0.29713 Mabsadd L
.82967 .58661 2.37764 .77254 Mabsadd L
.82967 .58661 .56518 .7779 Mabsadd L
.82967 .58661 0 2.5 Mabsadd L closepath F
.85409 .58661 0 2.5 Mabsadd m
.85409 .58661 -0.56518 .7779 Mabsadd L
.85409 .58661 -2.37764 .77254 Mabsadd L
.85409 .58661 -0.91448 -0.29713 Mabsadd L
.85409 .58661 -1.46946 -2.02254 Mabsadd L
.85409 .58661 0 -0.96154 Mabsadd L
.85409 .58661 1.46946 -2.02254 Mabsadd L
.85409 .58661 .91448 -0.29713 Mabsadd L
.85409 .58661 2.37764 .77254 Mabsadd L
.85409 .58661 .56518 .7779 Mabsadd L
.85409 .58661 0 2.5 Mabsadd L closepath F
.87851 .58661 0 2.5 Mabsadd m
.87851 .58661 -0.56518 .7779 Mabsadd L
.87851 .58661 -2.37764 .77254 Mabsadd L
.87851 .58661 -0.91448 -0.29713 Mabsadd L
.87851 .58661 -1.46946 -2.02254 Mabsadd L
.87851 .58661 0 -0.96154 Mabsadd L
.87851 .58661 1.46946 -2.02254 Mabsadd L
.87851 .58661 .91448 -0.29713 Mabsadd L
.87851 .58661 2.37764 .77254 Mabsadd L
.87851 .58661 .56518 .7779 Mabsadd L
.87851 .58661 0 2.5 Mabsadd L closepath F
.90293 .58661 0 2.5 Mabsadd m
.90293 .58661 -0.56518 .7779 Mabsadd L
.90293 .58661 -2.37764 .77254 Mabsadd L
.90293 .58661 -0.91448 -0.29713 Mabsadd L
.90293 .58661 -1.46946 -2.02254 Mabsadd L
.90293 .58661 0 -0.96154 Mabsadd L
.90293 .58661 1.46946 -2.02254 Mabsadd L
.90293 .58661 .91448 -0.29713 Mabsadd L
.90293 .58661 2.37764 .77254 Mabsadd L
.90293 .58661 .56518 .7779 Mabsadd L
.90293 .58661 0 2.5 Mabsadd L closepath F
.92735 .58661 0 2.5 Mabsadd m
.92735 .58661 -0.56518 .7779 Mabsadd L
.92735 .58661 -2.37764 .77254 Mabsadd L
.92735 .58661 -0.91448 -0.29713 Mabsadd L
.92735 .58661 -1.46946 -2.02254 Mabsadd L
.92735 .58661 0 -0.96154 Mabsadd L
.92735 .58661 1.46946 -2.02254 Mabsadd L
.92735 .58661 .91448 -0.29713 Mabsadd L
.92735 .58661 2.37764 .77254 Mabsadd L
.92735 .58661 .56518 .7779 Mabsadd L
.92735 .58661 0 2.5 Mabsadd L closepath F
.95177 .58661 0 2.5 Mabsadd m
.95177 .58661 -0.56518 .7779 Mabsadd L
.95177 .58661 -2.37764 .77254 Mabsadd L
.95177 .58661 -0.91448 -0.29713 Mabsadd L
.95177 .58661 -1.46946 -2.02254 Mabsadd L
.95177 .58661 0 -0.96154 Mabsadd L
.95177 .58661 1.46946 -2.02254 Mabsadd L
.95177 .58661 .91448 -0.29713 Mabsadd L
.95177 .58661 2.37764 .77254 Mabsadd L
.95177 .58661 .56518 .7779 Mabsadd L
.95177 .58661 0 2.5 Mabsadd L closepath F
.97619 .58661 0 2.5 Mabsadd m
.97619 .58661 -0.56518 .7779 Mabsadd L
.97619 .58661 -2.37764 .77254 Mabsadd L
.97619 .58661 -0.91448 -0.29713 Mabsadd L
.97619 .58661 -1.46946 -2.02254 Mabsadd L
.97619 .58661 0 -0.96154 Mabsadd L
.97619 .58661 1.46946 -2.02254 Mabsadd L
.97619 .58661 .91448 -0.29713 Mabsadd L
.97619 .58661 2.37764 .77254 Mabsadd L
.97619 .58661 .56518 .7779 Mabsadd L
.97619 .58661 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01588 m
.04823 .0168 L
.07265 .01738 L
.09707 .01785 L
.12149 .02005 L
.14591 .02121 L
.17033 .02562 L
.19475 .02771 L
.21917 .03189 L
.24359 .03874 L
.26801 .04651 L
.29243 .05394 L
.31685 .05754 L
.34127 .06415 L
.36569 .06879 L
.39011 .06821 L
.41453 .06729 L
.43895 .06079 L
.46337 .05406 L
.48779 .04767 L
.51221 .04013 L
.53663 .03328 L
.56105 .0247 L
.58547 .01971 L
.60989 .01657 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01588 -2.5 2.5 Mabsadd m
.02381 .01588 2.5 2.5 Mabsadd L
.02381 .01588 2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 2.5 Mabsadd L closepath F
.04823 .0168 -2.5 2.5 Mabsadd m
.04823 .0168 2.5 2.5 Mabsadd L
.04823 .0168 2.5 -2.5 Mabsadd L
.04823 .0168 -2.5 -2.5 Mabsadd L
.04823 .0168 -2.5 2.5 Mabsadd L closepath F
.07265 .01738 -2.5 2.5 Mabsadd m
.07265 .01738 2.5 2.5 Mabsadd L
.07265 .01738 2.5 -2.5 Mabsadd L
.07265 .01738 -2.5 -2.5 Mabsadd L
.07265 .01738 -2.5 2.5 Mabsadd L closepath F
.09707 .01785 -2.5 2.5 Mabsadd m
.09707 .01785 2.5 2.5 Mabsadd L
.09707 .01785 2.5 -2.5 Mabsadd L
.09707 .01785 -2.5 -2.5 Mabsadd L
.09707 .01785 -2.5 2.5 Mabsadd L closepath F
.12149 .02005 -2.5 2.5 Mabsadd m
.12149 .02005 2.5 2.5 Mabsadd L
.12149 .02005 2.5 -2.5 Mabsadd L
.12149 .02005 -2.5 -2.5 Mabsadd L
.12149 .02005 -2.5 2.5 Mabsadd L closepath F
.14591 .02121 -2.5 2.5 Mabsadd m
.14591 .02121 2.5 2.5 Mabsadd L
.14591 .02121 2.5 -2.5 Mabsadd L
.14591 .02121 -2.5 -2.5 Mabsadd L
.14591 .02121 -2.5 2.5 Mabsadd L closepath F
.17033 .02562 -2.5 2.5 Mabsadd m
.17033 .02562 2.5 2.5 Mabsadd L
.17033 .02562 2.5 -2.5 Mabsadd L
.17033 .02562 -2.5 -2.5 Mabsadd L
.17033 .02562 -2.5 2.5 Mabsadd L closepath F
.19475 .02771 -2.5 2.5 Mabsadd m
.19475 .02771 2.5 2.5 Mabsadd L
.19475 .02771 2.5 -2.5 Mabsadd L
.19475 .02771 -2.5 -2.5 Mabsadd L
.19475 .02771 -2.5 2.5 Mabsadd L closepath F
.21917 .03189 -2.5 2.5 Mabsadd m
.21917 .03189 2.5 2.5 Mabsadd L
.21917 .03189 2.5 -2.5 Mabsadd L
.21917 .03189 -2.5 -2.5 Mabsadd L
.21917 .03189 -2.5 2.5 Mabsadd L closepath F
.24359 .03874 -2.5 2.5 Mabsadd m
.24359 .03874 2.5 2.5 Mabsadd L
.24359 .03874 2.5 -2.5 Mabsadd L
.24359 .03874 -2.5 -2.5 Mabsadd L
.24359 .03874 -2.5 2.5 Mabsadd L closepath F
.26801 .04651 -2.5 2.5 Mabsadd m
.26801 .04651 2.5 2.5 Mabsadd L
.26801 .04651 2.5 -2.5 Mabsadd L
.26801 .04651 -2.5 -2.5 Mabsadd L
.26801 .04651 -2.5 2.5 Mabsadd L closepath F
.29243 .05394 -2.5 2.5 Mabsadd m
.29243 .05394 2.5 2.5 Mabsadd L
.29243 .05394 2.5 -2.5 Mabsadd L
.29243 .05394 -2.5 -2.5 Mabsadd L
.29243 .05394 -2.5 2.5 Mabsadd L closepath F
.31685 .05754 -2.5 2.5 Mabsadd m
.31685 .05754 2.5 2.5 Mabsadd L
.31685 .05754 2.5 -2.5 Mabsadd L
.31685 .05754 -2.5 -2.5 Mabsadd L
.31685 .05754 -2.5 2.5 Mabsadd L closepath F
.34127 .06415 -2.5 2.5 Mabsadd m
.34127 .06415 2.5 2.5 Mabsadd L
.34127 .06415 2.5 -2.5 Mabsadd L
.34127 .06415 -2.5 -2.5 Mabsadd L
.34127 .06415 -2.5 2.5 Mabsadd L closepath F
.36569 .06879 -2.5 2.5 Mabsadd m
.36569 .06879 2.5 2.5 Mabsadd L
.36569 .06879 2.5 -2.5 Mabsadd L
.36569 .06879 -2.5 -2.5 Mabsadd L
.36569 .06879 -2.5 2.5 Mabsadd L closepath F
.39011 .06821 -2.5 2.5 Mabsadd m
.39011 .06821 2.5 2.5 Mabsadd L
.39011 .06821 2.5 -2.5 Mabsadd L
.39011 .06821 -2.5 -2.5 Mabsadd L
.39011 .06821 -2.5 2.5 Mabsadd L closepath F
.41453 .06729 -2.5 2.5 Mabsadd m
.41453 .06729 2.5 2.5 Mabsadd L
.41453 .06729 2.5 -2.5 Mabsadd L
.41453 .06729 -2.5 -2.5 Mabsadd L
.41453 .06729 -2.5 2.5 Mabsadd L closepath F
.43895 .06079 -2.5 2.5 Mabsadd m
.43895 .06079 2.5 2.5 Mabsadd L
.43895 .06079 2.5 -2.5 Mabsadd L
.43895 .06079 -2.5 -2.5 Mabsadd L
.43895 .06079 -2.5 2.5 Mabsadd L closepath F
.46337 .05406 -2.5 2.5 Mabsadd m
.46337 .05406 2.5 2.5 Mabsadd L
.46337 .05406 2.5 -2.5 Mabsadd L
.46337 .05406 -2.5 -2.5 Mabsadd L
.46337 .05406 -2.5 2.5 Mabsadd L closepath F
.48779 .04767 -2.5 2.5 Mabsadd m
.48779 .04767 2.5 2.5 Mabsadd L
.48779 .04767 2.5 -2.5 Mabsadd L
.48779 .04767 -2.5 -2.5 Mabsadd L
.48779 .04767 -2.5 2.5 Mabsadd L closepath F
.51221 .04013 -2.5 2.5 Mabsadd m
.51221 .04013 2.5 2.5 Mabsadd L
.51221 .04013 2.5 -2.5 Mabsadd L
.51221 .04013 -2.5 -2.5 Mabsadd L
.51221 .04013 -2.5 2.5 Mabsadd L closepath F
.53663 .03328 -2.5 2.5 Mabsadd m
.53663 .03328 2.5 2.5 Mabsadd L
.53663 .03328 2.5 -2.5 Mabsadd L
.53663 .03328 -2.5 -2.5 Mabsadd L
.53663 .03328 -2.5 2.5 Mabsadd L closepath F
.56105 .0247 -2.5 2.5 Mabsadd m
.56105 .0247 2.5 2.5 Mabsadd L
.56105 .0247 2.5 -2.5 Mabsadd L
.56105 .0247 -2.5 -2.5 Mabsadd L
.56105 .0247 -2.5 2.5 Mabsadd L closepath F
.58547 .01971 -2.5 2.5 Mabsadd m
.58547 .01971 2.5 2.5 Mabsadd L
.58547 .01971 2.5 -2.5 Mabsadd L
.58547 .01971 -2.5 -2.5 Mabsadd L
.58547 .01971 -2.5 2.5 Mabsadd L closepath F
.60989 .01657 -2.5 2.5 Mabsadd m
.60989 .01657 2.5 2.5 Mabsadd L
.60989 .01657 2.5 -2.5 Mabsadd L
.60989 .01657 -2.5 -2.5 Mabsadd L
.60989 .01657 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8004Ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50002ool70002ool?0002ool50004ool50005ool20006ool30005ool30006
ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003ool2000?ool00`00
ooooo`0>ool00`00ooooo`0;ool700000ooo000000030004ool50003ool50003ool50004ool50003
ool50003ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003
ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?oo`L000;oo`D000?o
o`D000Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`8000?o
o`P000?oo`8000Ooo`03003ooooo01Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Co
o`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Co
o`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo1@000ooo1@001?oo
1@0000?oo`0000001@000ooo1@00BOoo00<00?ooool01?oo0`000_oo1P001_oo00<00?ooool05?oo
1P000_oo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo
1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00oooo
o`0Lool50003ool50004ool50003ool500000ooo000000050004ool50018ool00`00ooooo`04ool7
0002ool2000Eool50003ool5003ooolcool002Woo`03003ooooo00_oo`03003ooooo01ooo`D000?o
o`D000?oo`h0053oo`03003ooooo00?oo`D000coo`D00003ool0000000D00?oooc_oo`00:Ooo00<0
0?ooool0=Ooo1@000ooo1@001?oo1@00F?oo00<00?ooool0100000?oo`0000001Ooo1P000_oo1@00
oooo>ooo000Yool00`00ooooo`0=ool3000]ool50004ool50002ool6001Fool50004ool5003ooom3
ool002Woo`<000goo`8003Ooo`D000?oo`D005Koo`H000?oo`D00?oood?oo`00:Ooo00<00?ooool0
3?oo1000?_oo1@000ooo1@00C_oo1@0000Coo`00003oo`D00?oood?oo`00:Ooo00<00?ooool04?oo
00<00?ooool0>ooo1@000ooo1@00A_oo1@000ooo1@000ooo1@00ooooA?oo000Yool00`00ooooo`1>
ool50003ool60015ool50003ool50004ool4003ooom4ool002Woo`03003ooooo01;oo`03003ooooo
047oo`D00004ool00000ool5000eool500000ooo00000005000=ool4003ooom3ool002Woo`03003o
oooo01?oo`03003ooooo043oo`D000?oo`H000?oo`D002goo`H000;oo`D0017oo`800?oood7oo`00
:Ooo00<00?ooool0Gooo1@000ooo1@009?oo1@000ooo1P000ooo1@004ooo1000oooo?Ooo000Yool0
0`00ooooo`0Eool30017ool50003ool60002ool5000Lool50004ool5000Lool4003ooollool002Wo
o`<001Goo`8004Soo`D000?oo`D000?oo`D001Coo`D000?oo`D000Coo`D001goo`@00?oooc_oo`00
:Ooo00<00?ooool05?oo1@00C_oo1@000ooo3@001?oo1@000ooo1@000_oo1P009ooo00@00?ooool0
0?oooc[oo`00:Ooo00<00?ooool0Kooo1@000ooo1@0000Coo`00003oo`d000?oo`D002_oo`800?oo
ocSoo`00:Ooo00<00?ooool06_oo00<00?ooool0D_oo1@000ooo1@001?oo1@000ooo1@00=Ooo00<0
0?ooool0oooo=Ooo000Yool00`00ooooo`0Jool00`00ooooo`1Jool50004ool50003ool5000fool3
003oooldool002Woo`03003ooooo07Ooo`D000Coo`D003koo`@00?oooc?oo`00:Ooo00<00?ooool0
7Ooo00<00?ooool0Y?oo0`00WOooR0003Ooo000Yool00`00ooooo`0Nool2002Uool00`00ool0002L
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<001goo`@00:Ooo`03003ooooo09Woo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool07?oo1@00Z?oo00<00?ooool0V?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo02;oo`03003ooooo0:Koo`03003ooooo09Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0Tool2002Uool4002Eool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0<coo`<009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09_oo
0P00YOoo0P00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000Uool4002Vool00`00oooo
o`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Ooo`03003ooooo0:Koo`03
003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo0P00Y_oo00<0
0?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02coo`03003ooooo0:?oo`03003o
oooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0;?oo00<00?ooool0Y?oo
00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool2
0006ool00`00ooooo`3Dool00`00ooooo`2=ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
02koo`800:Coo`8008koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000;?oo1@00XOoo1000SOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`0_ool00`00ool0002Rool3002=ool00`00ooooo`24
ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo0=Goo`8008goo`03003ooooo08Coo`03003ooooo00_oo`003_oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0eooo00<0
0?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004
ool20006ool00`00ooooo`0cool2002Sool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0=Soo`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0=_oo0`00X?oo00<00?ooool0R?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo
00<00?ooool02ooo000Yool3000gool00`00ooooo`2Pool00`00ooooo`27ool00`00ooooo`1Vool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo
03Goo`D00:7oo`03003ooooo08Koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`020000
0ooo000000020003ool30003ool20005ool20003ool30003ool200000ooo003oo`02ool00`00oooo
o`02ool200001?oo003ooooo0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0>Ooo00<00?ooool0Wooo00<00?ooool0Q_oo00<00?ooool05_oo1@006_oo
00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003
ool01P00ooooo`00ool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Lool0
0`00ooooo`25ool00`00ooooo`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
2ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000?oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`03003o
oooo09ooo`03003ooooo08Coo`03003ooooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool0
1@00oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Mool20025ool00`00ooooo`0F
ool5000Jool01P00oooooooo003oo`8000?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<0
00Coo`03003ooooo00;oo`<000?oo`8000;oo`800003ool0000000?oo`03003ooooo00Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0?_oo00<00?ooool0Vooo0`00QOoo00<00?ooool0<ooo1@002Ooo
00<00?ooool03ooo00<00?ooool02ooo00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo
00<00?ooool02ooo000Yool00`00ooooo`0oool2002Lool30024ool00`00ooooo`12ool2000?ool0
0`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool002Woo`<003ooo`8009goo`8008Coo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00W_oo00<00?ooool0POoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04?oo`03003ooooo09_oo`03003ooooo083oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`15ool00`00ooooo`2Jool00`00ooooo`1oool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo04Goo`03003ooooo09[oo`03003ooooo07ooo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Aooo0`00VOoo00<00?ooool0O_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool30017ool2002Jool00`00ooooo`1nool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo04Koo`D009Woo`03003ooooo07goo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0B?oo00<00?oo0000VOoo00<00?ooool0OOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1;ool00`00ooooo`2Gool00`00ooooo`1lool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Goo`8007goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?ooool0U?oo1000O?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Uool3001lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo04ooo`<009Coo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00D?oo
00<00?ooool0U?oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`1>ool5002Eool00`00ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
053oo`03003oo`0009Goo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0jOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1D
ool2002Cool00`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>[o
o`03003ooooo07Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo
0P001_oo00<00?ooool0Eooo00<00?ooool0T?oo00<00?ooool0Mooo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`1Gool3002Aool00`00ooooo`1fool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@005Ooo`80
097oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0E_oo1@00TOoo00<0
0?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3/ool00`00ooooo`1eool00`00oooo
o`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`1Lool00`00ooooo`2>ool00`00ooooo`1dool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0>goo`8007Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0G_oo00<00?ooool0S?oo0`00M?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Oool00`00ooooo`2:ool4001dool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo063oo`<008[oo`8007Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo0`00H?oo0P00SOoo00<00?ooool0L_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Oool4002<ool00`00ooooo`1bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo06Coo`03003ooooo08Woo`03003ooooo077oo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<00?ooool0ROoo00<00?ooool0LOoo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3aool00`00ooooo`1`ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo08Soo`03003ooooo073oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1Xool20028ool00`00ooooo`1_ool00`00ooooo`0eool00`00
ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00ool0
0_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool3001Xool30027ool0
0`00ooooo`1_ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`1Wool5
0027ool00`00ooooo`1^ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool0
0004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?oooooo
o`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003o
oooo06_oo`8008Koo`03003ooooo06koo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0m?oo00<00?ooool0KOoo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`00
00?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3
000Fool00`00ooooo`0;ool002Woo`03003ooooo06koo`03003ooooo08?oo`03003ooooo06goo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0mOoo00<00?ooool0K?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?oo
ool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`1`ool00`00ooooo`22ool00`00oooo
o`1/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo077oo`8008?oo`03003ooooo
06_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Kooo1@00POoo0`00K?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool00`00ooooo`20ool2001/ool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo0?Koo`8006coo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0MOoo00<00?ooool0Oooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1fool00`00ooooo`1oool00`00ooooo`1Yool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0N?oo00<00?ooool0O_oo00<00?ooool0J?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`1iool2001nool00`00ooooo`1Xool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<007Soo`@007koo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0N_oo00<00?ooool0OOoo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1mool00`00ooooo`1kool00`00ooooo`1Vool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07goo`03003ooooo07_oo`03003ooooo06Koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0o?oo00<00?ooool0IOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`1oool2001kool00`00
ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`21ool3001iool00`00ooooo`1Tool0
0`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`@0083oo`8007[oo`03003ooooo06Coo`03003ooooo08Coo`03003o
oooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0P?oo1@00NOoo00<00?ooool0Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`22ool0
0`00ooooo`1iool2001Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`25ool00`00ooooo`1e
ool4001Sool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0?koo`<006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Qooo
00<00?ooool0MOoo0P00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool1
ool00`00ooooo`1Qool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08[oo`8007Go
o`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00R_oo00<00?ooool0M?oo
00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`28ool5001eool0
0`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08coo`8007Coo`03
003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00ooooo`1aool0
0`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08ooo`03003ooooo
077oo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo1Ooo
00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Aool3001`ool0
0`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<009;oo`80077oo`03003ooooo
05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T?oo1@00L?oo00<00?ooool0
G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7ool00`00ooooo`1Kool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Ooo`03003ooooo05_oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U_oo0P00K_oo0P00G?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`3oool6ool4001Kool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo09Woo`03003ooooo06[oo`<005_oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0V_oo0`00J_oo0P00Fooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo
0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00:Ooo0`00V_oo0P00K?oo00<0
0?ooool0FOoo00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Iool5001[ool00`00oooo
o`1Hool00`00ooooo`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[o
o`03003ooooo00_oo`00:Ooo00<00?ooool0Vooo00<00?ooool0Jooo00<00?ooool0F?oo00<00?oo
ool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<0
0?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Nool00`00ooooo`1Yool00`00ooooo`1G
ool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`3oool;ool00`00ooooo`1Gool00`00ooooo`0cool4000Bool00`00ooooo`0hool0
0`00ooooo`0;ool002Woo`03003ooooo0:3oo`03003ooooo06Soo`03003ooooo05Koo`03003ooooo
04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo00<00?ooool0Iooo00<00?ooool0
E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Sool2001Wool00`00ooooo`1E
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00:?oo`03003ooooo06Koo`03003ooooo05Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0XOoo1@00Iooo00<00?ooool0E?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Vool00`00ooooo`1Tool00`00oooo
o`1Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`ooo`8005Coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Z?oo00<00?ooool0Hooo0`00Dooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool00`00ooooo`1Rool4001Cool00`00oooo
o`24ool00`00ooooo`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo
0?ooo`ooo`<005?oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Zooo0P00Hooo00<00?oo
ool0DOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool4002Zool2001Tool00`00ooooo`1@ool00`00ooooo`24ool00`00
ooooo`0;ool000goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`2Yool5001Tool00`00ooooo`1?ool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0:koo`03003ooooo067oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`003ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5?oo
00<00?ooool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool2
0004ool20006ool00`00ooooo`2`ool00`00ooooo`1Qool00`00ooooo`1=ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03003ooooo04coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0/_oo0P00HOoo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2cool2001Qool00`00ooooo`1;ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`<00;?oo`<0067oo`03003ooooo04[oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0/_oo1000HOoo0P00Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3ooolGool4001:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;Ooo`80
05koo`<004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6Ooo0P00B_oo
R0003Ooo000Yool00`00ooooo`2jool00`00ooooo`1Mool00`00ooooo`3Lool002Woo`03003ooooo
0;[oo`03003ooooo05koo`03003ooooo0=_oo`00:Ooo00<00?ooool0^ooo0P00Gooo00<00?ooool0
f_oo000Yool3002jool5001Mool00`00ooooo`3Jool002Woo`03003ooooo0;coo`03003ooooo05ko
o`03003ooooo0=Woo`00:Ooo00<00?ooool0_ooo00<00?ooool0G?oo00<00?ooool0f?oo000Yool0
0`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003ooooo0?ooob3oo`800=Soo`00:Ooo00<0
0?ooool0`Ooo0P00Fooo1000eooo000Yool00`00ooooo`3ooolPool3003Gool002Woo`03003ooooo
0<Coo`8005[oo`03003oo`000=Koo`00:Ooo0`00`_oo1@00G?oo00<00?ooool0dooo000Yool00`00
ooooo`37ool00`00ooooo`1Jool00`00ooooo`3Bool002Woo`03003ooooo0<Ooo`03003ooooo05[o
o`03003ooooo0=;oo`00:Ooo00<00?ooool0oooo9_oo00<00?ooool0dOoo000Yool00`00ooooo`39
ool00`00ooooo`1Jool00`00ooooo`3@ool002Woo`03003ooooo0?ooobSoo`800=3oo`00:Ooo00<0
0?ooool0c?oo0P00F?oo1000cooo000Yool3003<ool2001Iool4003>ool002Woo`03003ooooo0<_o
o`@005Woo`04003ooooo003=ool002Woo`03003ooooo0<goo`03003oo`0005coo`800<_oo`00:Ooo
00<00?ooool0dOoo0P00Fooo00<00?ooool0b?oo000Yool00`00ooooo`3Dool00`00ool0000Fool0
0`00ool00007ool00`00ooooo`0<ool00`00ool00005ool00`00ool0000Fool00`00ool00005ool3
000>ool00`00ool00007ool00`00ooooo`2/ool002Woo`03003ooooo0=Coo`8000;oo`03003ooooo
00<00004ool00?ooool200000ooo00000002ool20002ool200000ooo00000002ool00`00ool00002
0002ool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo1@000_oo0P000_oo0P0000?o
o`0000000_oo1@000_oo00<00?oo00000P000_oo00<00?ooool00`0000Coo`00ooooo`D000;oo`80
0005ool00000003oo`020002ool2002_ool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003o
oooo0=?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`@000Coo`D000?oo`D000Co
o`@000Coo`D000?oo`H000;oo`D000Coo`D000?oo`D00:goo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0eOoo00<00?ooool05_oo00<0
0?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool00P000ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0[Ooo
000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003o
oolfool5002nool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?ooocSoo`@000Koo`03003ooooo0;Goo`003_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo>Ooo0P0000?oo`0000000P00
00Coo`00000000Koo`03003ooooo0:goo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo@?oo3000[_oo000>ool40003ool20004ool2
0004ool20006ool00`00ooooo`3ooom1ool20007ool2002^ool002Woo`03003ooooo0?oood[oo`03
003ooooo0:goo`00:Ooo00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool002Woo`03003o
oooo0?oooo[oo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooo
oolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo
0000\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-599.49, 0.120471, 25.3504}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5072, 4928}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000115503 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .13022 -24 -4.5 ]
[-0.01311 .13022 0 4.5 ]
[-0.01311 .24572 -24 -4.5 ]
[-0.01311 .24572 0 4.5 ]
[-0.01311 .36122 -24 -4.5 ]
[-0.01311 .36122 0 4.5 ]
[-0.01311 .47673 -24 -4.5 ]
[-0.01311 .47673 0 4.5 ]
[-0.01311 .59223 -24 -4.5 ]
[-0.01311 .59223 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .13022 m
.00564 .13022 L
s
[(1000)] -0.01311 .13022 1 0 Mshowa
-0.00061 .24572 m
.00564 .24572 L
s
[(2000)] -0.01311 .24572 1 0 Mshowa
-0.00061 .36122 m
.00564 .36122 L
s
[(3000)] -0.01311 .36122 1 0 Mshowa
-0.00061 .47673 m
.00564 .47673 L
s
[(4000)] -0.01311 .47673 1 0 Mshowa
-0.00061 .59223 m
.00564 .59223 L
s
[(5000)] -0.01311 .59223 1 0 Mshowa
.125 Mabswid
-0.00061 .03782 m
.00314 .03782 L
s
-0.00061 .06092 m
.00314 .06092 L
s
-0.00061 .08402 m
.00314 .08402 L
s
-0.00061 .10712 m
.00314 .10712 L
s
-0.00061 .15332 m
.00314 .15332 L
s
-0.00061 .17642 m
.00314 .17642 L
s
-0.00061 .19952 m
.00314 .19952 L
s
-0.00061 .22262 m
.00314 .22262 L
s
-0.00061 .26882 m
.00314 .26882 L
s
-0.00061 .29192 m
.00314 .29192 L
s
-0.00061 .31502 m
.00314 .31502 L
s
-0.00061 .33812 m
.00314 .33812 L
s
-0.00061 .38433 m
.00314 .38433 L
s
-0.00061 .40743 m
.00314 .40743 L
s
-0.00061 .43053 m
.00314 .43053 L
s
-0.00061 .45363 m
.00314 .45363 L
s
-0.00061 .49983 m
.00314 .49983 L
s
-0.00061 .52293 m
.00314 .52293 L
s
-0.00061 .54603 m
.00314 .54603 L
s
-0.00061 .56913 m
.00314 .56913 L
s
-0.00061 .61533 m
.00314 .61533 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01587 L
.41453 .01783 L
.43895 .01991 L
.46337 .02396 L
.48779 .02811 L
.51221 .03655 L
.53663 .04579 L
.56105 .05838 L
.58547 .07628 L
.60989 .1003 L
.63431 .1301 L
.65873 .16314 L
.68315 .20703 L
.70757 .25635 L
.73199 .30902 L
.75641 .36758 L
.78083 .42475 L
.80525 .47037 L
.82967 .50953 L
.85409 .54222 L
.87851 .56705 L
.90293 .58449 L
.92735 .59627 L
.95177 .6017 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01587 -1.875 0 Mabsadd m
.39011 .01587 0 2.5 Mabsadd L
.39011 .01587 1.875 0 Mabsadd L
.39011 .01587 0 -2.5 Mabsadd L
.39011 .01587 -1.875 0 Mabsadd L closepath F
.41453 .01783 -1.875 0 Mabsadd m
.41453 .01783 0 2.5 Mabsadd L
.41453 .01783 1.875 0 Mabsadd L
.41453 .01783 0 -2.5 Mabsadd L
.41453 .01783 -1.875 0 Mabsadd L closepath F
.43895 .01991 -1.875 0 Mabsadd m
.43895 .01991 0 2.5 Mabsadd L
.43895 .01991 1.875 0 Mabsadd L
.43895 .01991 0 -2.5 Mabsadd L
.43895 .01991 -1.875 0 Mabsadd L closepath F
.46337 .02396 -1.875 0 Mabsadd m
.46337 .02396 0 2.5 Mabsadd L
.46337 .02396 1.875 0 Mabsadd L
.46337 .02396 0 -2.5 Mabsadd L
.46337 .02396 -1.875 0 Mabsadd L closepath F
.48779 .02811 -1.875 0 Mabsadd m
.48779 .02811 0 2.5 Mabsadd L
.48779 .02811 1.875 0 Mabsadd L
.48779 .02811 0 -2.5 Mabsadd L
.48779 .02811 -1.875 0 Mabsadd L closepath F
.51221 .03655 -1.875 0 Mabsadd m
.51221 .03655 0 2.5 Mabsadd L
.51221 .03655 1.875 0 Mabsadd L
.51221 .03655 0 -2.5 Mabsadd L
.51221 .03655 -1.875 0 Mabsadd L closepath F
.53663 .04579 -1.875 0 Mabsadd m
.53663 .04579 0 2.5 Mabsadd L
.53663 .04579 1.875 0 Mabsadd L
.53663 .04579 0 -2.5 Mabsadd L
.53663 .04579 -1.875 0 Mabsadd L closepath F
.56105 .05838 -1.875 0 Mabsadd m
.56105 .05838 0 2.5 Mabsadd L
.56105 .05838 1.875 0 Mabsadd L
.56105 .05838 0 -2.5 Mabsadd L
.56105 .05838 -1.875 0 Mabsadd L closepath F
.58547 .07628 -1.875 0 Mabsadd m
.58547 .07628 0 2.5 Mabsadd L
.58547 .07628 1.875 0 Mabsadd L
.58547 .07628 0 -2.5 Mabsadd L
.58547 .07628 -1.875 0 Mabsadd L closepath F
.60989 .1003 -1.875 0 Mabsadd m
.60989 .1003 0 2.5 Mabsadd L
.60989 .1003 1.875 0 Mabsadd L
.60989 .1003 0 -2.5 Mabsadd L
.60989 .1003 -1.875 0 Mabsadd L closepath F
.63431 .1301 -1.875 0 Mabsadd m
.63431 .1301 0 2.5 Mabsadd L
.63431 .1301 1.875 0 Mabsadd L
.63431 .1301 0 -2.5 Mabsadd L
.63431 .1301 -1.875 0 Mabsadd L closepath F
.65873 .16314 -1.875 0 Mabsadd m
.65873 .16314 0 2.5 Mabsadd L
.65873 .16314 1.875 0 Mabsadd L
.65873 .16314 0 -2.5 Mabsadd L
.65873 .16314 -1.875 0 Mabsadd L closepath F
.68315 .20703 -1.875 0 Mabsadd m
.68315 .20703 0 2.5 Mabsadd L
.68315 .20703 1.875 0 Mabsadd L
.68315 .20703 0 -2.5 Mabsadd L
.68315 .20703 -1.875 0 Mabsadd L closepath F
.70757 .25635 -1.875 0 Mabsadd m
.70757 .25635 0 2.5 Mabsadd L
.70757 .25635 1.875 0 Mabsadd L
.70757 .25635 0 -2.5 Mabsadd L
.70757 .25635 -1.875 0 Mabsadd L closepath F
.73199 .30902 -1.875 0 Mabsadd m
.73199 .30902 0 2.5 Mabsadd L
.73199 .30902 1.875 0 Mabsadd L
.73199 .30902 0 -2.5 Mabsadd L
.73199 .30902 -1.875 0 Mabsadd L closepath F
.75641 .36758 -1.875 0 Mabsadd m
.75641 .36758 0 2.5 Mabsadd L
.75641 .36758 1.875 0 Mabsadd L
.75641 .36758 0 -2.5 Mabsadd L
.75641 .36758 -1.875 0 Mabsadd L closepath F
.78083 .42475 -1.875 0 Mabsadd m
.78083 .42475 0 2.5 Mabsadd L
.78083 .42475 1.875 0 Mabsadd L
.78083 .42475 0 -2.5 Mabsadd L
.78083 .42475 -1.875 0 Mabsadd L closepath F
.80525 .47037 -1.875 0 Mabsadd m
.80525 .47037 0 2.5 Mabsadd L
.80525 .47037 1.875 0 Mabsadd L
.80525 .47037 0 -2.5 Mabsadd L
.80525 .47037 -1.875 0 Mabsadd L closepath F
.82967 .50953 -1.875 0 Mabsadd m
.82967 .50953 0 2.5 Mabsadd L
.82967 .50953 1.875 0 Mabsadd L
.82967 .50953 0 -2.5 Mabsadd L
.82967 .50953 -1.875 0 Mabsadd L closepath F
.85409 .54222 -1.875 0 Mabsadd m
.85409 .54222 0 2.5 Mabsadd L
.85409 .54222 1.875 0 Mabsadd L
.85409 .54222 0 -2.5 Mabsadd L
.85409 .54222 -1.875 0 Mabsadd L closepath F
.87851 .56705 -1.875 0 Mabsadd m
.87851 .56705 0 2.5 Mabsadd L
.87851 .56705 1.875 0 Mabsadd L
.87851 .56705 0 -2.5 Mabsadd L
.87851 .56705 -1.875 0 Mabsadd L closepath F
.90293 .58449 -1.875 0 Mabsadd m
.90293 .58449 0 2.5 Mabsadd L
.90293 .58449 1.875 0 Mabsadd L
.90293 .58449 0 -2.5 Mabsadd L
.90293 .58449 -1.875 0 Mabsadd L closepath F
.92735 .59627 -1.875 0 Mabsadd m
.92735 .59627 0 2.5 Mabsadd L
.92735 .59627 1.875 0 Mabsadd L
.92735 .59627 0 -2.5 Mabsadd L
.92735 .59627 -1.875 0 Mabsadd L closepath F
.95177 .6017 -1.875 0 Mabsadd m
.95177 .6017 0 2.5 Mabsadd L
.95177 .6017 1.875 0 Mabsadd L
.95177 .6017 0 -2.5 Mabsadd L
.95177 .6017 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03782 L
.07265 .06092 L
.09707 .08402 L
.12149 .10712 L
.14591 .13022 L
.17033 .15332 L
.19475 .17642 L
.21917 .19952 L
.24359 .22262 L
.26801 .24572 L
.29243 .26882 L
.31685 .29192 L
.34127 .31502 L
.36569 .33812 L
.39011 .36122 L
.41453 .38433 L
.43895 .40743 L
.46337 .43053 L
.48779 .45363 L
.51221 .47673 L
.53663 .49983 L
.56105 .52293 L
.58547 .54603 L
.60989 .56913 L
.63431 .58114 L
.65873 .58114 L
.68315 .58114 L
.70757 .58114 L
.73199 .58114 L
.75641 .58114 L
.78083 .58114 L
.80525 .58114 L
.82967 .58114 L
.85409 .58114 L
.87851 .58114 L
.90293 .58114 L
.92735 .58114 L
.95177 .58114 L
.97619 .58114 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03782 0 2.5 Mabsadd m
.04823 .03782 -0.56518 .7779 Mabsadd L
.04823 .03782 -2.37764 .77254 Mabsadd L
.04823 .03782 -0.91448 -0.29713 Mabsadd L
.04823 .03782 -1.46946 -2.02254 Mabsadd L
.04823 .03782 0 -0.96154 Mabsadd L
.04823 .03782 1.46946 -2.02254 Mabsadd L
.04823 .03782 .91448 -0.29713 Mabsadd L
.04823 .03782 2.37764 .77254 Mabsadd L
.04823 .03782 .56518 .7779 Mabsadd L
.04823 .03782 0 2.5 Mabsadd L closepath F
.07265 .06092 0 2.5 Mabsadd m
.07265 .06092 -0.56518 .7779 Mabsadd L
.07265 .06092 -2.37764 .77254 Mabsadd L
.07265 .06092 -0.91448 -0.29713 Mabsadd L
.07265 .06092 -1.46946 -2.02254 Mabsadd L
.07265 .06092 0 -0.96154 Mabsadd L
.07265 .06092 1.46946 -2.02254 Mabsadd L
.07265 .06092 .91448 -0.29713 Mabsadd L
.07265 .06092 2.37764 .77254 Mabsadd L
.07265 .06092 .56518 .7779 Mabsadd L
.07265 .06092 0 2.5 Mabsadd L closepath F
.09707 .08402 0 2.5 Mabsadd m
.09707 .08402 -0.56518 .7779 Mabsadd L
.09707 .08402 -2.37764 .77254 Mabsadd L
.09707 .08402 -0.91448 -0.29713 Mabsadd L
.09707 .08402 -1.46946 -2.02254 Mabsadd L
.09707 .08402 0 -0.96154 Mabsadd L
.09707 .08402 1.46946 -2.02254 Mabsadd L
.09707 .08402 .91448 -0.29713 Mabsadd L
.09707 .08402 2.37764 .77254 Mabsadd L
.09707 .08402 .56518 .7779 Mabsadd L
.09707 .08402 0 2.5 Mabsadd L closepath F
.12149 .10712 0 2.5 Mabsadd m
.12149 .10712 -0.56518 .7779 Mabsadd L
.12149 .10712 -2.37764 .77254 Mabsadd L
.12149 .10712 -0.91448 -0.29713 Mabsadd L
.12149 .10712 -1.46946 -2.02254 Mabsadd L
.12149 .10712 0 -0.96154 Mabsadd L
.12149 .10712 1.46946 -2.02254 Mabsadd L
.12149 .10712 .91448 -0.29713 Mabsadd L
.12149 .10712 2.37764 .77254 Mabsadd L
.12149 .10712 .56518 .7779 Mabsadd L
.12149 .10712 0 2.5 Mabsadd L closepath F
.14591 .13022 0 2.5 Mabsadd m
.14591 .13022 -0.56518 .7779 Mabsadd L
.14591 .13022 -2.37764 .77254 Mabsadd L
.14591 .13022 -0.91448 -0.29713 Mabsadd L
.14591 .13022 -1.46946 -2.02254 Mabsadd L
.14591 .13022 0 -0.96154 Mabsadd L
.14591 .13022 1.46946 -2.02254 Mabsadd L
.14591 .13022 .91448 -0.29713 Mabsadd L
.14591 .13022 2.37764 .77254 Mabsadd L
.14591 .13022 .56518 .7779 Mabsadd L
.14591 .13022 0 2.5 Mabsadd L closepath F
.17033 .15332 0 2.5 Mabsadd m
.17033 .15332 -0.56518 .7779 Mabsadd L
.17033 .15332 -2.37764 .77254 Mabsadd L
.17033 .15332 -0.91448 -0.29713 Mabsadd L
.17033 .15332 -1.46946 -2.02254 Mabsadd L
.17033 .15332 0 -0.96154 Mabsadd L
.17033 .15332 1.46946 -2.02254 Mabsadd L
.17033 .15332 .91448 -0.29713 Mabsadd L
.17033 .15332 2.37764 .77254 Mabsadd L
.17033 .15332 .56518 .7779 Mabsadd L
.17033 .15332 0 2.5 Mabsadd L closepath F
.19475 .17642 0 2.5 Mabsadd m
.19475 .17642 -0.56518 .7779 Mabsadd L
.19475 .17642 -2.37764 .77254 Mabsadd L
.19475 .17642 -0.91448 -0.29713 Mabsadd L
.19475 .17642 -1.46946 -2.02254 Mabsadd L
.19475 .17642 0 -0.96154 Mabsadd L
.19475 .17642 1.46946 -2.02254 Mabsadd L
.19475 .17642 .91448 -0.29713 Mabsadd L
.19475 .17642 2.37764 .77254 Mabsadd L
.19475 .17642 .56518 .7779 Mabsadd L
.19475 .17642 0 2.5 Mabsadd L closepath F
.21917 .19952 0 2.5 Mabsadd m
.21917 .19952 -0.56518 .7779 Mabsadd L
.21917 .19952 -2.37764 .77254 Mabsadd L
.21917 .19952 -0.91448 -0.29713 Mabsadd L
.21917 .19952 -1.46946 -2.02254 Mabsadd L
.21917 .19952 0 -0.96154 Mabsadd L
.21917 .19952 1.46946 -2.02254 Mabsadd L
.21917 .19952 .91448 -0.29713 Mabsadd L
.21917 .19952 2.37764 .77254 Mabsadd L
.21917 .19952 .56518 .7779 Mabsadd L
.21917 .19952 0 2.5 Mabsadd L closepath F
.24359 .22262 0 2.5 Mabsadd m
.24359 .22262 -0.56518 .7779 Mabsadd L
.24359 .22262 -2.37764 .77254 Mabsadd L
.24359 .22262 -0.91448 -0.29713 Mabsadd L
.24359 .22262 -1.46946 -2.02254 Mabsadd L
.24359 .22262 0 -0.96154 Mabsadd L
.24359 .22262 1.46946 -2.02254 Mabsadd L
.24359 .22262 .91448 -0.29713 Mabsadd L
.24359 .22262 2.37764 .77254 Mabsadd L
.24359 .22262 .56518 .7779 Mabsadd L
.24359 .22262 0 2.5 Mabsadd L closepath F
.26801 .24572 0 2.5 Mabsadd m
.26801 .24572 -0.56518 .7779 Mabsadd L
.26801 .24572 -2.37764 .77254 Mabsadd L
.26801 .24572 -0.91448 -0.29713 Mabsadd L
.26801 .24572 -1.46946 -2.02254 Mabsadd L
.26801 .24572 0 -0.96154 Mabsadd L
.26801 .24572 1.46946 -2.02254 Mabsadd L
.26801 .24572 .91448 -0.29713 Mabsadd L
.26801 .24572 2.37764 .77254 Mabsadd L
.26801 .24572 .56518 .7779 Mabsadd L
.26801 .24572 0 2.5 Mabsadd L closepath F
.29243 .26882 0 2.5 Mabsadd m
.29243 .26882 -0.56518 .7779 Mabsadd L
.29243 .26882 -2.37764 .77254 Mabsadd L
.29243 .26882 -0.91448 -0.29713 Mabsadd L
.29243 .26882 -1.46946 -2.02254 Mabsadd L
.29243 .26882 0 -0.96154 Mabsadd L
.29243 .26882 1.46946 -2.02254 Mabsadd L
.29243 .26882 .91448 -0.29713 Mabsadd L
.29243 .26882 2.37764 .77254 Mabsadd L
.29243 .26882 .56518 .7779 Mabsadd L
.29243 .26882 0 2.5 Mabsadd L closepath F
.31685 .29192 0 2.5 Mabsadd m
.31685 .29192 -0.56518 .7779 Mabsadd L
.31685 .29192 -2.37764 .77254 Mabsadd L
.31685 .29192 -0.91448 -0.29713 Mabsadd L
.31685 .29192 -1.46946 -2.02254 Mabsadd L
.31685 .29192 0 -0.96154 Mabsadd L
.31685 .29192 1.46946 -2.02254 Mabsadd L
.31685 .29192 .91448 -0.29713 Mabsadd L
.31685 .29192 2.37764 .77254 Mabsadd L
.31685 .29192 .56518 .7779 Mabsadd L
.31685 .29192 0 2.5 Mabsadd L closepath F
.34127 .31502 0 2.5 Mabsadd m
.34127 .31502 -0.56518 .7779 Mabsadd L
.34127 .31502 -2.37764 .77254 Mabsadd L
.34127 .31502 -0.91448 -0.29713 Mabsadd L
.34127 .31502 -1.46946 -2.02254 Mabsadd L
.34127 .31502 0 -0.96154 Mabsadd L
.34127 .31502 1.46946 -2.02254 Mabsadd L
.34127 .31502 .91448 -0.29713 Mabsadd L
.34127 .31502 2.37764 .77254 Mabsadd L
.34127 .31502 .56518 .7779 Mabsadd L
.34127 .31502 0 2.5 Mabsadd L closepath F
.36569 .33812 0 2.5 Mabsadd m
.36569 .33812 -0.56518 .7779 Mabsadd L
.36569 .33812 -2.37764 .77254 Mabsadd L
.36569 .33812 -0.91448 -0.29713 Mabsadd L
.36569 .33812 -1.46946 -2.02254 Mabsadd L
.36569 .33812 0 -0.96154 Mabsadd L
.36569 .33812 1.46946 -2.02254 Mabsadd L
.36569 .33812 .91448 -0.29713 Mabsadd L
.36569 .33812 2.37764 .77254 Mabsadd L
.36569 .33812 .56518 .7779 Mabsadd L
.36569 .33812 0 2.5 Mabsadd L closepath F
.39011 .36122 0 2.5 Mabsadd m
.39011 .36122 -0.56518 .7779 Mabsadd L
.39011 .36122 -2.37764 .77254 Mabsadd L
.39011 .36122 -0.91448 -0.29713 Mabsadd L
.39011 .36122 -1.46946 -2.02254 Mabsadd L
.39011 .36122 0 -0.96154 Mabsadd L
.39011 .36122 1.46946 -2.02254 Mabsadd L
.39011 .36122 .91448 -0.29713 Mabsadd L
.39011 .36122 2.37764 .77254 Mabsadd L
.39011 .36122 .56518 .7779 Mabsadd L
.39011 .36122 0 2.5 Mabsadd L closepath F
.41453 .38433 0 2.5 Mabsadd m
.41453 .38433 -0.56518 .7779 Mabsadd L
.41453 .38433 -2.37764 .77254 Mabsadd L
.41453 .38433 -0.91448 -0.29713 Mabsadd L
.41453 .38433 -1.46946 -2.02254 Mabsadd L
.41453 .38433 0 -0.96154 Mabsadd L
.41453 .38433 1.46946 -2.02254 Mabsadd L
.41453 .38433 .91448 -0.29713 Mabsadd L
.41453 .38433 2.37764 .77254 Mabsadd L
.41453 .38433 .56518 .7779 Mabsadd L
.41453 .38433 0 2.5 Mabsadd L closepath F
.43895 .40743 0 2.5 Mabsadd m
.43895 .40743 -0.56518 .7779 Mabsadd L
.43895 .40743 -2.37764 .77254 Mabsadd L
.43895 .40743 -0.91448 -0.29713 Mabsadd L
.43895 .40743 -1.46946 -2.02254 Mabsadd L
.43895 .40743 0 -0.96154 Mabsadd L
.43895 .40743 1.46946 -2.02254 Mabsadd L
.43895 .40743 .91448 -0.29713 Mabsadd L
.43895 .40743 2.37764 .77254 Mabsadd L
.43895 .40743 .56518 .7779 Mabsadd L
.43895 .40743 0 2.5 Mabsadd L closepath F
.46337 .43053 0 2.5 Mabsadd m
.46337 .43053 -0.56518 .7779 Mabsadd L
.46337 .43053 -2.37764 .77254 Mabsadd L
.46337 .43053 -0.91448 -0.29713 Mabsadd L
.46337 .43053 -1.46946 -2.02254 Mabsadd L
.46337 .43053 0 -0.96154 Mabsadd L
.46337 .43053 1.46946 -2.02254 Mabsadd L
.46337 .43053 .91448 -0.29713 Mabsadd L
.46337 .43053 2.37764 .77254 Mabsadd L
.46337 .43053 .56518 .7779 Mabsadd L
.46337 .43053 0 2.5 Mabsadd L closepath F
.48779 .45363 0 2.5 Mabsadd m
.48779 .45363 -0.56518 .7779 Mabsadd L
.48779 .45363 -2.37764 .77254 Mabsadd L
.48779 .45363 -0.91448 -0.29713 Mabsadd L
.48779 .45363 -1.46946 -2.02254 Mabsadd L
.48779 .45363 0 -0.96154 Mabsadd L
.48779 .45363 1.46946 -2.02254 Mabsadd L
.48779 .45363 .91448 -0.29713 Mabsadd L
.48779 .45363 2.37764 .77254 Mabsadd L
.48779 .45363 .56518 .7779 Mabsadd L
.48779 .45363 0 2.5 Mabsadd L closepath F
.51221 .47673 0 2.5 Mabsadd m
.51221 .47673 -0.56518 .7779 Mabsadd L
.51221 .47673 -2.37764 .77254 Mabsadd L
.51221 .47673 -0.91448 -0.29713 Mabsadd L
.51221 .47673 -1.46946 -2.02254 Mabsadd L
.51221 .47673 0 -0.96154 Mabsadd L
.51221 .47673 1.46946 -2.02254 Mabsadd L
.51221 .47673 .91448 -0.29713 Mabsadd L
.51221 .47673 2.37764 .77254 Mabsadd L
.51221 .47673 .56518 .7779 Mabsadd L
.51221 .47673 0 2.5 Mabsadd L closepath F
.53663 .49983 0 2.5 Mabsadd m
.53663 .49983 -0.56518 .7779 Mabsadd L
.53663 .49983 -2.37764 .77254 Mabsadd L
.53663 .49983 -0.91448 -0.29713 Mabsadd L
.53663 .49983 -1.46946 -2.02254 Mabsadd L
.53663 .49983 0 -0.96154 Mabsadd L
.53663 .49983 1.46946 -2.02254 Mabsadd L
.53663 .49983 .91448 -0.29713 Mabsadd L
.53663 .49983 2.37764 .77254 Mabsadd L
.53663 .49983 .56518 .7779 Mabsadd L
.53663 .49983 0 2.5 Mabsadd L closepath F
.56105 .52293 0 2.5 Mabsadd m
.56105 .52293 -0.56518 .7779 Mabsadd L
.56105 .52293 -2.37764 .77254 Mabsadd L
.56105 .52293 -0.91448 -0.29713 Mabsadd L
.56105 .52293 -1.46946 -2.02254 Mabsadd L
.56105 .52293 0 -0.96154 Mabsadd L
.56105 .52293 1.46946 -2.02254 Mabsadd L
.56105 .52293 .91448 -0.29713 Mabsadd L
.56105 .52293 2.37764 .77254 Mabsadd L
.56105 .52293 .56518 .7779 Mabsadd L
.56105 .52293 0 2.5 Mabsadd L closepath F
.58547 .54603 0 2.5 Mabsadd m
.58547 .54603 -0.56518 .7779 Mabsadd L
.58547 .54603 -2.37764 .77254 Mabsadd L
.58547 .54603 -0.91448 -0.29713 Mabsadd L
.58547 .54603 -1.46946 -2.02254 Mabsadd L
.58547 .54603 0 -0.96154 Mabsadd L
.58547 .54603 1.46946 -2.02254 Mabsadd L
.58547 .54603 .91448 -0.29713 Mabsadd L
.58547 .54603 2.37764 .77254 Mabsadd L
.58547 .54603 .56518 .7779 Mabsadd L
.58547 .54603 0 2.5 Mabsadd L closepath F
.60989 .56913 0 2.5 Mabsadd m
.60989 .56913 -0.56518 .7779 Mabsadd L
.60989 .56913 -2.37764 .77254 Mabsadd L
.60989 .56913 -0.91448 -0.29713 Mabsadd L
.60989 .56913 -1.46946 -2.02254 Mabsadd L
.60989 .56913 0 -0.96154 Mabsadd L
.60989 .56913 1.46946 -2.02254 Mabsadd L
.60989 .56913 .91448 -0.29713 Mabsadd L
.60989 .56913 2.37764 .77254 Mabsadd L
.60989 .56913 .56518 .7779 Mabsadd L
.60989 .56913 0 2.5 Mabsadd L closepath F
.63431 .58114 0 2.5 Mabsadd m
.63431 .58114 -0.56518 .7779 Mabsadd L
.63431 .58114 -2.37764 .77254 Mabsadd L
.63431 .58114 -0.91448 -0.29713 Mabsadd L
.63431 .58114 -1.46946 -2.02254 Mabsadd L
.63431 .58114 0 -0.96154 Mabsadd L
.63431 .58114 1.46946 -2.02254 Mabsadd L
.63431 .58114 .91448 -0.29713 Mabsadd L
.63431 .58114 2.37764 .77254 Mabsadd L
.63431 .58114 .56518 .7779 Mabsadd L
.63431 .58114 0 2.5 Mabsadd L closepath F
.65873 .58114 0 2.5 Mabsadd m
.65873 .58114 -0.56518 .7779 Mabsadd L
.65873 .58114 -2.37764 .77254 Mabsadd L
.65873 .58114 -0.91448 -0.29713 Mabsadd L
.65873 .58114 -1.46946 -2.02254 Mabsadd L
.65873 .58114 0 -0.96154 Mabsadd L
.65873 .58114 1.46946 -2.02254 Mabsadd L
.65873 .58114 .91448 -0.29713 Mabsadd L
.65873 .58114 2.37764 .77254 Mabsadd L
.65873 .58114 .56518 .7779 Mabsadd L
.65873 .58114 0 2.5 Mabsadd L closepath F
.68315 .58114 0 2.5 Mabsadd m
.68315 .58114 -0.56518 .7779 Mabsadd L
.68315 .58114 -2.37764 .77254 Mabsadd L
.68315 .58114 -0.91448 -0.29713 Mabsadd L
.68315 .58114 -1.46946 -2.02254 Mabsadd L
.68315 .58114 0 -0.96154 Mabsadd L
.68315 .58114 1.46946 -2.02254 Mabsadd L
.68315 .58114 .91448 -0.29713 Mabsadd L
.68315 .58114 2.37764 .77254 Mabsadd L
.68315 .58114 .56518 .7779 Mabsadd L
.68315 .58114 0 2.5 Mabsadd L closepath F
.70757 .58114 0 2.5 Mabsadd m
.70757 .58114 -0.56518 .7779 Mabsadd L
.70757 .58114 -2.37764 .77254 Mabsadd L
.70757 .58114 -0.91448 -0.29713 Mabsadd L
.70757 .58114 -1.46946 -2.02254 Mabsadd L
.70757 .58114 0 -0.96154 Mabsadd L
.70757 .58114 1.46946 -2.02254 Mabsadd L
.70757 .58114 .91448 -0.29713 Mabsadd L
.70757 .58114 2.37764 .77254 Mabsadd L
.70757 .58114 .56518 .7779 Mabsadd L
.70757 .58114 0 2.5 Mabsadd L closepath F
.73199 .58114 0 2.5 Mabsadd m
.73199 .58114 -0.56518 .7779 Mabsadd L
.73199 .58114 -2.37764 .77254 Mabsadd L
.73199 .58114 -0.91448 -0.29713 Mabsadd L
.73199 .58114 -1.46946 -2.02254 Mabsadd L
.73199 .58114 0 -0.96154 Mabsadd L
.73199 .58114 1.46946 -2.02254 Mabsadd L
.73199 .58114 .91448 -0.29713 Mabsadd L
.73199 .58114 2.37764 .77254 Mabsadd L
.73199 .58114 .56518 .7779 Mabsadd L
.73199 .58114 0 2.5 Mabsadd L closepath F
.75641 .58114 0 2.5 Mabsadd m
.75641 .58114 -0.56518 .7779 Mabsadd L
.75641 .58114 -2.37764 .77254 Mabsadd L
.75641 .58114 -0.91448 -0.29713 Mabsadd L
.75641 .58114 -1.46946 -2.02254 Mabsadd L
.75641 .58114 0 -0.96154 Mabsadd L
.75641 .58114 1.46946 -2.02254 Mabsadd L
.75641 .58114 .91448 -0.29713 Mabsadd L
.75641 .58114 2.37764 .77254 Mabsadd L
.75641 .58114 .56518 .7779 Mabsadd L
.75641 .58114 0 2.5 Mabsadd L closepath F
.78083 .58114 0 2.5 Mabsadd m
.78083 .58114 -0.56518 .7779 Mabsadd L
.78083 .58114 -2.37764 .77254 Mabsadd L
.78083 .58114 -0.91448 -0.29713 Mabsadd L
.78083 .58114 -1.46946 -2.02254 Mabsadd L
.78083 .58114 0 -0.96154 Mabsadd L
.78083 .58114 1.46946 -2.02254 Mabsadd L
.78083 .58114 .91448 -0.29713 Mabsadd L
.78083 .58114 2.37764 .77254 Mabsadd L
.78083 .58114 .56518 .7779 Mabsadd L
.78083 .58114 0 2.5 Mabsadd L closepath F
.80525 .58114 0 2.5 Mabsadd m
.80525 .58114 -0.56518 .7779 Mabsadd L
.80525 .58114 -2.37764 .77254 Mabsadd L
.80525 .58114 -0.91448 -0.29713 Mabsadd L
.80525 .58114 -1.46946 -2.02254 Mabsadd L
.80525 .58114 0 -0.96154 Mabsadd L
.80525 .58114 1.46946 -2.02254 Mabsadd L
.80525 .58114 .91448 -0.29713 Mabsadd L
.80525 .58114 2.37764 .77254 Mabsadd L
.80525 .58114 .56518 .7779 Mabsadd L
.80525 .58114 0 2.5 Mabsadd L closepath F
.82967 .58114 0 2.5 Mabsadd m
.82967 .58114 -0.56518 .7779 Mabsadd L
.82967 .58114 -2.37764 .77254 Mabsadd L
.82967 .58114 -0.91448 -0.29713 Mabsadd L
.82967 .58114 -1.46946 -2.02254 Mabsadd L
.82967 .58114 0 -0.96154 Mabsadd L
.82967 .58114 1.46946 -2.02254 Mabsadd L
.82967 .58114 .91448 -0.29713 Mabsadd L
.82967 .58114 2.37764 .77254 Mabsadd L
.82967 .58114 .56518 .7779 Mabsadd L
.82967 .58114 0 2.5 Mabsadd L closepath F
.85409 .58114 0 2.5 Mabsadd m
.85409 .58114 -0.56518 .7779 Mabsadd L
.85409 .58114 -2.37764 .77254 Mabsadd L
.85409 .58114 -0.91448 -0.29713 Mabsadd L
.85409 .58114 -1.46946 -2.02254 Mabsadd L
.85409 .58114 0 -0.96154 Mabsadd L
.85409 .58114 1.46946 -2.02254 Mabsadd L
.85409 .58114 .91448 -0.29713 Mabsadd L
.85409 .58114 2.37764 .77254 Mabsadd L
.85409 .58114 .56518 .7779 Mabsadd L
.85409 .58114 0 2.5 Mabsadd L closepath F
.87851 .58114 0 2.5 Mabsadd m
.87851 .58114 -0.56518 .7779 Mabsadd L
.87851 .58114 -2.37764 .77254 Mabsadd L
.87851 .58114 -0.91448 -0.29713 Mabsadd L
.87851 .58114 -1.46946 -2.02254 Mabsadd L
.87851 .58114 0 -0.96154 Mabsadd L
.87851 .58114 1.46946 -2.02254 Mabsadd L
.87851 .58114 .91448 -0.29713 Mabsadd L
.87851 .58114 2.37764 .77254 Mabsadd L
.87851 .58114 .56518 .7779 Mabsadd L
.87851 .58114 0 2.5 Mabsadd L closepath F
.90293 .58114 0 2.5 Mabsadd m
.90293 .58114 -0.56518 .7779 Mabsadd L
.90293 .58114 -2.37764 .77254 Mabsadd L
.90293 .58114 -0.91448 -0.29713 Mabsadd L
.90293 .58114 -1.46946 -2.02254 Mabsadd L
.90293 .58114 0 -0.96154 Mabsadd L
.90293 .58114 1.46946 -2.02254 Mabsadd L
.90293 .58114 .91448 -0.29713 Mabsadd L
.90293 .58114 2.37764 .77254 Mabsadd L
.90293 .58114 .56518 .7779 Mabsadd L
.90293 .58114 0 2.5 Mabsadd L closepath F
.92735 .58114 0 2.5 Mabsadd m
.92735 .58114 -0.56518 .7779 Mabsadd L
.92735 .58114 -2.37764 .77254 Mabsadd L
.92735 .58114 -0.91448 -0.29713 Mabsadd L
.92735 .58114 -1.46946 -2.02254 Mabsadd L
.92735 .58114 0 -0.96154 Mabsadd L
.92735 .58114 1.46946 -2.02254 Mabsadd L
.92735 .58114 .91448 -0.29713 Mabsadd L
.92735 .58114 2.37764 .77254 Mabsadd L
.92735 .58114 .56518 .7779 Mabsadd L
.92735 .58114 0 2.5 Mabsadd L closepath F
.95177 .58114 0 2.5 Mabsadd m
.95177 .58114 -0.56518 .7779 Mabsadd L
.95177 .58114 -2.37764 .77254 Mabsadd L
.95177 .58114 -0.91448 -0.29713 Mabsadd L
.95177 .58114 -1.46946 -2.02254 Mabsadd L
.95177 .58114 0 -0.96154 Mabsadd L
.95177 .58114 1.46946 -2.02254 Mabsadd L
.95177 .58114 .91448 -0.29713 Mabsadd L
.95177 .58114 2.37764 .77254 Mabsadd L
.95177 .58114 .56518 .7779 Mabsadd L
.95177 .58114 0 2.5 Mabsadd L closepath F
.97619 .58114 0 2.5 Mabsadd m
.97619 .58114 -0.56518 .7779 Mabsadd L
.97619 .58114 -2.37764 .77254 Mabsadd L
.97619 .58114 -0.91448 -0.29713 Mabsadd L
.97619 .58114 -1.46946 -2.02254 Mabsadd L
.97619 .58114 0 -0.96154 Mabsadd L
.97619 .58114 1.46946 -2.02254 Mabsadd L
.97619 .58114 .91448 -0.29713 Mabsadd L
.97619 .58114 2.37764 .77254 Mabsadd L
.97619 .58114 .56518 .7779 Mabsadd L
.97619 .58114 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01587 m
.04823 .01668 L
.07265 .01679 L
.09707 .01876 L
.12149 .01887 L
.14591 .02315 L
.17033 .02396 L
.19475 .0273 L
.21917 .03262 L
.24359 .03874 L
.26801 .04451 L
.29243 .04775 L
.31685 .05861 L
.34127 .06403 L
.36569 .06738 L
.39011 .07328 L
.41453 .07189 L
.43895 .06034 L
.46337 .05387 L
.48779 .0474 L
.51221 .03955 L
.53663 .03216 L
.56105 .0265 L
.58547 .02014 L
.60989 .01633 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01587 -2.5 2.5 Mabsadd m
.02381 .01587 2.5 2.5 Mabsadd L
.02381 .01587 2.5 -2.5 Mabsadd L
.02381 .01587 -2.5 -2.5 Mabsadd L
.02381 .01587 -2.5 2.5 Mabsadd L closepath F
.04823 .01668 -2.5 2.5 Mabsadd m
.04823 .01668 2.5 2.5 Mabsadd L
.04823 .01668 2.5 -2.5 Mabsadd L
.04823 .01668 -2.5 -2.5 Mabsadd L
.04823 .01668 -2.5 2.5 Mabsadd L closepath F
.07265 .01679 -2.5 2.5 Mabsadd m
.07265 .01679 2.5 2.5 Mabsadd L
.07265 .01679 2.5 -2.5 Mabsadd L
.07265 .01679 -2.5 -2.5 Mabsadd L
.07265 .01679 -2.5 2.5 Mabsadd L closepath F
.09707 .01876 -2.5 2.5 Mabsadd m
.09707 .01876 2.5 2.5 Mabsadd L
.09707 .01876 2.5 -2.5 Mabsadd L
.09707 .01876 -2.5 -2.5 Mabsadd L
.09707 .01876 -2.5 2.5 Mabsadd L closepath F
.12149 .01887 -2.5 2.5 Mabsadd m
.12149 .01887 2.5 2.5 Mabsadd L
.12149 .01887 2.5 -2.5 Mabsadd L
.12149 .01887 -2.5 -2.5 Mabsadd L
.12149 .01887 -2.5 2.5 Mabsadd L closepath F
.14591 .02315 -2.5 2.5 Mabsadd m
.14591 .02315 2.5 2.5 Mabsadd L
.14591 .02315 2.5 -2.5 Mabsadd L
.14591 .02315 -2.5 -2.5 Mabsadd L
.14591 .02315 -2.5 2.5 Mabsadd L closepath F
.17033 .02396 -2.5 2.5 Mabsadd m
.17033 .02396 2.5 2.5 Mabsadd L
.17033 .02396 2.5 -2.5 Mabsadd L
.17033 .02396 -2.5 -2.5 Mabsadd L
.17033 .02396 -2.5 2.5 Mabsadd L closepath F
.19475 .0273 -2.5 2.5 Mabsadd m
.19475 .0273 2.5 2.5 Mabsadd L
.19475 .0273 2.5 -2.5 Mabsadd L
.19475 .0273 -2.5 -2.5 Mabsadd L
.19475 .0273 -2.5 2.5 Mabsadd L closepath F
.21917 .03262 -2.5 2.5 Mabsadd m
.21917 .03262 2.5 2.5 Mabsadd L
.21917 .03262 2.5 -2.5 Mabsadd L
.21917 .03262 -2.5 -2.5 Mabsadd L
.21917 .03262 -2.5 2.5 Mabsadd L closepath F
.24359 .03874 -2.5 2.5 Mabsadd m
.24359 .03874 2.5 2.5 Mabsadd L
.24359 .03874 2.5 -2.5 Mabsadd L
.24359 .03874 -2.5 -2.5 Mabsadd L
.24359 .03874 -2.5 2.5 Mabsadd L closepath F
.26801 .04451 -2.5 2.5 Mabsadd m
.26801 .04451 2.5 2.5 Mabsadd L
.26801 .04451 2.5 -2.5 Mabsadd L
.26801 .04451 -2.5 -2.5 Mabsadd L
.26801 .04451 -2.5 2.5 Mabsadd L closepath F
.29243 .04775 -2.5 2.5 Mabsadd m
.29243 .04775 2.5 2.5 Mabsadd L
.29243 .04775 2.5 -2.5 Mabsadd L
.29243 .04775 -2.5 -2.5 Mabsadd L
.29243 .04775 -2.5 2.5 Mabsadd L closepath F
.31685 .05861 -2.5 2.5 Mabsadd m
.31685 .05861 2.5 2.5 Mabsadd L
.31685 .05861 2.5 -2.5 Mabsadd L
.31685 .05861 -2.5 -2.5 Mabsadd L
.31685 .05861 -2.5 2.5 Mabsadd L closepath F
.34127 .06403 -2.5 2.5 Mabsadd m
.34127 .06403 2.5 2.5 Mabsadd L
.34127 .06403 2.5 -2.5 Mabsadd L
.34127 .06403 -2.5 -2.5 Mabsadd L
.34127 .06403 -2.5 2.5 Mabsadd L closepath F
.36569 .06738 -2.5 2.5 Mabsadd m
.36569 .06738 2.5 2.5 Mabsadd L
.36569 .06738 2.5 -2.5 Mabsadd L
.36569 .06738 -2.5 -2.5 Mabsadd L
.36569 .06738 -2.5 2.5 Mabsadd L closepath F
.39011 .07328 -2.5 2.5 Mabsadd m
.39011 .07328 2.5 2.5 Mabsadd L
.39011 .07328 2.5 -2.5 Mabsadd L
.39011 .07328 -2.5 -2.5 Mabsadd L
.39011 .07328 -2.5 2.5 Mabsadd L closepath F
.41453 .07189 -2.5 2.5 Mabsadd m
.41453 .07189 2.5 2.5 Mabsadd L
.41453 .07189 2.5 -2.5 Mabsadd L
.41453 .07189 -2.5 -2.5 Mabsadd L
.41453 .07189 -2.5 2.5 Mabsadd L closepath F
.43895 .06034 -2.5 2.5 Mabsadd m
.43895 .06034 2.5 2.5 Mabsadd L
.43895 .06034 2.5 -2.5 Mabsadd L
.43895 .06034 -2.5 -2.5 Mabsadd L
.43895 .06034 -2.5 2.5 Mabsadd L closepath F
.46337 .05387 -2.5 2.5 Mabsadd m
.46337 .05387 2.5 2.5 Mabsadd L
.46337 .05387 2.5 -2.5 Mabsadd L
.46337 .05387 -2.5 -2.5 Mabsadd L
.46337 .05387 -2.5 2.5 Mabsadd L closepath F
.48779 .0474 -2.5 2.5 Mabsadd m
.48779 .0474 2.5 2.5 Mabsadd L
.48779 .0474 2.5 -2.5 Mabsadd L
.48779 .0474 -2.5 -2.5 Mabsadd L
.48779 .0474 -2.5 2.5 Mabsadd L closepath F
.51221 .03955 -2.5 2.5 Mabsadd m
.51221 .03955 2.5 2.5 Mabsadd L
.51221 .03955 2.5 -2.5 Mabsadd L
.51221 .03955 -2.5 -2.5 Mabsadd L
.51221 .03955 -2.5 2.5 Mabsadd L closepath F
.53663 .03216 -2.5 2.5 Mabsadd m
.53663 .03216 2.5 2.5 Mabsadd L
.53663 .03216 2.5 -2.5 Mabsadd L
.53663 .03216 -2.5 -2.5 Mabsadd L
.53663 .03216 -2.5 2.5 Mabsadd L closepath F
.56105 .0265 -2.5 2.5 Mabsadd m
.56105 .0265 2.5 2.5 Mabsadd L
.56105 .0265 2.5 -2.5 Mabsadd L
.56105 .0265 -2.5 -2.5 Mabsadd L
.56105 .0265 -2.5 2.5 Mabsadd L closepath F
.58547 .02014 -2.5 2.5 Mabsadd m
.58547 .02014 2.5 2.5 Mabsadd L
.58547 .02014 2.5 -2.5 Mabsadd L
.58547 .02014 -2.5 -2.5 Mabsadd L
.58547 .02014 -2.5 2.5 Mabsadd L closepath F
.60989 .01633 -2.5 2.5 Mabsadd m
.60989 .01633 2.5 2.5 Mabsadd L
.60989 .01633 2.5 -2.5 Mabsadd L
.60989 .01633 -2.5 -2.5 Mabsadd L
.60989 .01633 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8004Ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50002ool70002ool?0002ool50004ool50005ool20006ool30005ool30006
ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003ool3000>ool00`00
ooooo`0>ool00`00ooooo`0;ool50003ool500000ooo000000060003ool50003ool50004ool50003
ool50003ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003
ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?oo`L000;oo`D000?o
o`D000Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`8000?o
o`P000?oo`8000Ooo`03003ooooo01coo`H000;oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?o
o`D00:goo`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo1@000ooo1@001?oo1@0000?o
o`0000001@000ooo1@00BOoo00<00?ooool01?oo0P000ooo1P001_oo00<00?ooool05?oo1@000ooo
1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo
1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`0Lool5
0003ool50004ool50003ool500000ooo00000006001Gool70002ool2000Eool50003ool5003ooolc
ool002Woo`03003ooooo00_oo`03003ooooo01ooo`D000?oo`D000?oo`D00003ool0000000H0053o
o`03003ooooo00?oo`@000goo`D00003ool0000000D00?oooc_oo`00:Ooo00<00?ooool0=Ooo1@00
0ooo1@001?oo1@00F?oo00<00?oo00000P001?oo00<00?ooool00ooo1P000_oo1@00oooo>ooo000Y
ool00`00ooooo`0=ool3000]ool50004ool50002ool6001Eool60003ool60003ool5003ooolkool0
02Woo`<000goo`8003Ooo`D000?oo`D005Koo`D000Coo`D00?oood?oo`00:Ooo00<00?ooool03?oo
1000=_oo1@000ooo1@000ooo1@00C_oo1`000_oo1@00oooo@ooo000Yool00`00ooooo`0@ool00`00
ooooo`0kool50003ool70002ool5000mool50002ool60002ool6003ooom4ool002Woo`03003ooooo
04koo`D000?oo`D000;oo`L003goo`D000?oo`D000Coo`@00?ooodCoo`00:Ooo00<00?ooool04_oo
0P00@_oo1@001?oo1@00=Ooo3@003Ooo1000oooo@ooo000Yool00`00ooooo`1Fool50004ool5000e
ool50003ool5000Aool20003ool00`00ooooo`3ooolkool002Woo`03003ooooo05ooo`D000?oo`D0
02Coo`D000;oo`03003oo`0000@000?oo`D001?oo`D00?oooccoo`00:Ooo00<00?ooool05Ooo0P00
D?oo1@000ooo1@007?oo1@000_oo00<00?oo000010007?oo1000oooo??oo000Yool3000Eool3001?
ool60002ool50003ool5000Dool50004ool5000Mool4003ooolkool002Woo`03003ooooo01Coo`D0
04koo`D000?oo`d001Coo`D002[oo`03003ooooo0?ooocSoo`00:Ooo00<00?ooool0Iooo1@000ooo
1@000ooo1@001?oo1@000ooo1@0000?oo`0000001@00:ooo0P00oooo>?oo000Yool00`00ooooo`0J
ool00`00ooooo`1Bool50003ool500001?oo00000?oo1@000ooo1@00=Ooo00<00?ooool0oooo=Ooo
000Yool00`00ooooo`0Jool00`00ooooo`1Jool50004ool700000ooo00000003000fool3003ooold
ool002Woo`03003ooooo083oo`D000?oo`D003Koo`@00?oooc?oo`00:Ooo00<00?ooool07Ooo00<0
0?ooool0H?oo1@000ooo1@00=ooo0`00WOooR0003Ooo000Yool00`00ooooo`0Nool2002Uool00`00
ool0002Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<001coo`D00:Ooo`03003ooooo09Wo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool07ooo00<00?ooool0Yooo00<00?oo
ool0V?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3:ool00`00ooooo`2Gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02;oo`03003ooooo0:Koo`03003ooooo
09Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0P00U_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Tool2002Uool4002Eool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0<coo`<009Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`009_oo0P00YOoo00<00?oo0000U?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`0Uool4002Vool00`00ooooo`2Bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02Ooo`03003ooooo0:Koo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0:Ooo0P00Y_oo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Bool00`00ooooo`2?ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02co
o`03003ooooo0:Coo`03003ooooo08koo`03003ooooo08Coo`03003ooooo00_oo`003_oo10000ooo
0P001?oo0P001?oo0P001_oo00<00?ooool0;?oo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`0^ool3002Sool2002>ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`@002goo`800:?oo`@008goo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0;Ooo1@00
X_oo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0_ool00`00ool0002Sool2002=
ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo0=Ooo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0<ooo00<00?ooool0
X_oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0dool00`00
ooooo`2Rool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=Wo
o`03003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo0`00XOoo
00<00?ooool0Qooo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3
000gool00`00ooooo`2Qool00`00ooooo`26ool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Goo`D00:;oo`03003ooooo
08Goo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0>Ooo
00<00?ooool0X?oo00<00?oo0000QOoo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Go
o`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool02ooo000Yool00`00ooooo`3Mool20025ool00`00ooooo`04ool2
0003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool0
00?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo
0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`0;ool002Woo`03003ooooo03_oo`03003ooooo09koo`<008Goo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Mool30024ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`8000?oo`@0
00?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`8000;oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo00<00?oo
ool0W_oo00<00?ooool0P_oo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo
00<00?ooool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00oooo
o`0oool2002Oool00`00ooooo`21ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2
000Fool00`00ooooo`0;ool002Woo`<003ooo`8009ooo`03003ooooo087oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0?Ooo1@00Wooo00<00?ooool0P?oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04?oo`03003ooooo09coo`03003ooooo07ooo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0hooo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`15ool00`00ooooo`2Kool00`00ooooo`1nool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo04Koo`03003ooooo09_oo`03003ooooo07goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Aooo0`00V_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool30017ool2002Lool00`00ooooo`1lool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04Koo`D009[oo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0B_oo0P00V?oo1000O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Uool3001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`03003ooooo
09Koo`8007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0COoo00<00?ooool0
Uooo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Xool00`00
ooooo`1iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`8009Ooo`03003o
oooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Cooo0`00Uooo00<00?ooool0N?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1>ool5002Fool00`00ooooo`1hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05;oo`03003ooooo09Goo`03003ooooo
07Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0j_oo00<00?ooool0Mooo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Eool00`00ooooo`2Cool00`00ooooo`1f
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>_oo`03003ooooo07Koo`03003o
oooo08Coo`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0Eooo
00<00?ooool0T_oo00<00?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Hool2002B
ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool000ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`@005Goo`D009;oo`03003ooooo07Coo`03
003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00<00?ooool0F_oo00<00?ooool0T?oo00<00?ooool0M?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`3]ool2001eool00`00ooooo`24ool00`00ooooo`0;ool0
00koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Lool2002>ool4001dool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0>goo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Gooo00<00?ooool0S?oo0P00M?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`1Oool4002<ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
063oo`8008koo`03003ooooo077oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
Gooo1000SOoo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Q
ool00`00ooooo`2=ool00`00ooooo`1`ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo06Coo`03003ooooo08[oo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0l_oo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3bool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`80
08[oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0J?oo0`00
R?oo00<00?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Xool20029ool00`00
ooooo`1^ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo2000
00?oo`0000000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Wool50028ool00`00ooooo`1]ool00`00ooooo`0Gool3000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo
00<00?ooool02ooo000Yool00`00ooooo`1Yool00`00ool00028ool00`00ooooo`1]ool00`00oooo
o`04ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool0
0`00ooooo`05ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?o
o`04003ooooo000Fool00`00ooooo`0;ool002Woo`03003ooooo06coo`03003ooooo08Koo`03003o
oooo06coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`05003oooooool00004ool0
1000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo00<00?oo
ool0K?oo00<00?ooool06?oo00<00?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`80
00Coo`8000;oo`04003oo`000004ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool0
02Woo`03003ooooo06koo`03003ooooo08Goo`03003ooooo06_oo`03003ooooo03?oo`800003ool0
000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_oo`00:Ooo00<00?ooool0mOoo
0`00K?oo00<00?ooool0C_oo00<00?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo
000Yool00`00ooooo`1aool20023ool2001/ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0
077oo`8008?oo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Kooo1@00
Pooo00<00?ooool0J_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1cool00`00
ooooo`22ool00`00ooooo`1Yool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?So
o`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M_oo00<00?oo
ool0P?oo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3iool0
0`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`03003ooooo
07ooo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N?oo0`00
Oooo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001iool2001oool00`00
ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Soo`@007ooo`03003o
oooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0N_oo00<00?ooool0O_oo
00<00?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1mool2001mool0
0`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo
06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oOoo00<00?ooool0I?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`20
ool00`00ooooo`1jool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool000koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`21ool3
001jool00`00ooooo`1Sool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@0083oo`<007[oo`03003ooooo06?o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0P?oo1@00NOoo0P00I?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`25ool00`00ooooo`1eool4001Sool00`00ooooo`24ool00`00ooooo`0;ool000koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`25
ool00`00ooooo`1fool3001Sool00`00ooooo`24ool00`00ooooo`0;ool000ooo`8000Coo`8000Co
o`8000Coo`8000Koo`03003ooooo0?ooo`8006?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Qooo0P00Mooo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`3oool2ool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo08[oo`03003ooooo07Coo`03003ooooo063oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
0`00R?oo1@00MOoo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3oool3ool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08co
o`8007Coo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo
1?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2?ool00`00
ooooo`1aool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oo
o`Goo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo00<0
0?ooool0Kooo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2B
ool2001`ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<0093oo`D0073o
o`03003ooooo05coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0U?oo00<00?oo
ool0K_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool7
ool00`00ooooo`1Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Ooo`03003o
oooo06coo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Uooo
00<00?ooool0K?oo0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6
ool4001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`@006Woo`<005_o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00V_oo0P00Jooo0P00Fooo00<00?ooool05ooo
0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03003ooooo00_oo`00
:Ooo00<00?ooool0VOoo1@00J_oo00<00?ooool0FOoo00<00?ooool01?oo:@001ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool02ooo000Yool0
0`00ooooo`2Kool00`00ooooo`1[ool00`00ooooo`1Hool00`00ooooo`0Gool3000Jool01000oooo
o`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0W_oo
00<00?ooool0J?oo00<00?ooool0F?oo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00
ooooo`2Oool00`00ooooo`1Xool00`00ooooo`1Gool00`00ooooo`0dool01000ooooo`000ooo0P00
1?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool;ool00`00ooooo`1Gool0
0`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0:7oo`03
003ooooo06Ooo`03003ooooo05Koo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<0
0?ooool0Xooo0P00I_oo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002S
ool00`00ooooo`1Vool00`00ooooo`1Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0:7oo`D006Koo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Xooo00<00?ooool0Iooo00<00?ooool0E?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool0
0`00ooooo`2Vool00`00ooooo`1Tool00`00ooooo`1Dool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0?ooo`ooo`8005Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0Z?oo0P00I?oo0`00Dooo00<00?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool2
0004ool20004ool20006ool00`00ooooo`3oool>ool4001Cool00`00ooooo`24ool00`00ooooo`0;
ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0:_oo`80067oo`<005?oo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo1000Z_oo0P00Hooo00<00?ooool0
DOoo00<00?ooool0Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ZOoo1@00Hooo00<00?ooool0D?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`2^ool00`00ooooo`1Qool00`00ooooo`1?ool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`004?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0/?oo00<00?ooool0H?oo00<00?oo
ool0C_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2`ool00`00ooooo`1Qool0
0`00ooooo`1=ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03003o
oooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/ooo0`00Gooo00<00?oo
ool0C?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002cool2001Qool00`00ooooo`1;ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`D0063oo`03003ooooo04[oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo6?oo0P00Booo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`2hool00`00ooooo`1Kool4001:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Soo`03003ooooo05coo`<004[oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo6Ooo0P00B_ooR0003Ooo000Yool00`00ooooo`2jool2
001Nool00`00ooooo`3Lool002Woo`03003ooooo0;_oo`<005goo`03003ooooo0=_oo`00:Ooo0`00
^ooo0`00G_oo00<00?ooool0f_oo000Yool00`00ooooo`2jool5001Mool00`00ooooo`3Jool002Wo
o`03003ooooo0?oooakoo`03003ooooo0=Woo`00:Ooo00<00?ooool0_ooo0P00GOoo00<00?ooool0
f?oo000Yool00`00ooooo`3ooolPool00`00ooooo`3Gool002Woo`03003ooooo0<;oo`03003ooooo
05[oo`800=Soo`00:Ooo00<00?ooool0oooo7ooo1000eooo000Yool00`00ooooo`34ool2001Iool3
003Gool002Woo`<00<;oo`D005Woo`03003oo`000=Koo`00:Ooo00<00?ooool0oooo9?oo00<00?oo
ool0dooo000Yool00`00ooooo`37ool00`00ooooo`1Jool00`00ooooo`3Bool002Woo`03003ooooo
0?ooobGoo`03003ooooo0=;oo`00:Ooo00<00?ooool0bOoo00<00?ooool0FOoo00<00?ooool0dOoo
000Yool00`00ooooo`3:ool00`00ooooo`1Iool00`00ool0003@ool002Woo`03003ooooo0?ooobSo
o`<00<ooo`00:Ooo00<00?ooool0c?oo0P00F?oo1000cooo000Yool3003;ool4001Hool4003>ool0
02Woo`03003ooooo0<goo`03003oo`0005_oo`03003ooooo0<_oo`00:Ooo00<00?ooool0d_oo0P00
F?oo0P00booo000Yool00`00ooooo`3Dool20007ool00`00ooooo`05ool20006ool20007ool00`00
ooooo`05ool20006ool20006ool20007ool20006ool20006ool20005ool01000ool000001_oo0P00
1_oo0P001ooo00<00?ooool0[Ooo000Yool00`00ooooo`3Cool500000ooo003oo`060002ool50002
ool900000ooo000000040002ool50002ool00`00ool0000300001?oo003ooooo1@000_oo1P0000Co
o`00003oo`H000;oo`D000;oo`H00003ool00?oo00H000;oo`H00003ool0000000D00:goo`003_oo
0`001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0eOoo00<00?ooool05_oo00<00?ooool01Ooo
00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool01?oo
0`003ooo00<00?ooool01Ooo00<00?ooool0[Ooo000Aool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooolaool40035ool0017oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`@00?ooocCoo`8000?oo`03
003ooooo0;goo`003_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0oooo=ooo1@00__oo000>ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3ooolhool40006ool00`00ooooo`2eool000koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooocWo
o`800003ool0000000800004ool000000006ool00`00ooooo`2]ool000koo`@000?oo`8000Coo`80
00Coo`8000Koo`03003ooooo0?oood3oo``00:koo`00:Ooo00<00?ooool0oooo@Ooo0P001ooo0P00
[_oo000Yool00`00ooooo`3ooom:ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo
0`00oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-602.329, 0.120471, 25.4704}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5096, 4904}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000114248 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .12896 -24 -4.5 ]
[-0.01311 .12896 0 4.5 ]
[-0.01311 .24321 -24 -4.5 ]
[-0.01311 .24321 0 4.5 ]
[-0.01311 .35746 -24 -4.5 ]
[-0.01311 .35746 0 4.5 ]
[-0.01311 .47171 -24 -4.5 ]
[-0.01311 .47171 0 4.5 ]
[-0.01311 .58595 -24 -4.5 ]
[-0.01311 .58595 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .12896 m
.00564 .12896 L
s
[(1000)] -0.01311 .12896 1 0 Mshowa
-0.00061 .24321 m
.00564 .24321 L
s
[(2000)] -0.01311 .24321 1 0 Mshowa
-0.00061 .35746 m
.00564 .35746 L
s
[(3000)] -0.01311 .35746 1 0 Mshowa
-0.00061 .47171 m
.00564 .47171 L
s
[(4000)] -0.01311 .47171 1 0 Mshowa
-0.00061 .58595 m
.00564 .58595 L
s
[(5000)] -0.01311 .58595 1 0 Mshowa
.125 Mabswid
-0.00061 .03756 m
.00314 .03756 L
s
-0.00061 .06041 m
.00314 .06041 L
s
-0.00061 .08326 m
.00314 .08326 L
s
-0.00061 .10611 m
.00314 .10611 L
s
-0.00061 .15181 m
.00314 .15181 L
s
-0.00061 .17466 m
.00314 .17466 L
s
-0.00061 .19751 m
.00314 .19751 L
s
-0.00061 .22036 m
.00314 .22036 L
s
-0.00061 .26606 m
.00314 .26606 L
s
-0.00061 .28891 m
.00314 .28891 L
s
-0.00061 .31176 m
.00314 .31176 L
s
-0.00061 .33461 m
.00314 .33461 L
s
-0.00061 .38031 m
.00314 .38031 L
s
-0.00061 .40316 m
.00314 .40316 L
s
-0.00061 .42601 m
.00314 .42601 L
s
-0.00061 .44886 m
.00314 .44886 L
s
-0.00061 .49456 m
.00314 .49456 L
s
-0.00061 .5174 m
.00314 .5174 L
s
-0.00061 .54025 m
.00314 .54025 L
s
-0.00061 .5631 m
.00314 .5631 L
s
-0.00061 .6088 m
.00314 .6088 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01586 L
.41453 .01814 L
.43895 .02111 L
.46337 .02534 L
.48779 .02934 L
.51221 .03597 L
.53663 .04728 L
.56105 .06133 L
.58547 .08144 L
.60989 .10383 L
.63431 .13182 L
.65873 .17009 L
.68315 .21339 L
.70757 .26617 L
.73199 .31701 L
.75641 .36923 L
.78083 .42646 L
.80525 .47399 L
.82967 .51501 L
.85409 .54939 L
.87851 .57179 L
.90293 .58938 L
.92735 .59749 L
.95177 .60252 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01586 -1.875 0 Mabsadd m
.39011 .01586 0 2.5 Mabsadd L
.39011 .01586 1.875 0 Mabsadd L
.39011 .01586 0 -2.5 Mabsadd L
.39011 .01586 -1.875 0 Mabsadd L closepath F
.41453 .01814 -1.875 0 Mabsadd m
.41453 .01814 0 2.5 Mabsadd L
.41453 .01814 1.875 0 Mabsadd L
.41453 .01814 0 -2.5 Mabsadd L
.41453 .01814 -1.875 0 Mabsadd L closepath F
.43895 .02111 -1.875 0 Mabsadd m
.43895 .02111 0 2.5 Mabsadd L
.43895 .02111 1.875 0 Mabsadd L
.43895 .02111 0 -2.5 Mabsadd L
.43895 .02111 -1.875 0 Mabsadd L closepath F
.46337 .02534 -1.875 0 Mabsadd m
.46337 .02534 0 2.5 Mabsadd L
.46337 .02534 1.875 0 Mabsadd L
.46337 .02534 0 -2.5 Mabsadd L
.46337 .02534 -1.875 0 Mabsadd L closepath F
.48779 .02934 -1.875 0 Mabsadd m
.48779 .02934 0 2.5 Mabsadd L
.48779 .02934 1.875 0 Mabsadd L
.48779 .02934 0 -2.5 Mabsadd L
.48779 .02934 -1.875 0 Mabsadd L closepath F
.51221 .03597 -1.875 0 Mabsadd m
.51221 .03597 0 2.5 Mabsadd L
.51221 .03597 1.875 0 Mabsadd L
.51221 .03597 0 -2.5 Mabsadd L
.51221 .03597 -1.875 0 Mabsadd L closepath F
.53663 .04728 -1.875 0 Mabsadd m
.53663 .04728 0 2.5 Mabsadd L
.53663 .04728 1.875 0 Mabsadd L
.53663 .04728 0 -2.5 Mabsadd L
.53663 .04728 -1.875 0 Mabsadd L closepath F
.56105 .06133 -1.875 0 Mabsadd m
.56105 .06133 0 2.5 Mabsadd L
.56105 .06133 1.875 0 Mabsadd L
.56105 .06133 0 -2.5 Mabsadd L
.56105 .06133 -1.875 0 Mabsadd L closepath F
.58547 .08144 -1.875 0 Mabsadd m
.58547 .08144 0 2.5 Mabsadd L
.58547 .08144 1.875 0 Mabsadd L
.58547 .08144 0 -2.5 Mabsadd L
.58547 .08144 -1.875 0 Mabsadd L closepath F
.60989 .10383 -1.875 0 Mabsadd m
.60989 .10383 0 2.5 Mabsadd L
.60989 .10383 1.875 0 Mabsadd L
.60989 .10383 0 -2.5 Mabsadd L
.60989 .10383 -1.875 0 Mabsadd L closepath F
.63431 .13182 -1.875 0 Mabsadd m
.63431 .13182 0 2.5 Mabsadd L
.63431 .13182 1.875 0 Mabsadd L
.63431 .13182 0 -2.5 Mabsadd L
.63431 .13182 -1.875 0 Mabsadd L closepath F
.65873 .17009 -1.875 0 Mabsadd m
.65873 .17009 0 2.5 Mabsadd L
.65873 .17009 1.875 0 Mabsadd L
.65873 .17009 0 -2.5 Mabsadd L
.65873 .17009 -1.875 0 Mabsadd L closepath F
.68315 .21339 -1.875 0 Mabsadd m
.68315 .21339 0 2.5 Mabsadd L
.68315 .21339 1.875 0 Mabsadd L
.68315 .21339 0 -2.5 Mabsadd L
.68315 .21339 -1.875 0 Mabsadd L closepath F
.70757 .26617 -1.875 0 Mabsadd m
.70757 .26617 0 2.5 Mabsadd L
.70757 .26617 1.875 0 Mabsadd L
.70757 .26617 0 -2.5 Mabsadd L
.70757 .26617 -1.875 0 Mabsadd L closepath F
.73199 .31701 -1.875 0 Mabsadd m
.73199 .31701 0 2.5 Mabsadd L
.73199 .31701 1.875 0 Mabsadd L
.73199 .31701 0 -2.5 Mabsadd L
.73199 .31701 -1.875 0 Mabsadd L closepath F
.75641 .36923 -1.875 0 Mabsadd m
.75641 .36923 0 2.5 Mabsadd L
.75641 .36923 1.875 0 Mabsadd L
.75641 .36923 0 -2.5 Mabsadd L
.75641 .36923 -1.875 0 Mabsadd L closepath F
.78083 .42646 -1.875 0 Mabsadd m
.78083 .42646 0 2.5 Mabsadd L
.78083 .42646 1.875 0 Mabsadd L
.78083 .42646 0 -2.5 Mabsadd L
.78083 .42646 -1.875 0 Mabsadd L closepath F
.80525 .47399 -1.875 0 Mabsadd m
.80525 .47399 0 2.5 Mabsadd L
.80525 .47399 1.875 0 Mabsadd L
.80525 .47399 0 -2.5 Mabsadd L
.80525 .47399 -1.875 0 Mabsadd L closepath F
.82967 .51501 -1.875 0 Mabsadd m
.82967 .51501 0 2.5 Mabsadd L
.82967 .51501 1.875 0 Mabsadd L
.82967 .51501 0 -2.5 Mabsadd L
.82967 .51501 -1.875 0 Mabsadd L closepath F
.85409 .54939 -1.875 0 Mabsadd m
.85409 .54939 0 2.5 Mabsadd L
.85409 .54939 1.875 0 Mabsadd L
.85409 .54939 0 -2.5 Mabsadd L
.85409 .54939 -1.875 0 Mabsadd L closepath F
.87851 .57179 -1.875 0 Mabsadd m
.87851 .57179 0 2.5 Mabsadd L
.87851 .57179 1.875 0 Mabsadd L
.87851 .57179 0 -2.5 Mabsadd L
.87851 .57179 -1.875 0 Mabsadd L closepath F
.90293 .58938 -1.875 0 Mabsadd m
.90293 .58938 0 2.5 Mabsadd L
.90293 .58938 1.875 0 Mabsadd L
.90293 .58938 0 -2.5 Mabsadd L
.90293 .58938 -1.875 0 Mabsadd L closepath F
.92735 .59749 -1.875 0 Mabsadd m
.92735 .59749 0 2.5 Mabsadd L
.92735 .59749 1.875 0 Mabsadd L
.92735 .59749 0 -2.5 Mabsadd L
.92735 .59749 -1.875 0 Mabsadd L closepath F
.95177 .60252 -1.875 0 Mabsadd m
.95177 .60252 0 2.5 Mabsadd L
.95177 .60252 1.875 0 Mabsadd L
.95177 .60252 0 -2.5 Mabsadd L
.95177 .60252 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03756 L
.07265 .06041 L
.09707 .08326 L
.12149 .10611 L
.14591 .12896 L
.17033 .15181 L
.19475 .17466 L
.21917 .19751 L
.24359 .22036 L
.26801 .24321 L
.29243 .26606 L
.31685 .28891 L
.34127 .31176 L
.36569 .33461 L
.39011 .35746 L
.41453 .38031 L
.43895 .40316 L
.46337 .42601 L
.48779 .44886 L
.51221 .47171 L
.53663 .49456 L
.56105 .5174 L
.58547 .54025 L
.60989 .5631 L
.63431 .56859 L
.65873 .56859 L
.68315 .56859 L
.70757 .56859 L
.73199 .56859 L
.75641 .56859 L
.78083 .56859 L
.80525 .56859 L
.82967 .56859 L
.85409 .56859 L
.87851 .56859 L
.90293 .56859 L
.92735 .56859 L
.95177 .56859 L
.97619 .56859 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03756 0 2.5 Mabsadd m
.04823 .03756 -0.56518 .7779 Mabsadd L
.04823 .03756 -2.37764 .77254 Mabsadd L
.04823 .03756 -0.91448 -0.29713 Mabsadd L
.04823 .03756 -1.46946 -2.02254 Mabsadd L
.04823 .03756 0 -0.96154 Mabsadd L
.04823 .03756 1.46946 -2.02254 Mabsadd L
.04823 .03756 .91448 -0.29713 Mabsadd L
.04823 .03756 2.37764 .77254 Mabsadd L
.04823 .03756 .56518 .7779 Mabsadd L
.04823 .03756 0 2.5 Mabsadd L closepath F
.07265 .06041 0 2.5 Mabsadd m
.07265 .06041 -0.56518 .7779 Mabsadd L
.07265 .06041 -2.37764 .77254 Mabsadd L
.07265 .06041 -0.91448 -0.29713 Mabsadd L
.07265 .06041 -1.46946 -2.02254 Mabsadd L
.07265 .06041 0 -0.96154 Mabsadd L
.07265 .06041 1.46946 -2.02254 Mabsadd L
.07265 .06041 .91448 -0.29713 Mabsadd L
.07265 .06041 2.37764 .77254 Mabsadd L
.07265 .06041 .56518 .7779 Mabsadd L
.07265 .06041 0 2.5 Mabsadd L closepath F
.09707 .08326 0 2.5 Mabsadd m
.09707 .08326 -0.56518 .7779 Mabsadd L
.09707 .08326 -2.37764 .77254 Mabsadd L
.09707 .08326 -0.91448 -0.29713 Mabsadd L
.09707 .08326 -1.46946 -2.02254 Mabsadd L
.09707 .08326 0 -0.96154 Mabsadd L
.09707 .08326 1.46946 -2.02254 Mabsadd L
.09707 .08326 .91448 -0.29713 Mabsadd L
.09707 .08326 2.37764 .77254 Mabsadd L
.09707 .08326 .56518 .7779 Mabsadd L
.09707 .08326 0 2.5 Mabsadd L closepath F
.12149 .10611 0 2.5 Mabsadd m
.12149 .10611 -0.56518 .7779 Mabsadd L
.12149 .10611 -2.37764 .77254 Mabsadd L
.12149 .10611 -0.91448 -0.29713 Mabsadd L
.12149 .10611 -1.46946 -2.02254 Mabsadd L
.12149 .10611 0 -0.96154 Mabsadd L
.12149 .10611 1.46946 -2.02254 Mabsadd L
.12149 .10611 .91448 -0.29713 Mabsadd L
.12149 .10611 2.37764 .77254 Mabsadd L
.12149 .10611 .56518 .7779 Mabsadd L
.12149 .10611 0 2.5 Mabsadd L closepath F
.14591 .12896 0 2.5 Mabsadd m
.14591 .12896 -0.56518 .7779 Mabsadd L
.14591 .12896 -2.37764 .77254 Mabsadd L
.14591 .12896 -0.91448 -0.29713 Mabsadd L
.14591 .12896 -1.46946 -2.02254 Mabsadd L
.14591 .12896 0 -0.96154 Mabsadd L
.14591 .12896 1.46946 -2.02254 Mabsadd L
.14591 .12896 .91448 -0.29713 Mabsadd L
.14591 .12896 2.37764 .77254 Mabsadd L
.14591 .12896 .56518 .7779 Mabsadd L
.14591 .12896 0 2.5 Mabsadd L closepath F
.17033 .15181 0 2.5 Mabsadd m
.17033 .15181 -0.56518 .7779 Mabsadd L
.17033 .15181 -2.37764 .77254 Mabsadd L
.17033 .15181 -0.91448 -0.29713 Mabsadd L
.17033 .15181 -1.46946 -2.02254 Mabsadd L
.17033 .15181 0 -0.96154 Mabsadd L
.17033 .15181 1.46946 -2.02254 Mabsadd L
.17033 .15181 .91448 -0.29713 Mabsadd L
.17033 .15181 2.37764 .77254 Mabsadd L
.17033 .15181 .56518 .7779 Mabsadd L
.17033 .15181 0 2.5 Mabsadd L closepath F
.19475 .17466 0 2.5 Mabsadd m
.19475 .17466 -0.56518 .7779 Mabsadd L
.19475 .17466 -2.37764 .77254 Mabsadd L
.19475 .17466 -0.91448 -0.29713 Mabsadd L
.19475 .17466 -1.46946 -2.02254 Mabsadd L
.19475 .17466 0 -0.96154 Mabsadd L
.19475 .17466 1.46946 -2.02254 Mabsadd L
.19475 .17466 .91448 -0.29713 Mabsadd L
.19475 .17466 2.37764 .77254 Mabsadd L
.19475 .17466 .56518 .7779 Mabsadd L
.19475 .17466 0 2.5 Mabsadd L closepath F
.21917 .19751 0 2.5 Mabsadd m
.21917 .19751 -0.56518 .7779 Mabsadd L
.21917 .19751 -2.37764 .77254 Mabsadd L
.21917 .19751 -0.91448 -0.29713 Mabsadd L
.21917 .19751 -1.46946 -2.02254 Mabsadd L
.21917 .19751 0 -0.96154 Mabsadd L
.21917 .19751 1.46946 -2.02254 Mabsadd L
.21917 .19751 .91448 -0.29713 Mabsadd L
.21917 .19751 2.37764 .77254 Mabsadd L
.21917 .19751 .56518 .7779 Mabsadd L
.21917 .19751 0 2.5 Mabsadd L closepath F
.24359 .22036 0 2.5 Mabsadd m
.24359 .22036 -0.56518 .7779 Mabsadd L
.24359 .22036 -2.37764 .77254 Mabsadd L
.24359 .22036 -0.91448 -0.29713 Mabsadd L
.24359 .22036 -1.46946 -2.02254 Mabsadd L
.24359 .22036 0 -0.96154 Mabsadd L
.24359 .22036 1.46946 -2.02254 Mabsadd L
.24359 .22036 .91448 -0.29713 Mabsadd L
.24359 .22036 2.37764 .77254 Mabsadd L
.24359 .22036 .56518 .7779 Mabsadd L
.24359 .22036 0 2.5 Mabsadd L closepath F
.26801 .24321 0 2.5 Mabsadd m
.26801 .24321 -0.56518 .7779 Mabsadd L
.26801 .24321 -2.37764 .77254 Mabsadd L
.26801 .24321 -0.91448 -0.29713 Mabsadd L
.26801 .24321 -1.46946 -2.02254 Mabsadd L
.26801 .24321 0 -0.96154 Mabsadd L
.26801 .24321 1.46946 -2.02254 Mabsadd L
.26801 .24321 .91448 -0.29713 Mabsadd L
.26801 .24321 2.37764 .77254 Mabsadd L
.26801 .24321 .56518 .7779 Mabsadd L
.26801 .24321 0 2.5 Mabsadd L closepath F
.29243 .26606 0 2.5 Mabsadd m
.29243 .26606 -0.56518 .7779 Mabsadd L
.29243 .26606 -2.37764 .77254 Mabsadd L
.29243 .26606 -0.91448 -0.29713 Mabsadd L
.29243 .26606 -1.46946 -2.02254 Mabsadd L
.29243 .26606 0 -0.96154 Mabsadd L
.29243 .26606 1.46946 -2.02254 Mabsadd L
.29243 .26606 .91448 -0.29713 Mabsadd L
.29243 .26606 2.37764 .77254 Mabsadd L
.29243 .26606 .56518 .7779 Mabsadd L
.29243 .26606 0 2.5 Mabsadd L closepath F
.31685 .28891 0 2.5 Mabsadd m
.31685 .28891 -0.56518 .7779 Mabsadd L
.31685 .28891 -2.37764 .77254 Mabsadd L
.31685 .28891 -0.91448 -0.29713 Mabsadd L
.31685 .28891 -1.46946 -2.02254 Mabsadd L
.31685 .28891 0 -0.96154 Mabsadd L
.31685 .28891 1.46946 -2.02254 Mabsadd L
.31685 .28891 .91448 -0.29713 Mabsadd L
.31685 .28891 2.37764 .77254 Mabsadd L
.31685 .28891 .56518 .7779 Mabsadd L
.31685 .28891 0 2.5 Mabsadd L closepath F
.34127 .31176 0 2.5 Mabsadd m
.34127 .31176 -0.56518 .7779 Mabsadd L
.34127 .31176 -2.37764 .77254 Mabsadd L
.34127 .31176 -0.91448 -0.29713 Mabsadd L
.34127 .31176 -1.46946 -2.02254 Mabsadd L
.34127 .31176 0 -0.96154 Mabsadd L
.34127 .31176 1.46946 -2.02254 Mabsadd L
.34127 .31176 .91448 -0.29713 Mabsadd L
.34127 .31176 2.37764 .77254 Mabsadd L
.34127 .31176 .56518 .7779 Mabsadd L
.34127 .31176 0 2.5 Mabsadd L closepath F
.36569 .33461 0 2.5 Mabsadd m
.36569 .33461 -0.56518 .7779 Mabsadd L
.36569 .33461 -2.37764 .77254 Mabsadd L
.36569 .33461 -0.91448 -0.29713 Mabsadd L
.36569 .33461 -1.46946 -2.02254 Mabsadd L
.36569 .33461 0 -0.96154 Mabsadd L
.36569 .33461 1.46946 -2.02254 Mabsadd L
.36569 .33461 .91448 -0.29713 Mabsadd L
.36569 .33461 2.37764 .77254 Mabsadd L
.36569 .33461 .56518 .7779 Mabsadd L
.36569 .33461 0 2.5 Mabsadd L closepath F
.39011 .35746 0 2.5 Mabsadd m
.39011 .35746 -0.56518 .7779 Mabsadd L
.39011 .35746 -2.37764 .77254 Mabsadd L
.39011 .35746 -0.91448 -0.29713 Mabsadd L
.39011 .35746 -1.46946 -2.02254 Mabsadd L
.39011 .35746 0 -0.96154 Mabsadd L
.39011 .35746 1.46946 -2.02254 Mabsadd L
.39011 .35746 .91448 -0.29713 Mabsadd L
.39011 .35746 2.37764 .77254 Mabsadd L
.39011 .35746 .56518 .7779 Mabsadd L
.39011 .35746 0 2.5 Mabsadd L closepath F
.41453 .38031 0 2.5 Mabsadd m
.41453 .38031 -0.56518 .7779 Mabsadd L
.41453 .38031 -2.37764 .77254 Mabsadd L
.41453 .38031 -0.91448 -0.29713 Mabsadd L
.41453 .38031 -1.46946 -2.02254 Mabsadd L
.41453 .38031 0 -0.96154 Mabsadd L
.41453 .38031 1.46946 -2.02254 Mabsadd L
.41453 .38031 .91448 -0.29713 Mabsadd L
.41453 .38031 2.37764 .77254 Mabsadd L
.41453 .38031 .56518 .7779 Mabsadd L
.41453 .38031 0 2.5 Mabsadd L closepath F
.43895 .40316 0 2.5 Mabsadd m
.43895 .40316 -0.56518 .7779 Mabsadd L
.43895 .40316 -2.37764 .77254 Mabsadd L
.43895 .40316 -0.91448 -0.29713 Mabsadd L
.43895 .40316 -1.46946 -2.02254 Mabsadd L
.43895 .40316 0 -0.96154 Mabsadd L
.43895 .40316 1.46946 -2.02254 Mabsadd L
.43895 .40316 .91448 -0.29713 Mabsadd L
.43895 .40316 2.37764 .77254 Mabsadd L
.43895 .40316 .56518 .7779 Mabsadd L
.43895 .40316 0 2.5 Mabsadd L closepath F
.46337 .42601 0 2.5 Mabsadd m
.46337 .42601 -0.56518 .7779 Mabsadd L
.46337 .42601 -2.37764 .77254 Mabsadd L
.46337 .42601 -0.91448 -0.29713 Mabsadd L
.46337 .42601 -1.46946 -2.02254 Mabsadd L
.46337 .42601 0 -0.96154 Mabsadd L
.46337 .42601 1.46946 -2.02254 Mabsadd L
.46337 .42601 .91448 -0.29713 Mabsadd L
.46337 .42601 2.37764 .77254 Mabsadd L
.46337 .42601 .56518 .7779 Mabsadd L
.46337 .42601 0 2.5 Mabsadd L closepath F
.48779 .44886 0 2.5 Mabsadd m
.48779 .44886 -0.56518 .7779 Mabsadd L
.48779 .44886 -2.37764 .77254 Mabsadd L
.48779 .44886 -0.91448 -0.29713 Mabsadd L
.48779 .44886 -1.46946 -2.02254 Mabsadd L
.48779 .44886 0 -0.96154 Mabsadd L
.48779 .44886 1.46946 -2.02254 Mabsadd L
.48779 .44886 .91448 -0.29713 Mabsadd L
.48779 .44886 2.37764 .77254 Mabsadd L
.48779 .44886 .56518 .7779 Mabsadd L
.48779 .44886 0 2.5 Mabsadd L closepath F
.51221 .47171 0 2.5 Mabsadd m
.51221 .47171 -0.56518 .7779 Mabsadd L
.51221 .47171 -2.37764 .77254 Mabsadd L
.51221 .47171 -0.91448 -0.29713 Mabsadd L
.51221 .47171 -1.46946 -2.02254 Mabsadd L
.51221 .47171 0 -0.96154 Mabsadd L
.51221 .47171 1.46946 -2.02254 Mabsadd L
.51221 .47171 .91448 -0.29713 Mabsadd L
.51221 .47171 2.37764 .77254 Mabsadd L
.51221 .47171 .56518 .7779 Mabsadd L
.51221 .47171 0 2.5 Mabsadd L closepath F
.53663 .49456 0 2.5 Mabsadd m
.53663 .49456 -0.56518 .7779 Mabsadd L
.53663 .49456 -2.37764 .77254 Mabsadd L
.53663 .49456 -0.91448 -0.29713 Mabsadd L
.53663 .49456 -1.46946 -2.02254 Mabsadd L
.53663 .49456 0 -0.96154 Mabsadd L
.53663 .49456 1.46946 -2.02254 Mabsadd L
.53663 .49456 .91448 -0.29713 Mabsadd L
.53663 .49456 2.37764 .77254 Mabsadd L
.53663 .49456 .56518 .7779 Mabsadd L
.53663 .49456 0 2.5 Mabsadd L closepath F
.56105 .5174 0 2.5 Mabsadd m
.56105 .5174 -0.56518 .7779 Mabsadd L
.56105 .5174 -2.37764 .77254 Mabsadd L
.56105 .5174 -0.91448 -0.29713 Mabsadd L
.56105 .5174 -1.46946 -2.02254 Mabsadd L
.56105 .5174 0 -0.96154 Mabsadd L
.56105 .5174 1.46946 -2.02254 Mabsadd L
.56105 .5174 .91448 -0.29713 Mabsadd L
.56105 .5174 2.37764 .77254 Mabsadd L
.56105 .5174 .56518 .7779 Mabsadd L
.56105 .5174 0 2.5 Mabsadd L closepath F
.58547 .54025 0 2.5 Mabsadd m
.58547 .54025 -0.56518 .7779 Mabsadd L
.58547 .54025 -2.37764 .77254 Mabsadd L
.58547 .54025 -0.91448 -0.29713 Mabsadd L
.58547 .54025 -1.46946 -2.02254 Mabsadd L
.58547 .54025 0 -0.96154 Mabsadd L
.58547 .54025 1.46946 -2.02254 Mabsadd L
.58547 .54025 .91448 -0.29713 Mabsadd L
.58547 .54025 2.37764 .77254 Mabsadd L
.58547 .54025 .56518 .7779 Mabsadd L
.58547 .54025 0 2.5 Mabsadd L closepath F
.60989 .5631 0 2.5 Mabsadd m
.60989 .5631 -0.56518 .7779 Mabsadd L
.60989 .5631 -2.37764 .77254 Mabsadd L
.60989 .5631 -0.91448 -0.29713 Mabsadd L
.60989 .5631 -1.46946 -2.02254 Mabsadd L
.60989 .5631 0 -0.96154 Mabsadd L
.60989 .5631 1.46946 -2.02254 Mabsadd L
.60989 .5631 .91448 -0.29713 Mabsadd L
.60989 .5631 2.37764 .77254 Mabsadd L
.60989 .5631 .56518 .7779 Mabsadd L
.60989 .5631 0 2.5 Mabsadd L closepath F
.63431 .56859 0 2.5 Mabsadd m
.63431 .56859 -0.56518 .7779 Mabsadd L
.63431 .56859 -2.37764 .77254 Mabsadd L
.63431 .56859 -0.91448 -0.29713 Mabsadd L
.63431 .56859 -1.46946 -2.02254 Mabsadd L
.63431 .56859 0 -0.96154 Mabsadd L
.63431 .56859 1.46946 -2.02254 Mabsadd L
.63431 .56859 .91448 -0.29713 Mabsadd L
.63431 .56859 2.37764 .77254 Mabsadd L
.63431 .56859 .56518 .7779 Mabsadd L
.63431 .56859 0 2.5 Mabsadd L closepath F
.65873 .56859 0 2.5 Mabsadd m
.65873 .56859 -0.56518 .7779 Mabsadd L
.65873 .56859 -2.37764 .77254 Mabsadd L
.65873 .56859 -0.91448 -0.29713 Mabsadd L
.65873 .56859 -1.46946 -2.02254 Mabsadd L
.65873 .56859 0 -0.96154 Mabsadd L
.65873 .56859 1.46946 -2.02254 Mabsadd L
.65873 .56859 .91448 -0.29713 Mabsadd L
.65873 .56859 2.37764 .77254 Mabsadd L
.65873 .56859 .56518 .7779 Mabsadd L
.65873 .56859 0 2.5 Mabsadd L closepath F
.68315 .56859 0 2.5 Mabsadd m
.68315 .56859 -0.56518 .7779 Mabsadd L
.68315 .56859 -2.37764 .77254 Mabsadd L
.68315 .56859 -0.91448 -0.29713 Mabsadd L
.68315 .56859 -1.46946 -2.02254 Mabsadd L
.68315 .56859 0 -0.96154 Mabsadd L
.68315 .56859 1.46946 -2.02254 Mabsadd L
.68315 .56859 .91448 -0.29713 Mabsadd L
.68315 .56859 2.37764 .77254 Mabsadd L
.68315 .56859 .56518 .7779 Mabsadd L
.68315 .56859 0 2.5 Mabsadd L closepath F
.70757 .56859 0 2.5 Mabsadd m
.70757 .56859 -0.56518 .7779 Mabsadd L
.70757 .56859 -2.37764 .77254 Mabsadd L
.70757 .56859 -0.91448 -0.29713 Mabsadd L
.70757 .56859 -1.46946 -2.02254 Mabsadd L
.70757 .56859 0 -0.96154 Mabsadd L
.70757 .56859 1.46946 -2.02254 Mabsadd L
.70757 .56859 .91448 -0.29713 Mabsadd L
.70757 .56859 2.37764 .77254 Mabsadd L
.70757 .56859 .56518 .7779 Mabsadd L
.70757 .56859 0 2.5 Mabsadd L closepath F
.73199 .56859 0 2.5 Mabsadd m
.73199 .56859 -0.56518 .7779 Mabsadd L
.73199 .56859 -2.37764 .77254 Mabsadd L
.73199 .56859 -0.91448 -0.29713 Mabsadd L
.73199 .56859 -1.46946 -2.02254 Mabsadd L
.73199 .56859 0 -0.96154 Mabsadd L
.73199 .56859 1.46946 -2.02254 Mabsadd L
.73199 .56859 .91448 -0.29713 Mabsadd L
.73199 .56859 2.37764 .77254 Mabsadd L
.73199 .56859 .56518 .7779 Mabsadd L
.73199 .56859 0 2.5 Mabsadd L closepath F
.75641 .56859 0 2.5 Mabsadd m
.75641 .56859 -0.56518 .7779 Mabsadd L
.75641 .56859 -2.37764 .77254 Mabsadd L
.75641 .56859 -0.91448 -0.29713 Mabsadd L
.75641 .56859 -1.46946 -2.02254 Mabsadd L
.75641 .56859 0 -0.96154 Mabsadd L
.75641 .56859 1.46946 -2.02254 Mabsadd L
.75641 .56859 .91448 -0.29713 Mabsadd L
.75641 .56859 2.37764 .77254 Mabsadd L
.75641 .56859 .56518 .7779 Mabsadd L
.75641 .56859 0 2.5 Mabsadd L closepath F
.78083 .56859 0 2.5 Mabsadd m
.78083 .56859 -0.56518 .7779 Mabsadd L
.78083 .56859 -2.37764 .77254 Mabsadd L
.78083 .56859 -0.91448 -0.29713 Mabsadd L
.78083 .56859 -1.46946 -2.02254 Mabsadd L
.78083 .56859 0 -0.96154 Mabsadd L
.78083 .56859 1.46946 -2.02254 Mabsadd L
.78083 .56859 .91448 -0.29713 Mabsadd L
.78083 .56859 2.37764 .77254 Mabsadd L
.78083 .56859 .56518 .7779 Mabsadd L
.78083 .56859 0 2.5 Mabsadd L closepath F
.80525 .56859 0 2.5 Mabsadd m
.80525 .56859 -0.56518 .7779 Mabsadd L
.80525 .56859 -2.37764 .77254 Mabsadd L
.80525 .56859 -0.91448 -0.29713 Mabsadd L
.80525 .56859 -1.46946 -2.02254 Mabsadd L
.80525 .56859 0 -0.96154 Mabsadd L
.80525 .56859 1.46946 -2.02254 Mabsadd L
.80525 .56859 .91448 -0.29713 Mabsadd L
.80525 .56859 2.37764 .77254 Mabsadd L
.80525 .56859 .56518 .7779 Mabsadd L
.80525 .56859 0 2.5 Mabsadd L closepath F
.82967 .56859 0 2.5 Mabsadd m
.82967 .56859 -0.56518 .7779 Mabsadd L
.82967 .56859 -2.37764 .77254 Mabsadd L
.82967 .56859 -0.91448 -0.29713 Mabsadd L
.82967 .56859 -1.46946 -2.02254 Mabsadd L
.82967 .56859 0 -0.96154 Mabsadd L
.82967 .56859 1.46946 -2.02254 Mabsadd L
.82967 .56859 .91448 -0.29713 Mabsadd L
.82967 .56859 2.37764 .77254 Mabsadd L
.82967 .56859 .56518 .7779 Mabsadd L
.82967 .56859 0 2.5 Mabsadd L closepath F
.85409 .56859 0 2.5 Mabsadd m
.85409 .56859 -0.56518 .7779 Mabsadd L
.85409 .56859 -2.37764 .77254 Mabsadd L
.85409 .56859 -0.91448 -0.29713 Mabsadd L
.85409 .56859 -1.46946 -2.02254 Mabsadd L
.85409 .56859 0 -0.96154 Mabsadd L
.85409 .56859 1.46946 -2.02254 Mabsadd L
.85409 .56859 .91448 -0.29713 Mabsadd L
.85409 .56859 2.37764 .77254 Mabsadd L
.85409 .56859 .56518 .7779 Mabsadd L
.85409 .56859 0 2.5 Mabsadd L closepath F
.87851 .56859 0 2.5 Mabsadd m
.87851 .56859 -0.56518 .7779 Mabsadd L
.87851 .56859 -2.37764 .77254 Mabsadd L
.87851 .56859 -0.91448 -0.29713 Mabsadd L
.87851 .56859 -1.46946 -2.02254 Mabsadd L
.87851 .56859 0 -0.96154 Mabsadd L
.87851 .56859 1.46946 -2.02254 Mabsadd L
.87851 .56859 .91448 -0.29713 Mabsadd L
.87851 .56859 2.37764 .77254 Mabsadd L
.87851 .56859 .56518 .7779 Mabsadd L
.87851 .56859 0 2.5 Mabsadd L closepath F
.90293 .56859 0 2.5 Mabsadd m
.90293 .56859 -0.56518 .7779 Mabsadd L
.90293 .56859 -2.37764 .77254 Mabsadd L
.90293 .56859 -0.91448 -0.29713 Mabsadd L
.90293 .56859 -1.46946 -2.02254 Mabsadd L
.90293 .56859 0 -0.96154 Mabsadd L
.90293 .56859 1.46946 -2.02254 Mabsadd L
.90293 .56859 .91448 -0.29713 Mabsadd L
.90293 .56859 2.37764 .77254 Mabsadd L
.90293 .56859 .56518 .7779 Mabsadd L
.90293 .56859 0 2.5 Mabsadd L closepath F
.92735 .56859 0 2.5 Mabsadd m
.92735 .56859 -0.56518 .7779 Mabsadd L
.92735 .56859 -2.37764 .77254 Mabsadd L
.92735 .56859 -0.91448 -0.29713 Mabsadd L
.92735 .56859 -1.46946 -2.02254 Mabsadd L
.92735 .56859 0 -0.96154 Mabsadd L
.92735 .56859 1.46946 -2.02254 Mabsadd L
.92735 .56859 .91448 -0.29713 Mabsadd L
.92735 .56859 2.37764 .77254 Mabsadd L
.92735 .56859 .56518 .7779 Mabsadd L
.92735 .56859 0 2.5 Mabsadd L closepath F
.95177 .56859 0 2.5 Mabsadd m
.95177 .56859 -0.56518 .7779 Mabsadd L
.95177 .56859 -2.37764 .77254 Mabsadd L
.95177 .56859 -0.91448 -0.29713 Mabsadd L
.95177 .56859 -1.46946 -2.02254 Mabsadd L
.95177 .56859 0 -0.96154 Mabsadd L
.95177 .56859 1.46946 -2.02254 Mabsadd L
.95177 .56859 .91448 -0.29713 Mabsadd L
.95177 .56859 2.37764 .77254 Mabsadd L
.95177 .56859 .56518 .7779 Mabsadd L
.95177 .56859 0 2.5 Mabsadd L closepath F
.97619 .56859 0 2.5 Mabsadd m
.97619 .56859 -0.56518 .7779 Mabsadd L
.97619 .56859 -2.37764 .77254 Mabsadd L
.97619 .56859 -0.91448 -0.29713 Mabsadd L
.97619 .56859 -1.46946 -2.02254 Mabsadd L
.97619 .56859 0 -0.96154 Mabsadd L
.97619 .56859 1.46946 -2.02254 Mabsadd L
.97619 .56859 .91448 -0.29713 Mabsadd L
.97619 .56859 2.37764 .77254 Mabsadd L
.97619 .56859 .56518 .7779 Mabsadd L
.97619 .56859 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01586 m
.04823 .017 L
.07265 .01769 L
.09707 .01894 L
.12149 .01871 L
.14591 .02134 L
.17033 .02603 L
.19475 .02877 L
.21917 .03482 L
.24359 .03711 L
.26801 .04271 L
.29243 .05299 L
.31685 .05801 L
.34127 .0675 L
.36569 .06556 L
.39011 .06693 L
.41453 .07195 L
.43895 .06224 L
.46337 .05573 L
.48779 .0491 L
.51221 .03711 L
.53663 .03231 L
.56105 .02283 L
.58547 .01974 L
.60989 .01551 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01586 -2.5 2.5 Mabsadd m
.02381 .01586 2.5 2.5 Mabsadd L
.02381 .01586 2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 -2.5 Mabsadd L
.02381 .01586 -2.5 2.5 Mabsadd L closepath F
.04823 .017 -2.5 2.5 Mabsadd m
.04823 .017 2.5 2.5 Mabsadd L
.04823 .017 2.5 -2.5 Mabsadd L
.04823 .017 -2.5 -2.5 Mabsadd L
.04823 .017 -2.5 2.5 Mabsadd L closepath F
.07265 .01769 -2.5 2.5 Mabsadd m
.07265 .01769 2.5 2.5 Mabsadd L
.07265 .01769 2.5 -2.5 Mabsadd L
.07265 .01769 -2.5 -2.5 Mabsadd L
.07265 .01769 -2.5 2.5 Mabsadd L closepath F
.09707 .01894 -2.5 2.5 Mabsadd m
.09707 .01894 2.5 2.5 Mabsadd L
.09707 .01894 2.5 -2.5 Mabsadd L
.09707 .01894 -2.5 -2.5 Mabsadd L
.09707 .01894 -2.5 2.5 Mabsadd L closepath F
.12149 .01871 -2.5 2.5 Mabsadd m
.12149 .01871 2.5 2.5 Mabsadd L
.12149 .01871 2.5 -2.5 Mabsadd L
.12149 .01871 -2.5 -2.5 Mabsadd L
.12149 .01871 -2.5 2.5 Mabsadd L closepath F
.14591 .02134 -2.5 2.5 Mabsadd m
.14591 .02134 2.5 2.5 Mabsadd L
.14591 .02134 2.5 -2.5 Mabsadd L
.14591 .02134 -2.5 -2.5 Mabsadd L
.14591 .02134 -2.5 2.5 Mabsadd L closepath F
.17033 .02603 -2.5 2.5 Mabsadd m
.17033 .02603 2.5 2.5 Mabsadd L
.17033 .02603 2.5 -2.5 Mabsadd L
.17033 .02603 -2.5 -2.5 Mabsadd L
.17033 .02603 -2.5 2.5 Mabsadd L closepath F
.19475 .02877 -2.5 2.5 Mabsadd m
.19475 .02877 2.5 2.5 Mabsadd L
.19475 .02877 2.5 -2.5 Mabsadd L
.19475 .02877 -2.5 -2.5 Mabsadd L
.19475 .02877 -2.5 2.5 Mabsadd L closepath F
.21917 .03482 -2.5 2.5 Mabsadd m
.21917 .03482 2.5 2.5 Mabsadd L
.21917 .03482 2.5 -2.5 Mabsadd L
.21917 .03482 -2.5 -2.5 Mabsadd L
.21917 .03482 -2.5 2.5 Mabsadd L closepath F
.24359 .03711 -2.5 2.5 Mabsadd m
.24359 .03711 2.5 2.5 Mabsadd L
.24359 .03711 2.5 -2.5 Mabsadd L
.24359 .03711 -2.5 -2.5 Mabsadd L
.24359 .03711 -2.5 2.5 Mabsadd L closepath F
.26801 .04271 -2.5 2.5 Mabsadd m
.26801 .04271 2.5 2.5 Mabsadd L
.26801 .04271 2.5 -2.5 Mabsadd L
.26801 .04271 -2.5 -2.5 Mabsadd L
.26801 .04271 -2.5 2.5 Mabsadd L closepath F
.29243 .05299 -2.5 2.5 Mabsadd m
.29243 .05299 2.5 2.5 Mabsadd L
.29243 .05299 2.5 -2.5 Mabsadd L
.29243 .05299 -2.5 -2.5 Mabsadd L
.29243 .05299 -2.5 2.5 Mabsadd L closepath F
.31685 .05801 -2.5 2.5 Mabsadd m
.31685 .05801 2.5 2.5 Mabsadd L
.31685 .05801 2.5 -2.5 Mabsadd L
.31685 .05801 -2.5 -2.5 Mabsadd L
.31685 .05801 -2.5 2.5 Mabsadd L closepath F
.34127 .0675 -2.5 2.5 Mabsadd m
.34127 .0675 2.5 2.5 Mabsadd L
.34127 .0675 2.5 -2.5 Mabsadd L
.34127 .0675 -2.5 -2.5 Mabsadd L
.34127 .0675 -2.5 2.5 Mabsadd L closepath F
.36569 .06556 -2.5 2.5 Mabsadd m
.36569 .06556 2.5 2.5 Mabsadd L
.36569 .06556 2.5 -2.5 Mabsadd L
.36569 .06556 -2.5 -2.5 Mabsadd L
.36569 .06556 -2.5 2.5 Mabsadd L closepath F
.39011 .06693 -2.5 2.5 Mabsadd m
.39011 .06693 2.5 2.5 Mabsadd L
.39011 .06693 2.5 -2.5 Mabsadd L
.39011 .06693 -2.5 -2.5 Mabsadd L
.39011 .06693 -2.5 2.5 Mabsadd L closepath F
.41453 .07195 -2.5 2.5 Mabsadd m
.41453 .07195 2.5 2.5 Mabsadd L
.41453 .07195 2.5 -2.5 Mabsadd L
.41453 .07195 -2.5 -2.5 Mabsadd L
.41453 .07195 -2.5 2.5 Mabsadd L closepath F
.43895 .06224 -2.5 2.5 Mabsadd m
.43895 .06224 2.5 2.5 Mabsadd L
.43895 .06224 2.5 -2.5 Mabsadd L
.43895 .06224 -2.5 -2.5 Mabsadd L
.43895 .06224 -2.5 2.5 Mabsadd L closepath F
.46337 .05573 -2.5 2.5 Mabsadd m
.46337 .05573 2.5 2.5 Mabsadd L
.46337 .05573 2.5 -2.5 Mabsadd L
.46337 .05573 -2.5 -2.5 Mabsadd L
.46337 .05573 -2.5 2.5 Mabsadd L closepath F
.48779 .0491 -2.5 2.5 Mabsadd m
.48779 .0491 2.5 2.5 Mabsadd L
.48779 .0491 2.5 -2.5 Mabsadd L
.48779 .0491 -2.5 -2.5 Mabsadd L
.48779 .0491 -2.5 2.5 Mabsadd L closepath F
.51221 .03711 -2.5 2.5 Mabsadd m
.51221 .03711 2.5 2.5 Mabsadd L
.51221 .03711 2.5 -2.5 Mabsadd L
.51221 .03711 -2.5 -2.5 Mabsadd L
.51221 .03711 -2.5 2.5 Mabsadd L closepath F
.53663 .03231 -2.5 2.5 Mabsadd m
.53663 .03231 2.5 2.5 Mabsadd L
.53663 .03231 2.5 -2.5 Mabsadd L
.53663 .03231 -2.5 -2.5 Mabsadd L
.53663 .03231 -2.5 2.5 Mabsadd L closepath F
.56105 .02283 -2.5 2.5 Mabsadd m
.56105 .02283 2.5 2.5 Mabsadd L
.56105 .02283 2.5 -2.5 Mabsadd L
.56105 .02283 -2.5 -2.5 Mabsadd L
.56105 .02283 -2.5 2.5 Mabsadd L closepath F
.58547 .01974 -2.5 2.5 Mabsadd m
.58547 .01974 2.5 2.5 Mabsadd L
.58547 .01974 2.5 -2.5 Mabsadd L
.58547 .01974 -2.5 -2.5 Mabsadd L
.58547 .01974 -2.5 2.5 Mabsadd L closepath F
.60989 .01551 -2.5 2.5 Mabsadd m
.60989 .01551 2.5 2.5 Mabsadd L
.60989 .01551 2.5 -2.5 Mabsadd L
.60989 .01551 -2.5 -2.5 Mabsadd L
.60989 .01551 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000Coo`8000Ooo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8004Ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50002ool70002ool>0003ool50004ool50005ool20006ool30005ool30006
ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003ool2000?ool00`00
ooooo`0>ool00`00ooooo`03ool50003ool60002ool50004ool50003ool50003ool50004ool50003
ool50003ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003
ool5002]ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`H000;oo`L000;oo`D000?o
o`D000Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`8000?o
o`H000Koo`03003ooooo00Goo`03003ooooo01Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000Coo`D000?oo`D00:goo`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo1@000ooo
1@001?oo1@0000?oo`0000001@000ooo1@00BOoo00<00?ooool01?oo1`0000Coo`00000001goo`D0
00?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D0
00?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo00<00?ooool0
5?oo1@000ooo1@000ooo1@001?oo1@000ooo1@0000?oo`0000001@00DOoo00<00?ooool00ooo1P00
1?oo00<00?ooool04_oo1`000ooo1@00oooo<ooo000Yool00`00ooooo`0;ool00`00ooooo`0Oool5
0003ool50003ool60003ool5001?ool20003ool7000<ool60002ool5003ooolkool002Woo`03003o
oooo03Goo`D000?oo`D00003ool0000000H000?oo`D0053oo`800003ool0000000H000Coo`D00?oo
od?oo`00:Ooo00<00?ooool03Ooo0`00;Ooo1@001?oo1@000_oo1P00D?oo00<00?ooool00ooo1@00
0_oo1`00oooo@ooo000Yool3000=ool2000gool50003ool50003ool5001>ool60003ool5003ooom3
ool002Woo`03003ooooo00coo`@003Koo`D000?oo`D000?oo`D004koo`D00004ool00000ool5003o
oom3ool002Woo`03003ooooo013oo`03003ooooo03_oo`D000?oo`H004Goo`D000;oo`H000?oo`@0
0?ooodGoo`00:Ooo00<00?ooool0E_oo1@0000?oo`000000@ooo1@003?oo1000ooooA?oo000Yool0
0`00ooooo`0Bool20012ool50003ool6000mool5000=ool4003ooom3ool002Woo`03003ooooo05oo
o`D000?oo`D002goo`d000koo`04003ooooo003ooom2ool002Woo`03003ooooo01Goo`03003ooooo
04Ooo`D000?oo`D002goo`D000?oo`D001;oo`8000;oo`03003ooooo0?oooc_oo`00:Ooo00<00?oo
ool05Ooo0P00B?oo1@000ooo1@009?oo1@000_oo00<00?oo000010007?oo1000oooo??oo000Yool3
000Dool50016ool50003ool6000:ool50004ool5000;ool50004ool5000Lool4003ooollool002Wo
o`03003ooooo01Koo`03003oo`0004koo`D000?oo`D000?oo`D000Coo`D000_oo`D000Coo`D001go
o`<00?oooccoo`00:Ooo00<00?ooool0Kooo3@0000Coo`00ooooo`D000?oo`D00003ool0000000D0
02Woo`800?oooc[oo`00:Ooo00<00?ooool06_oo00<00?ooool0D_oo1@000ooo1@001?oo1`0000?o
o`0000000`000ooo1@00:ooo00<00?ooool0oooo=ooo000Yool00`00ooooo`0Kool00`00ooooo`1A
ool50003ool50004ool50003ool5000dool00`00ooooo`3ooolfool002Woo`03003ooooo06ooo`D0
01Coo`D003Goo`800003ool00?oo0?oooc?oo`00:Ooo00<00?ooool07Ooo0`00J?oo1@00=ooo0`00
WOooR0003Ooo000Yool3000Nool2002Sool4002Mool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo01coo`D00:?oo`<009goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0aooo00<00?ooool0V_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Rool0
0`00ooooo`2Sool00`00ooooo`2Iool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
02;oo`03003ooooo0:Coo`8009Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
booo00<00?ooool0U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Tool2002V
ool2002Fool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Koo`800:?oo`@009Go
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`009_oo0P00Y?oo0`00UOoo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`0Uool4002Tool00`00ool0002Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo02Ooo`03003ooooo0:Goo`03003ooooo09;oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0:Ooo0P00YOoo00<00?ooool0TOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Aool00`00ooooo`2@ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo02coo`03003ooooo0:?oo`03003ooooo08ooo`03003ooooo08Co
o`03003ooooo00_oo`003_oo10000ooo0P001?oo0P001?oo0P001_oo00<00?ooool0dooo00<00?oo
ool0S_oo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0^ool3002Rool00`00ool0002>ool0
0`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`@002goo`800:Coo`<008goo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0;Ooo1@00XOoo1000SOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0a
ool2002Qool3002=ool00`00ooooo`24ool00`00ooooo`0;ool000koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Koo`03003ooooo08_oo`03003ooooo
08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo0P001?oo0P001?oo0P001_oo00<00?ooool0
=?oo00<00?ooool0X?oo00<00?ooool0R_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0=So
o`03003ooooo08Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=_oo0P00XOoo
00<00?ooool0R?oo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?ooool02ooo000Yool3
000eool5002Pool00`00ooooo`27ool00`00ooooo`1Vool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03Woo`03003ooooo09ooo`03003ooooo
08Koo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fooo
00<00?ooool0Q_oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`0kool00`00ooooo`2Nool00`00ooooo`25ool00`00oooo
o`04ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@0
0?ooool000?oo`03003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04
003ooooo0004ool01@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`0;ool002Woo`03003ooooo03coo`03003ooooo09koo`8008Goo`03003o
oooo01Koo`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool0
2ooo000Yool00`00ooooo`3Mool20025ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0?_oo
0`00Vooo0`00QOoo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool3000oool2002Lool3
0024ool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool00`00ooooo`0;ool0
02Woo`03003ooooo03goo`D009goo`03003ooooo08;oo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0h?oo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00
ooooo`3Pool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04?o
o`03003ooooo09_oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0hOoo00<00?ooool0P?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool0
0`00ooooo`2Iool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
04Ooo`<009Soo`03003ooooo07ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00Aooo0P00
V_oo00<00?ooool0O_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`16ool5002H
ool00`00ooooo`1nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04Soo`03003o
oooo09Woo`03003ooooo07goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Booo
00<00?ooool0U_oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3Uool2001mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04goo`8009Koo`<0
07coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0i?oo1000O?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1@ool2002Cool2001mool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<0053oo`03003ooooo09Coo`03003ooooo07[oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0C_oo1@00U?oo00<00?ooool0N_oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1Bool2002Dool00`00ooooo`1iool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0>Soo`03003ooooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0EOoo00<00?ooool0TOoo00<00?ooool0N?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1Eool00`00ooooo`2Aool00`00ooooo`1hool00`00ooooo`24ool00`00
ooooo`0;ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0>[oo`03003ooooo07Oo
o`03003ooooo08Coo`03003ooooo00_oo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0Eooo0`00T?oo00<00?ooool0Mooo00<00?ooool0
Q?oo00<00?ooool02ooo000?ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool4001Fool4002?ool00`00ooooo`1gool00`00ooooo`24ool00`00ooooo`0;ool0
013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo05Koo`D0093oo`03003ooooo07Koo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0jooo
00<00?ooool0M_oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0GOoo00<00?ooool0S?oo00<0
0?ooool0MOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006
ool00`00ooooo`1Mool00`00ooooo`2<ool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0>goo`03003ooooo07Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0Gooo0P0000?oo`00ool0ROoo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`1Pool2002;ool3001dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<005oo
o`@008Woo`@007Coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0HOoo0P00R_oo
0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3_ool00`00ooooo`1bool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Coo`8008Woo`03003ooooo07;oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0l?oo00<00?ooool0LOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Wool00`00ooooo`26ool00`00ooooo`1aool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`<008Koo`03003ooooo073oo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo0`00J?oo0P00Qooo00<00?ooool0L?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Yool00`00ooooo`1Wool50026ool00`00ooooo`1_ool00`00ooooo`0eool0
0`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`0000000_oo0P0000?oo`00
ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo000Yool00`00ooooo`1Y
ool00`00ooooo`26ool00`00ooooo`1_ool00`00ooooo`0Gool3000Jool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo000Y
ool00`00ooooo`1/ool00`00ooooo`24ool00`00ooooo`1^ool00`00ooooo`04ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00
oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool0
0`00ooooo`0;ool002Woo`03003ooooo0??oo`03003ooooo06koo`03003ooooo01Koo`D001Woo`03
003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03
003ooooo00_oo`00:Ooo00<00?ooool0K_oo0P00Q?oo00<00?ooool0KOoo00<00?ooool06?oo00<0
0?ooool06?oo00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004
ool20003ool40003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0?Coo`03003o
oooo06goo`03003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0LOoo0P00P_oo00<00?ooool0K?oo00<00?ooool0C_oo00<0
0?ooool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool3001aool20022ool2001]
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`D008;oo`8006coo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0M?oo00<00?ooool0O_oo0`00K?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo07Koo`03003ooooo07koo`03003ooooo06[oo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0OOoo00<00?ooool0J_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3hool00`00ooooo`1Yool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`8007goo`03003ooooo06Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo0`00NOoo0P00O_oo00<00?ooool0J?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`1hool5001lool00`00ooooo`1Xool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0?[oo`03003ooooo06Ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0O_oo00<00?ooool0NOoo00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`1nool00`00ooooo`1jool00`00ooooo`1Vool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?_oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0P?oo0P00N_oo00<00?ooool0IOoo
00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0POoo0P00NOoo00<00?ooool0IOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool4001oool5001hool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool0
00ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08;o
o`8007Woo`03003ooooo06Coo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0o_oo0P00I?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0QOoo0P00Mooo0`00Hooo00<00?ooool0Q?oo00<00?oo
ool02ooo000?ool20004ool20004ool20004ool20006ool00`00ooooo`3mool4001Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo08Soo`03003ooooo07?oo`8006Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0R_oo0P00M?oo00<00?ooool0HOoo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002:ool2001dool00`00ooooo`1Qool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo08Soo`D007Coo`03003ooooo063oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo0_oo00<00?ooool0H?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2=ool2001cool00`00ooooo`1Oool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`?oo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0T?oo00<00?ooool0Kooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2@ool00`00ooooo`1`ool00`00ooooo`1Nool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo09;oo`8006ooo`03003ooooo05koo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo0`00T_oo0P00L?oo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2@ool5001_ool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo09Goo`03003ooooo06coo`03003ooooo05goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0oooo1_oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`2Gool00`00ooooo`1[ool00`00ooooo`1Lool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo09Soo`03003ooooo06_oo`03003ooooo05_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo1ooo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`2Jool3001Yool2001Lool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<009[oo`8006Woo`@005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
VOoo1@00J?oo0`00Fooo00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`80
0003ool00?oo03Soo`03003ooooo00_oo`00:Ooo00<00?ooool0WOoo00<00?ooool0Iooo0P00Fooo
00<00?ooool01?oo:@001ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00>_oo00<00?ooool02ooo000Yool00`00ooooo`3oool9ool00`00ooooo`1Iool00`00oooo
o`0Gool3000Jool01000ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_o
o`00:Ooo00<00?ooool0Wooo00<00?ooool0Iooo00<00?ooool0F?oo00<00?ooool06?oo00<00?oo
ool06Ooo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0>?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool:ool00`00ooooo`1Hool00`00ooooo`0dool01000oooo
o`000ooo0P001?oo0P001?oo0`00>_oo00<00?ooool02ooo000Yool00`00ooooo`2Rool00`00oooo
o`1Uool00`00ooooo`1Gool00`00ooooo`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool0
02Woo`03003ooooo0:?oo`03003ooooo06Coo`03003ooooo05Ooo`03003ooooo04Soo`8003[oo`03
003ooooo00_oo`00:Ooo0`00XOoo1@00IOoo00<00?ooool0E_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Sool00`00ool0001Uool00`00ooooo`1Fool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0?ooo`goo`03003ooooo05Goo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0Yooo00<00?ooool0H_oo00<00?ooool0EOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool>ool00`00ooooo`1Dool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0:Woo`8006;oo`03
003ooooo05Coo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Zooo0P00HOoo00<00?ooool0
Dooo00<00?ooool0Q?oo00<00?ooool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool4002Zool2001Qool2001Dool00`00ooooo`24ool00`00ooooo`0;ool0
00goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`2Yool5001Oool4001Cool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`ooo`<005?o
o`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0[_oo0P00Gooo0P00Dooo00<00?ooool0Q?oo00<00?ooool0
2ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`3ooolBool00`00oooo
o`1@ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;7oo`03003ooooo05koo`03
003ooooo04ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0
G_oo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2cool3001M
ool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?oo`8005koo`03003o
oooo04koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo1000G_oo00<00?oo
ool0COoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2dool00`00ool0001Nool0
0`00ooooo`1<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaKoo`03003o
oooo04coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5ooo00<00?ooool0
Booo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2iool00`00ooooo`1Kool00`00
ooooo`1:ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?oooaSoo`8004_oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0^ooo0`00F?oo1000B_ooR0003Ooo000Y
ool3002kool2001Jool3003Oool002Woo`03003ooooo0;[oo`D005Woo`800=ooo`00:Ooo00<00?oo
ool0__oo00<00?ooool0FOoo00<00?ooool0g?oo000Yool00`00ooooo`3ooolLool00`00ooooo`3K
ool002Woo`03003ooooo0<3oo`8005Woo`03003ooooo0=_oo`00:Ooo00<00?ooool0oooo7Ooo00<0
0?ooool0f_oo000Yool00`00ooooo`33ool00`00ooooo`1Gool00`00ooooo`3Iool002Woo`03003o
oooo0<Coo`8005Ooo`03003ooooo0=Woo`00:Ooo0`00`_oo1@00Eooo00<00?ooool0f?oo000Yool0
0`00ooooo`36ool00`00ooooo`1Fool2003Hool002Woo`03003ooooo0?ooob3oo`<00=Ooo`00:Ooo
00<00?ooool0b?oo00<00?ooool0Dooo1000eooo000Yool00`00ooooo`3ooolPool3003Gool002Wo
o`03003ooooo0<_oo`03003ooooo05Coo`03003ooooo0=Coo`00:Ooo00<00?ooool0booo00<00?oo
ool0EOoo00<00?ooool0dooo000Yool3003<ool2001Fool2003Cool002Woo`03003ooooo0<_oo`@0
00;oo`03003ooooo00<000Koo`8000Koo`8000Koo`<000Koo`8000Koo`8000Koo`<000Goo`<000Ko
o`8000Koo`8000Goo`@000Koo`8000Koo`8000Koo`<000Koo`800:koo`00:Ooo00<00?ooool0cOoo
00<00?ooool01?oo0P0000?oo`0000000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<0
0?ooool00`0000Coo`00ooooo`800003ool0000000;oo`8000;oo`800003ool0000000;oo`D000;o
o`03003oo`00008000;oo`03003ooooo00<00004ool00?ooool50002ool200000ooo00000002ool2
0002ool200000ooo00000002ool00`00ool000020002ool00`00ooooo`020002ool00`00ooooo`03
002_ool002Woo`03003ooooo0=?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`@0
00Coo`D000?oo`D000Coo`@000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo00<0
0?ooool0eOoo00<00?ooool05_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00<0
0?ooool03_oo00<00?ooool01?oo10005_oo00<00?ooool01Ooo00<00?ooool0[Ooo000Yool00`00
ooooo`3ooolYool01000ooooo`00cOoo000>ool30004ool20004ool20004ool20006ool00`00oooo
o`3oool]ool2003;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo0?ooobooo`03003ooooo0<Soo`004Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo1000oooo;ooo0`00aooo000>ool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3oool`ool40036ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oooc7oo`800003ool000000<Coo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo<_oo00@00?ooooooo`D00;ooo`003_oo1000
0ooo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo>?oo10001_oo00<00?ooool0]Ooo000Yool0
0`00ooooo`3oooliool700001?oo000000001_oo00<00?ooool0[Ooo000Yool00`00ooooo`3ooolj
ool00`00ooooo`03ool<002^ool002Woo`03003ooooo0?oood7oo`8000Ooo`800:koo`00:Ooo0`00
ooooB_oo00<00?ooool0[Ooo000Yool00`00ooooo`3oooojool002Woo`03003ooooo0?oooo[oo`00
:Ooo00<00?ooool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolW
ool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-608.945, 0.120471, 25.7502}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5152, 4848}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.000117509 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .13222 -24 -4.5 ]
[-0.01311 .13222 0 4.5 ]
[-0.01311 .24973 -24 -4.5 ]
[-0.01311 .24973 0 4.5 ]
[-0.01311 .36724 -24 -4.5 ]
[-0.01311 .36724 0 4.5 ]
[-0.01311 .48475 -24 -4.5 ]
[-0.01311 .48475 0 4.5 ]
[-0.01311 .60226 -24 -4.5 ]
[-0.01311 .60226 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .13222 m
.00564 .13222 L
s
[(1000)] -0.01311 .13222 1 0 Mshowa
-0.00061 .24973 m
.00564 .24973 L
s
[(2000)] -0.01311 .24973 1 0 Mshowa
-0.00061 .36724 m
.00564 .36724 L
s
[(3000)] -0.01311 .36724 1 0 Mshowa
-0.00061 .48475 m
.00564 .48475 L
s
[(4000)] -0.01311 .48475 1 0 Mshowa
-0.00061 .60226 m
.00564 .60226 L
s
[(5000)] -0.01311 .60226 1 0 Mshowa
.125 Mabswid
-0.00061 .03822 m
.00314 .03822 L
s
-0.00061 .06172 m
.00314 .06172 L
s
-0.00061 .08522 m
.00314 .08522 L
s
-0.00061 .10872 m
.00314 .10872 L
s
-0.00061 .15573 m
.00314 .15573 L
s
-0.00061 .17923 m
.00314 .17923 L
s
-0.00061 .20273 m
.00314 .20273 L
s
-0.00061 .22623 m
.00314 .22623 L
s
-0.00061 .27324 m
.00314 .27324 L
s
-0.00061 .29674 m
.00314 .29674 L
s
-0.00061 .32024 m
.00314 .32024 L
s
-0.00061 .34374 m
.00314 .34374 L
s
-0.00061 .39074 m
.00314 .39074 L
s
-0.00061 .41425 m
.00314 .41425 L
s
-0.00061 .43775 m
.00314 .43775 L
s
-0.00061 .46125 m
.00314 .46125 L
s
-0.00061 .50825 m
.00314 .50825 L
s
-0.00061 .53176 m
.00314 .53176 L
s
-0.00061 .55526 m
.00314 .55526 L
s
-0.00061 .57876 m
.00314 .57876 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01589 L
.41453 .01707 L
.43895 .01942 L
.46337 .02282 L
.48779 .02788 L
.51221 .03434 L
.53663 .04209 L
.56105 .05537 L
.58547 .06994 L
.60989 .09086 L
.63431 .11942 L
.65873 .15314 L
.68315 .1918 L
.70757 .23939 L
.73199 .29462 L
.75641 .35385 L
.78083 .40837 L
.80525 .4569 L
.82967 .5025 L
.85409 .53681 L
.87851 .56301 L
.90293 .58029 L
.92735 .59357 L
.95177 .60109 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01589 -1.875 0 Mabsadd m
.39011 .01589 0 2.5 Mabsadd L
.39011 .01589 1.875 0 Mabsadd L
.39011 .01589 0 -2.5 Mabsadd L
.39011 .01589 -1.875 0 Mabsadd L closepath F
.41453 .01707 -1.875 0 Mabsadd m
.41453 .01707 0 2.5 Mabsadd L
.41453 .01707 1.875 0 Mabsadd L
.41453 .01707 0 -2.5 Mabsadd L
.41453 .01707 -1.875 0 Mabsadd L closepath F
.43895 .01942 -1.875 0 Mabsadd m
.43895 .01942 0 2.5 Mabsadd L
.43895 .01942 1.875 0 Mabsadd L
.43895 .01942 0 -2.5 Mabsadd L
.43895 .01942 -1.875 0 Mabsadd L closepath F
.46337 .02282 -1.875 0 Mabsadd m
.46337 .02282 0 2.5 Mabsadd L
.46337 .02282 1.875 0 Mabsadd L
.46337 .02282 0 -2.5 Mabsadd L
.46337 .02282 -1.875 0 Mabsadd L closepath F
.48779 .02788 -1.875 0 Mabsadd m
.48779 .02788 0 2.5 Mabsadd L
.48779 .02788 1.875 0 Mabsadd L
.48779 .02788 0 -2.5 Mabsadd L
.48779 .02788 -1.875 0 Mabsadd L closepath F
.51221 .03434 -1.875 0 Mabsadd m
.51221 .03434 0 2.5 Mabsadd L
.51221 .03434 1.875 0 Mabsadd L
.51221 .03434 0 -2.5 Mabsadd L
.51221 .03434 -1.875 0 Mabsadd L closepath F
.53663 .04209 -1.875 0 Mabsadd m
.53663 .04209 0 2.5 Mabsadd L
.53663 .04209 1.875 0 Mabsadd L
.53663 .04209 0 -2.5 Mabsadd L
.53663 .04209 -1.875 0 Mabsadd L closepath F
.56105 .05537 -1.875 0 Mabsadd m
.56105 .05537 0 2.5 Mabsadd L
.56105 .05537 1.875 0 Mabsadd L
.56105 .05537 0 -2.5 Mabsadd L
.56105 .05537 -1.875 0 Mabsadd L closepath F
.58547 .06994 -1.875 0 Mabsadd m
.58547 .06994 0 2.5 Mabsadd L
.58547 .06994 1.875 0 Mabsadd L
.58547 .06994 0 -2.5 Mabsadd L
.58547 .06994 -1.875 0 Mabsadd L closepath F
.60989 .09086 -1.875 0 Mabsadd m
.60989 .09086 0 2.5 Mabsadd L
.60989 .09086 1.875 0 Mabsadd L
.60989 .09086 0 -2.5 Mabsadd L
.60989 .09086 -1.875 0 Mabsadd L closepath F
.63431 .11942 -1.875 0 Mabsadd m
.63431 .11942 0 2.5 Mabsadd L
.63431 .11942 1.875 0 Mabsadd L
.63431 .11942 0 -2.5 Mabsadd L
.63431 .11942 -1.875 0 Mabsadd L closepath F
.65873 .15314 -1.875 0 Mabsadd m
.65873 .15314 0 2.5 Mabsadd L
.65873 .15314 1.875 0 Mabsadd L
.65873 .15314 0 -2.5 Mabsadd L
.65873 .15314 -1.875 0 Mabsadd L closepath F
.68315 .1918 -1.875 0 Mabsadd m
.68315 .1918 0 2.5 Mabsadd L
.68315 .1918 1.875 0 Mabsadd L
.68315 .1918 0 -2.5 Mabsadd L
.68315 .1918 -1.875 0 Mabsadd L closepath F
.70757 .23939 -1.875 0 Mabsadd m
.70757 .23939 0 2.5 Mabsadd L
.70757 .23939 1.875 0 Mabsadd L
.70757 .23939 0 -2.5 Mabsadd L
.70757 .23939 -1.875 0 Mabsadd L closepath F
.73199 .29462 -1.875 0 Mabsadd m
.73199 .29462 0 2.5 Mabsadd L
.73199 .29462 1.875 0 Mabsadd L
.73199 .29462 0 -2.5 Mabsadd L
.73199 .29462 -1.875 0 Mabsadd L closepath F
.75641 .35385 -1.875 0 Mabsadd m
.75641 .35385 0 2.5 Mabsadd L
.75641 .35385 1.875 0 Mabsadd L
.75641 .35385 0 -2.5 Mabsadd L
.75641 .35385 -1.875 0 Mabsadd L closepath F
.78083 .40837 -1.875 0 Mabsadd m
.78083 .40837 0 2.5 Mabsadd L
.78083 .40837 1.875 0 Mabsadd L
.78083 .40837 0 -2.5 Mabsadd L
.78083 .40837 -1.875 0 Mabsadd L closepath F
.80525 .4569 -1.875 0 Mabsadd m
.80525 .4569 0 2.5 Mabsadd L
.80525 .4569 1.875 0 Mabsadd L
.80525 .4569 0 -2.5 Mabsadd L
.80525 .4569 -1.875 0 Mabsadd L closepath F
.82967 .5025 -1.875 0 Mabsadd m
.82967 .5025 0 2.5 Mabsadd L
.82967 .5025 1.875 0 Mabsadd L
.82967 .5025 0 -2.5 Mabsadd L
.82967 .5025 -1.875 0 Mabsadd L closepath F
.85409 .53681 -1.875 0 Mabsadd m
.85409 .53681 0 2.5 Mabsadd L
.85409 .53681 1.875 0 Mabsadd L
.85409 .53681 0 -2.5 Mabsadd L
.85409 .53681 -1.875 0 Mabsadd L closepath F
.87851 .56301 -1.875 0 Mabsadd m
.87851 .56301 0 2.5 Mabsadd L
.87851 .56301 1.875 0 Mabsadd L
.87851 .56301 0 -2.5 Mabsadd L
.87851 .56301 -1.875 0 Mabsadd L closepath F
.90293 .58029 -1.875 0 Mabsadd m
.90293 .58029 0 2.5 Mabsadd L
.90293 .58029 1.875 0 Mabsadd L
.90293 .58029 0 -2.5 Mabsadd L
.90293 .58029 -1.875 0 Mabsadd L closepath F
.92735 .59357 -1.875 0 Mabsadd m
.92735 .59357 0 2.5 Mabsadd L
.92735 .59357 1.875 0 Mabsadd L
.92735 .59357 0 -2.5 Mabsadd L
.92735 .59357 -1.875 0 Mabsadd L closepath F
.95177 .60109 -1.875 0 Mabsadd m
.95177 .60109 0 2.5 Mabsadd L
.95177 .60109 1.875 0 Mabsadd L
.95177 .60109 0 -2.5 Mabsadd L
.95177 .60109 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03822 L
.07265 .06172 L
.09707 .08522 L
.12149 .10872 L
.14591 .13222 L
.17033 .15573 L
.19475 .17923 L
.21917 .20273 L
.24359 .22623 L
.26801 .24973 L
.29243 .27324 L
.31685 .29674 L
.34127 .32024 L
.36569 .34374 L
.39011 .36724 L
.41453 .39074 L
.43895 .41425 L
.46337 .43775 L
.48779 .46125 L
.51221 .48475 L
.53663 .50825 L
.56105 .53176 L
.58547 .55526 L
.60989 .57876 L
.63431 .6012 L
.65873 .6012 L
.68315 .6012 L
.70757 .6012 L
.73199 .6012 L
.75641 .6012 L
.78083 .6012 L
.80525 .6012 L
.82967 .6012 L
.85409 .6012 L
.87851 .6012 L
.90293 .6012 L
.92735 .6012 L
.95177 .6012 L
.97619 .6012 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03822 0 2.5 Mabsadd m
.04823 .03822 -0.56518 .7779 Mabsadd L
.04823 .03822 -2.37764 .77254 Mabsadd L
.04823 .03822 -0.91448 -0.29713 Mabsadd L
.04823 .03822 -1.46946 -2.02254 Mabsadd L
.04823 .03822 0 -0.96154 Mabsadd L
.04823 .03822 1.46946 -2.02254 Mabsadd L
.04823 .03822 .91448 -0.29713 Mabsadd L
.04823 .03822 2.37764 .77254 Mabsadd L
.04823 .03822 .56518 .7779 Mabsadd L
.04823 .03822 0 2.5 Mabsadd L closepath F
.07265 .06172 0 2.5 Mabsadd m
.07265 .06172 -0.56518 .7779 Mabsadd L
.07265 .06172 -2.37764 .77254 Mabsadd L
.07265 .06172 -0.91448 -0.29713 Mabsadd L
.07265 .06172 -1.46946 -2.02254 Mabsadd L
.07265 .06172 0 -0.96154 Mabsadd L
.07265 .06172 1.46946 -2.02254 Mabsadd L
.07265 .06172 .91448 -0.29713 Mabsadd L
.07265 .06172 2.37764 .77254 Mabsadd L
.07265 .06172 .56518 .7779 Mabsadd L
.07265 .06172 0 2.5 Mabsadd L closepath F
.09707 .08522 0 2.5 Mabsadd m
.09707 .08522 -0.56518 .7779 Mabsadd L
.09707 .08522 -2.37764 .77254 Mabsadd L
.09707 .08522 -0.91448 -0.29713 Mabsadd L
.09707 .08522 -1.46946 -2.02254 Mabsadd L
.09707 .08522 0 -0.96154 Mabsadd L
.09707 .08522 1.46946 -2.02254 Mabsadd L
.09707 .08522 .91448 -0.29713 Mabsadd L
.09707 .08522 2.37764 .77254 Mabsadd L
.09707 .08522 .56518 .7779 Mabsadd L
.09707 .08522 0 2.5 Mabsadd L closepath F
.12149 .10872 0 2.5 Mabsadd m
.12149 .10872 -0.56518 .7779 Mabsadd L
.12149 .10872 -2.37764 .77254 Mabsadd L
.12149 .10872 -0.91448 -0.29713 Mabsadd L
.12149 .10872 -1.46946 -2.02254 Mabsadd L
.12149 .10872 0 -0.96154 Mabsadd L
.12149 .10872 1.46946 -2.02254 Mabsadd L
.12149 .10872 .91448 -0.29713 Mabsadd L
.12149 .10872 2.37764 .77254 Mabsadd L
.12149 .10872 .56518 .7779 Mabsadd L
.12149 .10872 0 2.5 Mabsadd L closepath F
.14591 .13222 0 2.5 Mabsadd m
.14591 .13222 -0.56518 .7779 Mabsadd L
.14591 .13222 -2.37764 .77254 Mabsadd L
.14591 .13222 -0.91448 -0.29713 Mabsadd L
.14591 .13222 -1.46946 -2.02254 Mabsadd L
.14591 .13222 0 -0.96154 Mabsadd L
.14591 .13222 1.46946 -2.02254 Mabsadd L
.14591 .13222 .91448 -0.29713 Mabsadd L
.14591 .13222 2.37764 .77254 Mabsadd L
.14591 .13222 .56518 .7779 Mabsadd L
.14591 .13222 0 2.5 Mabsadd L closepath F
.17033 .15573 0 2.5 Mabsadd m
.17033 .15573 -0.56518 .7779 Mabsadd L
.17033 .15573 -2.37764 .77254 Mabsadd L
.17033 .15573 -0.91448 -0.29713 Mabsadd L
.17033 .15573 -1.46946 -2.02254 Mabsadd L
.17033 .15573 0 -0.96154 Mabsadd L
.17033 .15573 1.46946 -2.02254 Mabsadd L
.17033 .15573 .91448 -0.29713 Mabsadd L
.17033 .15573 2.37764 .77254 Mabsadd L
.17033 .15573 .56518 .7779 Mabsadd L
.17033 .15573 0 2.5 Mabsadd L closepath F
.19475 .17923 0 2.5 Mabsadd m
.19475 .17923 -0.56518 .7779 Mabsadd L
.19475 .17923 -2.37764 .77254 Mabsadd L
.19475 .17923 -0.91448 -0.29713 Mabsadd L
.19475 .17923 -1.46946 -2.02254 Mabsadd L
.19475 .17923 0 -0.96154 Mabsadd L
.19475 .17923 1.46946 -2.02254 Mabsadd L
.19475 .17923 .91448 -0.29713 Mabsadd L
.19475 .17923 2.37764 .77254 Mabsadd L
.19475 .17923 .56518 .7779 Mabsadd L
.19475 .17923 0 2.5 Mabsadd L closepath F
.21917 .20273 0 2.5 Mabsadd m
.21917 .20273 -0.56518 .7779 Mabsadd L
.21917 .20273 -2.37764 .77254 Mabsadd L
.21917 .20273 -0.91448 -0.29713 Mabsadd L
.21917 .20273 -1.46946 -2.02254 Mabsadd L
.21917 .20273 0 -0.96154 Mabsadd L
.21917 .20273 1.46946 -2.02254 Mabsadd L
.21917 .20273 .91448 -0.29713 Mabsadd L
.21917 .20273 2.37764 .77254 Mabsadd L
.21917 .20273 .56518 .7779 Mabsadd L
.21917 .20273 0 2.5 Mabsadd L closepath F
.24359 .22623 0 2.5 Mabsadd m
.24359 .22623 -0.56518 .7779 Mabsadd L
.24359 .22623 -2.37764 .77254 Mabsadd L
.24359 .22623 -0.91448 -0.29713 Mabsadd L
.24359 .22623 -1.46946 -2.02254 Mabsadd L
.24359 .22623 0 -0.96154 Mabsadd L
.24359 .22623 1.46946 -2.02254 Mabsadd L
.24359 .22623 .91448 -0.29713 Mabsadd L
.24359 .22623 2.37764 .77254 Mabsadd L
.24359 .22623 .56518 .7779 Mabsadd L
.24359 .22623 0 2.5 Mabsadd L closepath F
.26801 .24973 0 2.5 Mabsadd m
.26801 .24973 -0.56518 .7779 Mabsadd L
.26801 .24973 -2.37764 .77254 Mabsadd L
.26801 .24973 -0.91448 -0.29713 Mabsadd L
.26801 .24973 -1.46946 -2.02254 Mabsadd L
.26801 .24973 0 -0.96154 Mabsadd L
.26801 .24973 1.46946 -2.02254 Mabsadd L
.26801 .24973 .91448 -0.29713 Mabsadd L
.26801 .24973 2.37764 .77254 Mabsadd L
.26801 .24973 .56518 .7779 Mabsadd L
.26801 .24973 0 2.5 Mabsadd L closepath F
.29243 .27324 0 2.5 Mabsadd m
.29243 .27324 -0.56518 .7779 Mabsadd L
.29243 .27324 -2.37764 .77254 Mabsadd L
.29243 .27324 -0.91448 -0.29713 Mabsadd L
.29243 .27324 -1.46946 -2.02254 Mabsadd L
.29243 .27324 0 -0.96154 Mabsadd L
.29243 .27324 1.46946 -2.02254 Mabsadd L
.29243 .27324 .91448 -0.29713 Mabsadd L
.29243 .27324 2.37764 .77254 Mabsadd L
.29243 .27324 .56518 .7779 Mabsadd L
.29243 .27324 0 2.5 Mabsadd L closepath F
.31685 .29674 0 2.5 Mabsadd m
.31685 .29674 -0.56518 .7779 Mabsadd L
.31685 .29674 -2.37764 .77254 Mabsadd L
.31685 .29674 -0.91448 -0.29713 Mabsadd L
.31685 .29674 -1.46946 -2.02254 Mabsadd L
.31685 .29674 0 -0.96154 Mabsadd L
.31685 .29674 1.46946 -2.02254 Mabsadd L
.31685 .29674 .91448 -0.29713 Mabsadd L
.31685 .29674 2.37764 .77254 Mabsadd L
.31685 .29674 .56518 .7779 Mabsadd L
.31685 .29674 0 2.5 Mabsadd L closepath F
.34127 .32024 0 2.5 Mabsadd m
.34127 .32024 -0.56518 .7779 Mabsadd L
.34127 .32024 -2.37764 .77254 Mabsadd L
.34127 .32024 -0.91448 -0.29713 Mabsadd L
.34127 .32024 -1.46946 -2.02254 Mabsadd L
.34127 .32024 0 -0.96154 Mabsadd L
.34127 .32024 1.46946 -2.02254 Mabsadd L
.34127 .32024 .91448 -0.29713 Mabsadd L
.34127 .32024 2.37764 .77254 Mabsadd L
.34127 .32024 .56518 .7779 Mabsadd L
.34127 .32024 0 2.5 Mabsadd L closepath F
.36569 .34374 0 2.5 Mabsadd m
.36569 .34374 -0.56518 .7779 Mabsadd L
.36569 .34374 -2.37764 .77254 Mabsadd L
.36569 .34374 -0.91448 -0.29713 Mabsadd L
.36569 .34374 -1.46946 -2.02254 Mabsadd L
.36569 .34374 0 -0.96154 Mabsadd L
.36569 .34374 1.46946 -2.02254 Mabsadd L
.36569 .34374 .91448 -0.29713 Mabsadd L
.36569 .34374 2.37764 .77254 Mabsadd L
.36569 .34374 .56518 .7779 Mabsadd L
.36569 .34374 0 2.5 Mabsadd L closepath F
.39011 .36724 0 2.5 Mabsadd m
.39011 .36724 -0.56518 .7779 Mabsadd L
.39011 .36724 -2.37764 .77254 Mabsadd L
.39011 .36724 -0.91448 -0.29713 Mabsadd L
.39011 .36724 -1.46946 -2.02254 Mabsadd L
.39011 .36724 0 -0.96154 Mabsadd L
.39011 .36724 1.46946 -2.02254 Mabsadd L
.39011 .36724 .91448 -0.29713 Mabsadd L
.39011 .36724 2.37764 .77254 Mabsadd L
.39011 .36724 .56518 .7779 Mabsadd L
.39011 .36724 0 2.5 Mabsadd L closepath F
.41453 .39074 0 2.5 Mabsadd m
.41453 .39074 -0.56518 .7779 Mabsadd L
.41453 .39074 -2.37764 .77254 Mabsadd L
.41453 .39074 -0.91448 -0.29713 Mabsadd L
.41453 .39074 -1.46946 -2.02254 Mabsadd L
.41453 .39074 0 -0.96154 Mabsadd L
.41453 .39074 1.46946 -2.02254 Mabsadd L
.41453 .39074 .91448 -0.29713 Mabsadd L
.41453 .39074 2.37764 .77254 Mabsadd L
.41453 .39074 .56518 .7779 Mabsadd L
.41453 .39074 0 2.5 Mabsadd L closepath F
.43895 .41425 0 2.5 Mabsadd m
.43895 .41425 -0.56518 .7779 Mabsadd L
.43895 .41425 -2.37764 .77254 Mabsadd L
.43895 .41425 -0.91448 -0.29713 Mabsadd L
.43895 .41425 -1.46946 -2.02254 Mabsadd L
.43895 .41425 0 -0.96154 Mabsadd L
.43895 .41425 1.46946 -2.02254 Mabsadd L
.43895 .41425 .91448 -0.29713 Mabsadd L
.43895 .41425 2.37764 .77254 Mabsadd L
.43895 .41425 .56518 .7779 Mabsadd L
.43895 .41425 0 2.5 Mabsadd L closepath F
.46337 .43775 0 2.5 Mabsadd m
.46337 .43775 -0.56518 .7779 Mabsadd L
.46337 .43775 -2.37764 .77254 Mabsadd L
.46337 .43775 -0.91448 -0.29713 Mabsadd L
.46337 .43775 -1.46946 -2.02254 Mabsadd L
.46337 .43775 0 -0.96154 Mabsadd L
.46337 .43775 1.46946 -2.02254 Mabsadd L
.46337 .43775 .91448 -0.29713 Mabsadd L
.46337 .43775 2.37764 .77254 Mabsadd L
.46337 .43775 .56518 .7779 Mabsadd L
.46337 .43775 0 2.5 Mabsadd L closepath F
.48779 .46125 0 2.5 Mabsadd m
.48779 .46125 -0.56518 .7779 Mabsadd L
.48779 .46125 -2.37764 .77254 Mabsadd L
.48779 .46125 -0.91448 -0.29713 Mabsadd L
.48779 .46125 -1.46946 -2.02254 Mabsadd L
.48779 .46125 0 -0.96154 Mabsadd L
.48779 .46125 1.46946 -2.02254 Mabsadd L
.48779 .46125 .91448 -0.29713 Mabsadd L
.48779 .46125 2.37764 .77254 Mabsadd L
.48779 .46125 .56518 .7779 Mabsadd L
.48779 .46125 0 2.5 Mabsadd L closepath F
.51221 .48475 0 2.5 Mabsadd m
.51221 .48475 -0.56518 .7779 Mabsadd L
.51221 .48475 -2.37764 .77254 Mabsadd L
.51221 .48475 -0.91448 -0.29713 Mabsadd L
.51221 .48475 -1.46946 -2.02254 Mabsadd L
.51221 .48475 0 -0.96154 Mabsadd L
.51221 .48475 1.46946 -2.02254 Mabsadd L
.51221 .48475 .91448 -0.29713 Mabsadd L
.51221 .48475 2.37764 .77254 Mabsadd L
.51221 .48475 .56518 .7779 Mabsadd L
.51221 .48475 0 2.5 Mabsadd L closepath F
.53663 .50825 0 2.5 Mabsadd m
.53663 .50825 -0.56518 .7779 Mabsadd L
.53663 .50825 -2.37764 .77254 Mabsadd L
.53663 .50825 -0.91448 -0.29713 Mabsadd L
.53663 .50825 -1.46946 -2.02254 Mabsadd L
.53663 .50825 0 -0.96154 Mabsadd L
.53663 .50825 1.46946 -2.02254 Mabsadd L
.53663 .50825 .91448 -0.29713 Mabsadd L
.53663 .50825 2.37764 .77254 Mabsadd L
.53663 .50825 .56518 .7779 Mabsadd L
.53663 .50825 0 2.5 Mabsadd L closepath F
.56105 .53176 0 2.5 Mabsadd m
.56105 .53176 -0.56518 .7779 Mabsadd L
.56105 .53176 -2.37764 .77254 Mabsadd L
.56105 .53176 -0.91448 -0.29713 Mabsadd L
.56105 .53176 -1.46946 -2.02254 Mabsadd L
.56105 .53176 0 -0.96154 Mabsadd L
.56105 .53176 1.46946 -2.02254 Mabsadd L
.56105 .53176 .91448 -0.29713 Mabsadd L
.56105 .53176 2.37764 .77254 Mabsadd L
.56105 .53176 .56518 .7779 Mabsadd L
.56105 .53176 0 2.5 Mabsadd L closepath F
.58547 .55526 0 2.5 Mabsadd m
.58547 .55526 -0.56518 .7779 Mabsadd L
.58547 .55526 -2.37764 .77254 Mabsadd L
.58547 .55526 -0.91448 -0.29713 Mabsadd L
.58547 .55526 -1.46946 -2.02254 Mabsadd L
.58547 .55526 0 -0.96154 Mabsadd L
.58547 .55526 1.46946 -2.02254 Mabsadd L
.58547 .55526 .91448 -0.29713 Mabsadd L
.58547 .55526 2.37764 .77254 Mabsadd L
.58547 .55526 .56518 .7779 Mabsadd L
.58547 .55526 0 2.5 Mabsadd L closepath F
.60989 .57876 0 2.5 Mabsadd m
.60989 .57876 -0.56518 .7779 Mabsadd L
.60989 .57876 -2.37764 .77254 Mabsadd L
.60989 .57876 -0.91448 -0.29713 Mabsadd L
.60989 .57876 -1.46946 -2.02254 Mabsadd L
.60989 .57876 0 -0.96154 Mabsadd L
.60989 .57876 1.46946 -2.02254 Mabsadd L
.60989 .57876 .91448 -0.29713 Mabsadd L
.60989 .57876 2.37764 .77254 Mabsadd L
.60989 .57876 .56518 .7779 Mabsadd L
.60989 .57876 0 2.5 Mabsadd L closepath F
.63431 .6012 0 2.5 Mabsadd m
.63431 .6012 -0.56518 .7779 Mabsadd L
.63431 .6012 -2.37764 .77254 Mabsadd L
.63431 .6012 -0.91448 -0.29713 Mabsadd L
.63431 .6012 -1.46946 -2.02254 Mabsadd L
.63431 .6012 0 -0.96154 Mabsadd L
.63431 .6012 1.46946 -2.02254 Mabsadd L
.63431 .6012 .91448 -0.29713 Mabsadd L
.63431 .6012 2.37764 .77254 Mabsadd L
.63431 .6012 .56518 .7779 Mabsadd L
.63431 .6012 0 2.5 Mabsadd L closepath F
.65873 .6012 0 2.5 Mabsadd m
.65873 .6012 -0.56518 .7779 Mabsadd L
.65873 .6012 -2.37764 .77254 Mabsadd L
.65873 .6012 -0.91448 -0.29713 Mabsadd L
.65873 .6012 -1.46946 -2.02254 Mabsadd L
.65873 .6012 0 -0.96154 Mabsadd L
.65873 .6012 1.46946 -2.02254 Mabsadd L
.65873 .6012 .91448 -0.29713 Mabsadd L
.65873 .6012 2.37764 .77254 Mabsadd L
.65873 .6012 .56518 .7779 Mabsadd L
.65873 .6012 0 2.5 Mabsadd L closepath F
.68315 .6012 0 2.5 Mabsadd m
.68315 .6012 -0.56518 .7779 Mabsadd L
.68315 .6012 -2.37764 .77254 Mabsadd L
.68315 .6012 -0.91448 -0.29713 Mabsadd L
.68315 .6012 -1.46946 -2.02254 Mabsadd L
.68315 .6012 0 -0.96154 Mabsadd L
.68315 .6012 1.46946 -2.02254 Mabsadd L
.68315 .6012 .91448 -0.29713 Mabsadd L
.68315 .6012 2.37764 .77254 Mabsadd L
.68315 .6012 .56518 .7779 Mabsadd L
.68315 .6012 0 2.5 Mabsadd L closepath F
.70757 .6012 0 2.5 Mabsadd m
.70757 .6012 -0.56518 .7779 Mabsadd L
.70757 .6012 -2.37764 .77254 Mabsadd L
.70757 .6012 -0.91448 -0.29713 Mabsadd L
.70757 .6012 -1.46946 -2.02254 Mabsadd L
.70757 .6012 0 -0.96154 Mabsadd L
.70757 .6012 1.46946 -2.02254 Mabsadd L
.70757 .6012 .91448 -0.29713 Mabsadd L
.70757 .6012 2.37764 .77254 Mabsadd L
.70757 .6012 .56518 .7779 Mabsadd L
.70757 .6012 0 2.5 Mabsadd L closepath F
.73199 .6012 0 2.5 Mabsadd m
.73199 .6012 -0.56518 .7779 Mabsadd L
.73199 .6012 -2.37764 .77254 Mabsadd L
.73199 .6012 -0.91448 -0.29713 Mabsadd L
.73199 .6012 -1.46946 -2.02254 Mabsadd L
.73199 .6012 0 -0.96154 Mabsadd L
.73199 .6012 1.46946 -2.02254 Mabsadd L
.73199 .6012 .91448 -0.29713 Mabsadd L
.73199 .6012 2.37764 .77254 Mabsadd L
.73199 .6012 .56518 .7779 Mabsadd L
.73199 .6012 0 2.5 Mabsadd L closepath F
.75641 .6012 0 2.5 Mabsadd m
.75641 .6012 -0.56518 .7779 Mabsadd L
.75641 .6012 -2.37764 .77254 Mabsadd L
.75641 .6012 -0.91448 -0.29713 Mabsadd L
.75641 .6012 -1.46946 -2.02254 Mabsadd L
.75641 .6012 0 -0.96154 Mabsadd L
.75641 .6012 1.46946 -2.02254 Mabsadd L
.75641 .6012 .91448 -0.29713 Mabsadd L
.75641 .6012 2.37764 .77254 Mabsadd L
.75641 .6012 .56518 .7779 Mabsadd L
.75641 .6012 0 2.5 Mabsadd L closepath F
.78083 .6012 0 2.5 Mabsadd m
.78083 .6012 -0.56518 .7779 Mabsadd L
.78083 .6012 -2.37764 .77254 Mabsadd L
.78083 .6012 -0.91448 -0.29713 Mabsadd L
.78083 .6012 -1.46946 -2.02254 Mabsadd L
.78083 .6012 0 -0.96154 Mabsadd L
.78083 .6012 1.46946 -2.02254 Mabsadd L
.78083 .6012 .91448 -0.29713 Mabsadd L
.78083 .6012 2.37764 .77254 Mabsadd L
.78083 .6012 .56518 .7779 Mabsadd L
.78083 .6012 0 2.5 Mabsadd L closepath F
.80525 .6012 0 2.5 Mabsadd m
.80525 .6012 -0.56518 .7779 Mabsadd L
.80525 .6012 -2.37764 .77254 Mabsadd L
.80525 .6012 -0.91448 -0.29713 Mabsadd L
.80525 .6012 -1.46946 -2.02254 Mabsadd L
.80525 .6012 0 -0.96154 Mabsadd L
.80525 .6012 1.46946 -2.02254 Mabsadd L
.80525 .6012 .91448 -0.29713 Mabsadd L
.80525 .6012 2.37764 .77254 Mabsadd L
.80525 .6012 .56518 .7779 Mabsadd L
.80525 .6012 0 2.5 Mabsadd L closepath F
.82967 .6012 0 2.5 Mabsadd m
.82967 .6012 -0.56518 .7779 Mabsadd L
.82967 .6012 -2.37764 .77254 Mabsadd L
.82967 .6012 -0.91448 -0.29713 Mabsadd L
.82967 .6012 -1.46946 -2.02254 Mabsadd L
.82967 .6012 0 -0.96154 Mabsadd L
.82967 .6012 1.46946 -2.02254 Mabsadd L
.82967 .6012 .91448 -0.29713 Mabsadd L
.82967 .6012 2.37764 .77254 Mabsadd L
.82967 .6012 .56518 .7779 Mabsadd L
.82967 .6012 0 2.5 Mabsadd L closepath F
.85409 .6012 0 2.5 Mabsadd m
.85409 .6012 -0.56518 .7779 Mabsadd L
.85409 .6012 -2.37764 .77254 Mabsadd L
.85409 .6012 -0.91448 -0.29713 Mabsadd L
.85409 .6012 -1.46946 -2.02254 Mabsadd L
.85409 .6012 0 -0.96154 Mabsadd L
.85409 .6012 1.46946 -2.02254 Mabsadd L
.85409 .6012 .91448 -0.29713 Mabsadd L
.85409 .6012 2.37764 .77254 Mabsadd L
.85409 .6012 .56518 .7779 Mabsadd L
.85409 .6012 0 2.5 Mabsadd L closepath F
.87851 .6012 0 2.5 Mabsadd m
.87851 .6012 -0.56518 .7779 Mabsadd L
.87851 .6012 -2.37764 .77254 Mabsadd L
.87851 .6012 -0.91448 -0.29713 Mabsadd L
.87851 .6012 -1.46946 -2.02254 Mabsadd L
.87851 .6012 0 -0.96154 Mabsadd L
.87851 .6012 1.46946 -2.02254 Mabsadd L
.87851 .6012 .91448 -0.29713 Mabsadd L
.87851 .6012 2.37764 .77254 Mabsadd L
.87851 .6012 .56518 .7779 Mabsadd L
.87851 .6012 0 2.5 Mabsadd L closepath F
.90293 .6012 0 2.5 Mabsadd m
.90293 .6012 -0.56518 .7779 Mabsadd L
.90293 .6012 -2.37764 .77254 Mabsadd L
.90293 .6012 -0.91448 -0.29713 Mabsadd L
.90293 .6012 -1.46946 -2.02254 Mabsadd L
.90293 .6012 0 -0.96154 Mabsadd L
.90293 .6012 1.46946 -2.02254 Mabsadd L
.90293 .6012 .91448 -0.29713 Mabsadd L
.90293 .6012 2.37764 .77254 Mabsadd L
.90293 .6012 .56518 .7779 Mabsadd L
.90293 .6012 0 2.5 Mabsadd L closepath F
.92735 .6012 0 2.5 Mabsadd m
.92735 .6012 -0.56518 .7779 Mabsadd L
.92735 .6012 -2.37764 .77254 Mabsadd L
.92735 .6012 -0.91448 -0.29713 Mabsadd L
.92735 .6012 -1.46946 -2.02254 Mabsadd L
.92735 .6012 0 -0.96154 Mabsadd L
.92735 .6012 1.46946 -2.02254 Mabsadd L
.92735 .6012 .91448 -0.29713 Mabsadd L
.92735 .6012 2.37764 .77254 Mabsadd L
.92735 .6012 .56518 .7779 Mabsadd L
.92735 .6012 0 2.5 Mabsadd L closepath F
.95177 .6012 0 2.5 Mabsadd m
.95177 .6012 -0.56518 .7779 Mabsadd L
.95177 .6012 -2.37764 .77254 Mabsadd L
.95177 .6012 -0.91448 -0.29713 Mabsadd L
.95177 .6012 -1.46946 -2.02254 Mabsadd L
.95177 .6012 0 -0.96154 Mabsadd L
.95177 .6012 1.46946 -2.02254 Mabsadd L
.95177 .6012 .91448 -0.29713 Mabsadd L
.95177 .6012 2.37764 .77254 Mabsadd L
.95177 .6012 .56518 .7779 Mabsadd L
.95177 .6012 0 2.5 Mabsadd L closepath F
.97619 .6012 0 2.5 Mabsadd m
.97619 .6012 -0.56518 .7779 Mabsadd L
.97619 .6012 -2.37764 .77254 Mabsadd L
.97619 .6012 -0.91448 -0.29713 Mabsadd L
.97619 .6012 -1.46946 -2.02254 Mabsadd L
.97619 .6012 0 -0.96154 Mabsadd L
.97619 .6012 1.46946 -2.02254 Mabsadd L
.97619 .6012 .91448 -0.29713 Mabsadd L
.97619 .6012 2.37764 .77254 Mabsadd L
.97619 .6012 .56518 .7779 Mabsadd L
.97619 .6012 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01589 m
.04823 .01589 L
.07265 .01707 L
.09707 .01812 L
.12149 .01977 L
.14591 .02118 L
.17033 .02247 L
.19475 .02799 L
.21917 .02929 L
.24359 .03563 L
.26801 .04327 L
.29243 .04844 L
.31685 .05338 L
.34127 .06231 L
.36569 .06994 L
.39011 .07394 L
.41453 .06924 L
.43895 .06325 L
.46337 .06031 L
.48779 .04903 L
.51221 .04092 L
.53663 .03199 L
.56105 .02799 L
.58547 .02224 L
.60989 .01695 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01589 -2.5 2.5 Mabsadd m
.02381 .01589 2.5 2.5 Mabsadd L
.02381 .01589 2.5 -2.5 Mabsadd L
.02381 .01589 -2.5 -2.5 Mabsadd L
.02381 .01589 -2.5 2.5 Mabsadd L closepath F
.04823 .01589 -2.5 2.5 Mabsadd m
.04823 .01589 2.5 2.5 Mabsadd L
.04823 .01589 2.5 -2.5 Mabsadd L
.04823 .01589 -2.5 -2.5 Mabsadd L
.04823 .01589 -2.5 2.5 Mabsadd L closepath F
.07265 .01707 -2.5 2.5 Mabsadd m
.07265 .01707 2.5 2.5 Mabsadd L
.07265 .01707 2.5 -2.5 Mabsadd L
.07265 .01707 -2.5 -2.5 Mabsadd L
.07265 .01707 -2.5 2.5 Mabsadd L closepath F
.09707 .01812 -2.5 2.5 Mabsadd m
.09707 .01812 2.5 2.5 Mabsadd L
.09707 .01812 2.5 -2.5 Mabsadd L
.09707 .01812 -2.5 -2.5 Mabsadd L
.09707 .01812 -2.5 2.5 Mabsadd L closepath F
.12149 .01977 -2.5 2.5 Mabsadd m
.12149 .01977 2.5 2.5 Mabsadd L
.12149 .01977 2.5 -2.5 Mabsadd L
.12149 .01977 -2.5 -2.5 Mabsadd L
.12149 .01977 -2.5 2.5 Mabsadd L closepath F
.14591 .02118 -2.5 2.5 Mabsadd m
.14591 .02118 2.5 2.5 Mabsadd L
.14591 .02118 2.5 -2.5 Mabsadd L
.14591 .02118 -2.5 -2.5 Mabsadd L
.14591 .02118 -2.5 2.5 Mabsadd L closepath F
.17033 .02247 -2.5 2.5 Mabsadd m
.17033 .02247 2.5 2.5 Mabsadd L
.17033 .02247 2.5 -2.5 Mabsadd L
.17033 .02247 -2.5 -2.5 Mabsadd L
.17033 .02247 -2.5 2.5 Mabsadd L closepath F
.19475 .02799 -2.5 2.5 Mabsadd m
.19475 .02799 2.5 2.5 Mabsadd L
.19475 .02799 2.5 -2.5 Mabsadd L
.19475 .02799 -2.5 -2.5 Mabsadd L
.19475 .02799 -2.5 2.5 Mabsadd L closepath F
.21917 .02929 -2.5 2.5 Mabsadd m
.21917 .02929 2.5 2.5 Mabsadd L
.21917 .02929 2.5 -2.5 Mabsadd L
.21917 .02929 -2.5 -2.5 Mabsadd L
.21917 .02929 -2.5 2.5 Mabsadd L closepath F
.24359 .03563 -2.5 2.5 Mabsadd m
.24359 .03563 2.5 2.5 Mabsadd L
.24359 .03563 2.5 -2.5 Mabsadd L
.24359 .03563 -2.5 -2.5 Mabsadd L
.24359 .03563 -2.5 2.5 Mabsadd L closepath F
.26801 .04327 -2.5 2.5 Mabsadd m
.26801 .04327 2.5 2.5 Mabsadd L
.26801 .04327 2.5 -2.5 Mabsadd L
.26801 .04327 -2.5 -2.5 Mabsadd L
.26801 .04327 -2.5 2.5 Mabsadd L closepath F
.29243 .04844 -2.5 2.5 Mabsadd m
.29243 .04844 2.5 2.5 Mabsadd L
.29243 .04844 2.5 -2.5 Mabsadd L
.29243 .04844 -2.5 -2.5 Mabsadd L
.29243 .04844 -2.5 2.5 Mabsadd L closepath F
.31685 .05338 -2.5 2.5 Mabsadd m
.31685 .05338 2.5 2.5 Mabsadd L
.31685 .05338 2.5 -2.5 Mabsadd L
.31685 .05338 -2.5 -2.5 Mabsadd L
.31685 .05338 -2.5 2.5 Mabsadd L closepath F
.34127 .06231 -2.5 2.5 Mabsadd m
.34127 .06231 2.5 2.5 Mabsadd L
.34127 .06231 2.5 -2.5 Mabsadd L
.34127 .06231 -2.5 -2.5 Mabsadd L
.34127 .06231 -2.5 2.5 Mabsadd L closepath F
.36569 .06994 -2.5 2.5 Mabsadd m
.36569 .06994 2.5 2.5 Mabsadd L
.36569 .06994 2.5 -2.5 Mabsadd L
.36569 .06994 -2.5 -2.5 Mabsadd L
.36569 .06994 -2.5 2.5 Mabsadd L closepath F
.39011 .07394 -2.5 2.5 Mabsadd m
.39011 .07394 2.5 2.5 Mabsadd L
.39011 .07394 2.5 -2.5 Mabsadd L
.39011 .07394 -2.5 -2.5 Mabsadd L
.39011 .07394 -2.5 2.5 Mabsadd L closepath F
.41453 .06924 -2.5 2.5 Mabsadd m
.41453 .06924 2.5 2.5 Mabsadd L
.41453 .06924 2.5 -2.5 Mabsadd L
.41453 .06924 -2.5 -2.5 Mabsadd L
.41453 .06924 -2.5 2.5 Mabsadd L closepath F
.43895 .06325 -2.5 2.5 Mabsadd m
.43895 .06325 2.5 2.5 Mabsadd L
.43895 .06325 2.5 -2.5 Mabsadd L
.43895 .06325 -2.5 -2.5 Mabsadd L
.43895 .06325 -2.5 2.5 Mabsadd L closepath F
.46337 .06031 -2.5 2.5 Mabsadd m
.46337 .06031 2.5 2.5 Mabsadd L
.46337 .06031 2.5 -2.5 Mabsadd L
.46337 .06031 -2.5 -2.5 Mabsadd L
.46337 .06031 -2.5 2.5 Mabsadd L closepath F
.48779 .04903 -2.5 2.5 Mabsadd m
.48779 .04903 2.5 2.5 Mabsadd L
.48779 .04903 2.5 -2.5 Mabsadd L
.48779 .04903 -2.5 -2.5 Mabsadd L
.48779 .04903 -2.5 2.5 Mabsadd L closepath F
.51221 .04092 -2.5 2.5 Mabsadd m
.51221 .04092 2.5 2.5 Mabsadd L
.51221 .04092 2.5 -2.5 Mabsadd L
.51221 .04092 -2.5 -2.5 Mabsadd L
.51221 .04092 -2.5 2.5 Mabsadd L closepath F
.53663 .03199 -2.5 2.5 Mabsadd m
.53663 .03199 2.5 2.5 Mabsadd L
.53663 .03199 2.5 -2.5 Mabsadd L
.53663 .03199 -2.5 -2.5 Mabsadd L
.53663 .03199 -2.5 2.5 Mabsadd L closepath F
.56105 .02799 -2.5 2.5 Mabsadd m
.56105 .02799 2.5 2.5 Mabsadd L
.56105 .02799 2.5 -2.5 Mabsadd L
.56105 .02799 -2.5 -2.5 Mabsadd L
.56105 .02799 -2.5 2.5 Mabsadd L closepath F
.58547 .02224 -2.5 2.5 Mabsadd m
.58547 .02224 2.5 2.5 Mabsadd L
.58547 .02224 2.5 -2.5 Mabsadd L
.58547 .02224 -2.5 -2.5 Mabsadd L
.58547 .02224 -2.5 2.5 Mabsadd L closepath F
.60989 .01695 -2.5 2.5 Mabsadd m
.60989 .01695 2.5 2.5 Mabsadd L
.60989 .01695 2.5 -2.5 Mabsadd L
.60989 .01695 -2.5 -2.5 Mabsadd L
.60989 .01695 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000Goo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8000Soo`03003ooooo03coo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Co
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo
o`00E`00Y_oo000Yool00`00ooooo`03ool50004ool50002ool?0002ool50004ool50003ool50005
ool30005ool30006ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003
ool30006ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`0;ool50003ool500001?oo0000
0?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo1@00
1?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`03ool50004ool50003
ool50003ool50003ool70002ool500000ooo000000050006ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool20003ool80003ool30006ool00`00ooooo`0Lool60002
ool50004ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool50003ool50003
ool50004ool50003ool50003ool50004ool50003ool5002]ool002Woo`03003ooooo00?oo`L000;o
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D0053oo`8000?oo`H000Koo`03003o
oooo01Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Co
o`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Ooo
00<00?ooool07?oo1@000ooo1@001?oo1@000ooo1@000_oo1P001?oo1@00Cooo0P0000?oo`000000
0P000_oo0P003Ooo1@000ooo1@000ooo1@00oooo<ooo000Yool00`00ooooo`0;ool00`00ooooo`0O
ool50003ool50003ool>001Fool50006ool00`00ooooo`03ool500000ooo000000050003ool5003o
oolcool002Woo`03003ooooo03goo`D000Coo`D000;oo`H0053oo`03003ooooo00@00004ool00000
0004ool60002ool5003ooolkool002Woo`03003ooooo00goo`<002goo`D000Coo`D000?oo`D005Ko
o`D000?oo`H000?oo`D00?oooc_oo`00:Ooo0`003Ooo0P00=ooo1@000ooo1@000ooo1@00C_oo3P00
oooo@ooo000Yool00`00ooooo`0<ool4000nool50003ool5001>ool50004ool4003ooom4ool002Wo
o`03003ooooo00koo`03003oo`0003goo`D000?oo`L000;oo`D003goo`D000;oo`H000Goo`@00?oo
od?oo`00:Ooo00<00?ooool0E_oo1@000_oo1`00?Ooo1@000ooo1@001_oo00@00?ooool00?oood;o
o`00:Ooo00<00?ooool04_oo00<00?ooool0@Ooo1@001?oo1P000_oo1@00=Ooo1@004_oo0P000_oo
00<00?ooool0oooo>ooo000Yool00`00ooooo`0Cool00`00ooooo`19ool50003ool5000cool7000D
ool4003ooollool002Woo`03003ooooo05ooo`D000?oo`H002coo`H000;oo`D001Coo`@00?ooocco
o`00:Ooo00<00?ooool05Ooo0`00Cooo1@000ooo1@007?oo1@001?oo1@007Ooo1000oooo>ooo000Y
ool3000Eool2001@ool50003ool5000Lool50002ool7000Qool2003oooliool002Woo`03003ooooo
01Coo`D005Koo`L00003ool0000000<000coo`D000?oo`D000Coo`D002?oo`8000;oo`03003ooooo
0?oooc;oo`00:Ooo00<00?ooool05_oo00<00?ooool0E_oo1@000_oo1P003?oo1@000_oo1P001?oo
1@009Ooo1000oooo<ooo000Yool00`00ooooo`1_ool50003ool500001?oo003ooooo1`0000?oo`00
00000`000ooo1@00;_oo1000oooo<ooo000Yool00`00ooooo`0Jool00`00ooooo`1Jool50004ool5
0003ool5000gool3003ooolcool002Woo`03003ooooo07Ooo`D000Coo`D000?oo`D003[oo`03003o
oooo0?oooc3oo`00:Ooo00<00?ooool07?oo0P00H_oo1@00@ooo00<00?ooool0VOooR0003Ooo000Y
ool00`00ooooo`0Nool2001Pool50014ool2002Iool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`<001koo`800:_oo`03003oo`0009Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool07?oo1@00Zooo0`00UOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3;ool4
002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo027oo`800:Woo`<009Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0cooo00<00?ooool0T_oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`0Tool00`00ooooo`2Xool00`00ooooo`2Bool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Coo`03003ooooo0:Woo`03003ooooo097o
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09_oo0P00ZOoo00<00?ooool0T?oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3000Vool2002Zool00`00ooooo`2?ool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo02Goo`@00:[oo`03003ooooo08koo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool09ooo00<00?oo0000ZOoo00<00?oo0000S_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Dool3002=ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0=?oo`@008goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0;?oo00<00?ooool0YOoo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool4
0003ool20004ool20004ool20006ool00`00ooooo`3Gool00`00ooooo`2:ool00`00ooooo`24ool0
0`00ooooo`0;ool0013oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`03003ooooo02koo`<00:Koo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo
00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo1000;Ooo0P00Z?oo00<00?ooool0ROoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0]
ool5002Wool00`00ooooo`28ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02ooo`03003o
o`000:Soo`03003ooooo08Ooo`03003ooooo08Coo`03003ooooo00_oo`003_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0fooo00<00?ooool0Q_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00
ooooo`0cool00`00ooooo`2Vool00`00ooooo`25ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0=coo`03003ooooo08Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0=_oo00<00?ooool0Y?oo0P00QOoo00<00?ooool0I_oo0P003Ooo0P001Ooo0P001_oo00<00?oo
ool02ooo000Yool00`00ooooo`0fool3002Sool30025ool00`00ooooo`1Vool00`00ooooo`0>ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool002Woo`<003Ooo`03003ooooo0:?oo`<0
08Coo`03003ooooo01Koo`D001Soo`D00005ool00000003oo`0200000ooo000000020003ool30003
ool20005ool20003ool30003ool200000ooo003oo`02ool00`00ooooo`02ool200001?oo003ooooo
0P0000Coo`00ooooo`8000Coo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo
1@00Y?oo0P00Q?oo00<00?ooool05_oo1@006_oo00<00?ooool00_oo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00?oo`04003ooooo0003ool01P00ooooo`00ool000Goo`04003ooooo0004
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool02ooo000Yool00`00ooooo`3Pool00`00ooooo`21ool00`00ooooo`04ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P002ooo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo00;oo`<000?oo`03003ooooo00Coo`03003ooooo00;oo`<000?oo`04003ooooo0004ool0
1@00oooooooo00000_oo00@00?ooooooo`<000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`0;ool002Woo`03003ooooo03_oo`03003ooooo0:;oo`03003ooooo087oo`03003ooooo01Ko
o`D001[oo`03003ooooo00;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool02ooo000Y
ool00`00ooooo`3Qool00`00ooooo`20ool00`00ooooo`0Fool5000Jool01P00oooooooo003oo`80
00?oo`@000?oo`8000Coo`8000?oo`@000?oo`8000Coo`<000Coo`03003ooooo00;oo`<000?oo`80
00;oo`800003ool0000000?oo`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0h_oo
00<00?ooool0Oooo00<00?ooool0<ooo1@002Ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo0P001_oo00<00?ooool02ooo000Yool00`00ooooo`0mool2
002Sool00`00ooooo`1oool00`00ooooo`12ool2000?ool00`00ooooo`0:ool2000:ool2000Fool0
0`00ooooo`0;ool002Woo`03003ooooo03ooo`800:;oo`03003ooooo07koo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00?ooo0P00Xooo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0mool5002Rool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo04;oo`03003ooooo0:3oo`03003ooooo07coo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0@ooo00<00?ooool0Wooo0P00OOoo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`3Tool4001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03
003ooooo04Goo`03003ooooo09goo`<007coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0i_oo0P00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`17ool3002M
ool00`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<004Ooo`8009ooo`03003o
oooo07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0A_oo1@00WOoo00<00?oo
ool0NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1:ool00`00ooooo`2Lool0
0`00ooooo`1hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Woo`03003ooooo
07Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0C?oo0P00W?oo00<00?ooool0
Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool00`00
ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04ooo`03003ooooo09Woo`03003ooooo07Ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo0`00VOoo00<00?ooool0M_oo
00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001@ool00`00ooooo`2Iool00`00ooooo`1eool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D009Woo`03003ooooo07Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo00<00?ooool0M?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Dool00`00ooooo`2Fool2001eool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`03003ooooo09Goo`@007Coo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0kOoo0`00M?oo00<00?ooool0Q?oo00<00?ooool02ooo
000>ool40003ool20004ool20004ool20006ool00`00ooooo`1Fool2002Fool2001dool00`00oooo
o`24ool00`00ooooo`0;ool000koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo05Soo`8009Goo`03003ooooo07;oo`03003ooooo08Coo`03003o
oooo00_oo`003ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo1000Eooo0P00U_oo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000@ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`1F
ool5002Eool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool0017oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?7oo`03003ooooo
073oo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo05_oo`8009Coo`03003ooooo073oo`03003o
oooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0lOoo
00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1Nool00`00oooo
o`2Aool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?;oo`03
003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0H?oo0`00T?oo00<0
0?ooool0K_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Pool2002Aool00`00ooooo`1^
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@0093oo`03003ooooo06ko
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Hooo00<00?ooool0S_oo00<00?oo
ool0KOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3dool00`00ooooo`1]ool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Koo`03003ooooo08coo`03003ooooo
06coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo00<00?ooool0S?oo00<0
0?ooool0K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3fool00`00ooooo`1[
ool00`00ooooo`0eool00`00ooooo`03ool200001?oo003ooooo0P001?oo0P000ooo200000?oo`00
00000_oo0P0000?oo`00ool00_oo0P000ooo0`000ooo0P0000?oo`00ool05?oo00<00?ooool02ooo
000Yool00`00ooooo`1Xool3002:ool3001/ool00`00ooooo`0Gool3000Jool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool00`00ool00005ool01000ooooo`005_oo00<00?ooool02ooo
000Yool3001Xool2002<ool2001/ool00`00ooooo`04ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ool00004ool30002ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00000_oo00@0
0?ooooooo`<000?oo`03003ooooo00;oo`<000?oo`04003ooooo000Fool00`00ooooo`0;ool002Wo
o`03003ooooo06Ooo`D008[oo`8006coo`03003ooooo01Koo`D001Woo`03003oo`0000Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`05003oooooool00004ool01000ooooo`000_oo00@00?ooool001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0Jooo00<00?ooool0ROoo00<00?ooool0J_oo00<00?ooool06?oo00<00?ooool06?oo
00D00?ooooooo`0000?oo`8000Coo`8000Coo`8000Coo`8000;oo`04003oo`000004ool20003ool4
0003ool20004ool3000Fool00`00ooooo`0;ool002Woo`03003ooooo0?Soo`03003ooooo06Woo`03
003ooooo03?oo`800003ool0000002Ooo`03003ooooo00_oo`03003ooooo01Coo`03003ooooo00_o
o`00:Ooo00<00?ooool0KOoo00<00?ooool0R?oo00<00?ooool0JOoo00<00?ooool0C_oo00<00?oo
ool03_oo00<00?ooool02_oo0P005_oo00<00?ooool02ooo000Yool00`00ooooo`3iool00`00oooo
o`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo073oo`03003ooooo08Koo`03
003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0LOoo0P00Qooo00<0
0?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001aool20027ool00`00ooooo`1W
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`D008Koo`03003ooooo06Oo
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0nooo00<00?ooool0I_oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`23ool00`00ooooo`1Vool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?coo`03003ooooo06Goo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Mooo00<00?ooool0P_oo00<00?ooool0IOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00ooooo`22ool00`00ooooo`1T
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`8008;oo`03003ooooo06Co
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00NOoo0P00Pooo00<00?ooool0Hooo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool40022ool00`00ooooo`1Sool00`00oooo
o`24ool00`00ooooo`0;ool002Woo`03003ooooo07coo`03003ooooo07ooo`8006Coo`03003ooooo
08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo00<00?ooool0OOoo1000Hooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3nool3001Sool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo07ooo`03003ooooo07goo`8006?oo`03003ooooo08Coo`03003ooooo00_o
o`003ooo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0oooo0Ooo00<00?ooool0HOoo00<0
0?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool0POoo0`00OOoo00<00?ooool0H?oo00<00?ooool0Q?oo
00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool40020ool2001nool00`00ooooo`1Pool00`00ooooo`24ool00`00ooooo`0;ool000oo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo083oo`D0
07goo`03003ooooo05ooo`03003ooooo08Coo`03003ooooo00_oo`004Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0Q?oo00<00?ooool0Nooo
00<00?ooool0Gooo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo
00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool20006ool00`00oooo
o`26ool2001kool00`00ooooo`1Nool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?ooo`Coo`03003ooooo05koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0ROoo
00<00?ooool0N?oo00<00?ooool0GOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`29ool3001hool00`00ooooo`1Mool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<008[oo`03
003ooooo07Ooo`03003ooooo05goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
R?oo1@00N?oo00<00?ooool0G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool6ool00`00ooooo`1Lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo08koo`03
003ooooo07Goo`03003ooooo05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
S_oo00<00?ooool0MOoo0P00G?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3o
ool7ool3001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo093oo`8007?oo`@0
05_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0T_oo0P00L_oo0P00G?oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool3002Bool2001dool00`00ooooo`1Iool00`00ooooo`24
ool00`00ooooo`0;ool002Woo`03003ooooo093oo`D007?oo`03003ooooo05Woo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0UOoo00<00?ooool0LOoo00<00?ooool0F?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Fool00`00ooooo`1`ool00`00ooooo`1Hool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`_oo`03003ooooo05Ooo`03003o
oooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0V?oo00<00?ooool0Kooo00<00?ooool0Eooo
00<00?ooool05ooo0P006_oo10001?oo0`000ooo0P0000Coo`00ooooo`800003ool00?oo03Soo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo3?oo00<00?ooool0E_oo00<00?ooool01?oo:@001ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00>_oo00<00?ooool0
2ooo000Yool00`00ooooo`2Jool3001^ool00`00ooooo`1Fool00`00ooooo`0Gool3000Jool01000
ooooo`000_oo0`001?oo0`000_oo00@00?ooool003[oo`03003ooooo00_oo`00:Ooo0`00V_oo0P00
L?oo00<00?ooool0EOoo00<00?ooool06?oo00<00?ooool06Ooo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`000_oo00<00?ooool0>?oo00<00?ooool02ooo000Yool00`00ooooo`2Iool5
001^ool00`00ooooo`1Eool00`00ooooo`0dool01000ooooo`000ooo0P001?oo0P001?oo0`00>_oo
00<00?ooool02ooo000Yool00`00ooooo`2Mool00`00ooooo`1]ool00`00ooooo`1Dool00`00oooo
o`0cool4000Bool00`00ooooo`0hool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`03003o
oooo05Coo`03003ooooo04Soo`8003[oo`03003ooooo00_oo`00:Ooo00<00?ooool0X?oo00<00?oo
ool0Jooo00<00?ooool0Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool?
ool2001Dool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`koo`@005?oo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0X_oo0`00JOoo0`00Dooo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool3002Sool00`00ooooo`1Yool2001Cool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:7oo`D006_oo`03003ooooo053oo`03003ooooo08Coo`03003o
oooo00_oo`00:Ooo00<00?ooool0oooo4_oo00<00?ooool0D?oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2Wool00`00ooooo`1Xool00`00ooooo`1?ool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`03003ooooo0:Ooo`03003ooooo06Soo`03003ooooo04ooo`03003ooooo08Co
o`03003ooooo00_oo`00:Ooo00<00?ooool0oooo5?oo00<00?ooool0C_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2Zool00`00
ooooo`1Vool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0:_oo`8006Oo
o`03003ooooo04goo`03003ooooo08Coo`03003ooooo00_oo`003Ooo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo1000Z_oo0P00J?oo00<00?ooool0C?oo00<00?ooool0
Q?oo00<00?ooool02ooo000=ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0ZOoo1@00Iooo00<00?ooool0C?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000>ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolGool00`00ooooo`1;ool00`00ooooo`24ool00`00ooooo`0;ool000ooo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:ooo`03003o
oooo06Coo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001_oo00<00?ooool0oooo6?oo0P00Booo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2aool2001Tool3001:ool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo0?oooaOoo`@004[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
/ooo0`00HOoo0`00B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3002cool2001Tool00`00
ooooo`18ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0;;oo`@006Coo`03003o
oooo04Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0]_oo0P00Hooo00<00?oo
ool0A_ooR0003Ooo000Yool00`00ooooo`3ooolLool00`00ooooo`3Kool002Woo`03003ooooo0;Wo
o`03003ooooo063oo`03003ooooo0=[oo`00:Ooo00<00?ooool0^Ooo00<00?ooool0HOoo00<00?oo
ool0fOoo000Yool00`00ooooo`3ooolNool00`00ooooo`3Iool002Woo`03003ooooo0;_oo`<0063o
o`03003ooooo0=Soo`00:Ooo0`00^ooo0P00H_oo0P00f?oo000Yool00`00ooooo`2jool5001Pool3
003Gool002Woo`03003ooooo0;koo`03003ooooo05goo`@00=Ooo`00:Ooo00<00?ooool0oooo8?oo
0`00eooo000Yool00`00ooooo`30ool2001Pool00`00ooooo`3Dool002Woo`03003ooooo0?ooobCo
o`03003ooooo0=?oo`00:Ooo00<00?ooool0`ooo00<00?ooool0G_oo00<00?ooool0d_oo000Yool0
0`00ooooo`34ool2001Oool00`00ooooo`3Aool002Woo`<00<Coo`80063oo`03003ooooo0=3oo`00
:Ooo00<00?ooool0`_oo1@00H?oo0P00d?oo000Yool00`00ooooo`3ooolWool4003?ool002Woo`03
003ooooo0<Soo`03003ooooo05coo`@00<koo`00:Ooo00<00?ooool0oooo:Ooo00@00?ooool00<go
o`00:Ooo00<00?ooool0b_oo00<00?ooool0Gooo0P00booo000Yool00`00ooooo`3;ool00`00oooo
o`1Pool00`00ooooo`38ool002Woo`03003ooooo0<coo`80067oo`<00<Ooo`00:Ooo0`00c?oo0P00
HOoo0`00aooo000Yool00`00ooooo`3;ool4001Qool40035ool002Woo`03003ooooo0=3oo`03003o
oooo05koo`04003ooooo0034ool002Woo`03003ooooo0=3oo`03003ooooo06;oo`8000;oo`03003o
oooo0;goo`00:Ooo00<00?ooool0oooo>?oo1000__oo000Yool00`00ooooo`3Bool00`00ooooo`1R
ool4002nool000koo`<000Coo`8000Coo`8000Coo`8000Koo`03003ooooo0=Coo`<000Koo`8000Ko
o`8000Koo`<000Koo`8000Koo`8000Koo`<000Goo`<000Koo`8000Koo`8000Koo`<000Koo`8000Ko
o`800003ool0000000800004ool000000006ool2002^ool0017oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0=Coo`8000;oo`03003ooooo00<0
0004ool00?ooool200000ooo00000002ool20002ool200000ooo00000002ool00`00ool000020002
ool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo1@000_oo0P000_oo0P0000?oo`00
00000_oo1@000_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool01@000_oo2@00
0_oo0P00[ooo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool4003Bool50003ool50003ool50004ool50003ool50003ool50004ool40004ool50003ool5
0004ool40004ool50003ool50003ool50004ool500000ooo00000005002]ool000koo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=Goo`03003ooooo01Ko
o`03003ooooo00Goo`03003ooooo00koo`03003ooooo00Goo`03003ooooo00koo`03003ooooo00Go
o`03003ooooo01Koo`03003ooooo00Goo`800:koo`003_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooB_oo00<00?ooool0[Ooo000>ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3o
ooojool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooo[oo`00:Ooo00<00?oo
ool0oooon_oo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?oooooo
obOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool0
0001\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-592.046, 0.120471, 25.0356}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5009, 4991}\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.000610501 0.02442 0.0147151 0.00011621 [
[.24359 .00222 -6 -9 ]
[.24359 .00222 6 0 ]
[.48779 .00222 -6 -9 ]
[.48779 .00222 6 0 ]
[.73199 .00222 -6 -9 ]
[.73199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.01311 .13093 -24 -4.5 ]
[-0.01311 .13093 0 4.5 ]
[-0.01311 .24714 -24 -4.5 ]
[-0.01311 .24714 0 4.5 ]
[-0.01311 .36335 -24 -4.5 ]
[-0.01311 .36335 0 4.5 ]
[-0.01311 .47956 -24 -4.5 ]
[-0.01311 .47956 0 4.5 ]
[-0.01311 .59577 -24 -4.5 ]
[-0.01311 .59577 0 4.5 ]
[ -0.00061 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24359 .01472 m
.24359 .02097 L
s
[(10)] .24359 .00222 0 1 Mshowa
.48779 .01472 m
.48779 .02097 L
s
[(20)] .48779 .00222 0 1 Mshowa
.73199 .01472 m
.73199 .02097 L
s
[(30)] .73199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(40)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.04823 .01472 m
.04823 .01847 L
s
.09707 .01472 m
.09707 .01847 L
s
.14591 .01472 m
.14591 .01847 L
s
.19475 .01472 m
.19475 .01847 L
s
.29243 .01472 m
.29243 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39011 .01472 m
.39011 .01847 L
s
.43895 .01472 m
.43895 .01847 L
s
.53663 .01472 m
.53663 .01847 L
s
.58547 .01472 m
.58547 .01847 L
s
.63431 .01472 m
.63431 .01847 L
s
.68315 .01472 m
.68315 .01847 L
s
.78083 .01472 m
.78083 .01847 L
s
.82967 .01472 m
.82967 .01847 L
s
.87851 .01472 m
.87851 .01847 L
s
.92735 .01472 m
.92735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00061 .13093 m
.00564 .13093 L
s
[(1000)] -0.01311 .13093 1 0 Mshowa
-0.00061 .24714 m
.00564 .24714 L
s
[(2000)] -0.01311 .24714 1 0 Mshowa
-0.00061 .36335 m
.00564 .36335 L
s
[(3000)] -0.01311 .36335 1 0 Mshowa
-0.00061 .47956 m
.00564 .47956 L
s
[(4000)] -0.01311 .47956 1 0 Mshowa
-0.00061 .59577 m
.00564 .59577 L
s
[(5000)] -0.01311 .59577 1 0 Mshowa
.125 Mabswid
-0.00061 .03796 m
.00314 .03796 L
s
-0.00061 .0612 m
.00314 .0612 L
s
-0.00061 .08444 m
.00314 .08444 L
s
-0.00061 .10768 m
.00314 .10768 L
s
-0.00061 .15417 m
.00314 .15417 L
s
-0.00061 .17741 m
.00314 .17741 L
s
-0.00061 .20065 m
.00314 .20065 L
s
-0.00061 .22389 m
.00314 .22389 L
s
-0.00061 .27038 m
.00314 .27038 L
s
-0.00061 .29362 m
.00314 .29362 L
s
-0.00061 .31686 m
.00314 .31686 L
s
-0.00061 .3401 m
.00314 .3401 L
s
-0.00061 .38659 m
.00314 .38659 L
s
-0.00061 .40983 m
.00314 .40983 L
s
-0.00061 .43307 m
.00314 .43307 L
s
-0.00061 .45631 m
.00314 .45631 L
s
-0.00061 .5028 m
.00314 .5028 L
s
-0.00061 .52604 m
.00314 .52604 L
s
-0.00061 .54928 m
.00314 .54928 L
s
-0.00061 .57252 m
.00314 .57252 L
s
.25 Mabswid
-0.00061 0 m
-0.00061 .61803 L
s
.001 w
.02381 .01472 m
.04823 .01472 L
.07265 .01472 L
.09707 .01472 L
.12149 .01472 L
.14591 .01472 L
.17033 .01472 L
.19475 .01472 L
.21917 .01472 L
.24359 .01472 L
.26801 .01472 L
.29243 .01472 L
.31685 .01472 L
.34127 .01472 L
.36569 .01472 L
.39011 .01588 L
.41453 .0175 L
.43895 .02041 L
.46337 .02366 L
.48779 .02889 L
.51221 .03645 L
.53663 .04574 L
.56105 .05864 L
.58547 .07735 L
.60989 .09908 L
.63431 .12697 L
.65873 .16637 L
.68315 .20565 L
.70757 .25434 L
.73199 .30884 L
.75641 .36323 L
.78083 .41529 L
.80525 .46294 L
.82967 .50408 L
.85409 .53975 L
.87851 .5666 L
.90293 .58438 L
.92735 .59693 L
.95177 .60204 L
.97619 .60332 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.04823 .01472 -1.875 0 Mabsadd m
.04823 .01472 0 2.5 Mabsadd L
.04823 .01472 1.875 0 Mabsadd L
.04823 .01472 0 -2.5 Mabsadd L
.04823 .01472 -1.875 0 Mabsadd L closepath F
.07265 .01472 -1.875 0 Mabsadd m
.07265 .01472 0 2.5 Mabsadd L
.07265 .01472 1.875 0 Mabsadd L
.07265 .01472 0 -2.5 Mabsadd L
.07265 .01472 -1.875 0 Mabsadd L closepath F
.09707 .01472 -1.875 0 Mabsadd m
.09707 .01472 0 2.5 Mabsadd L
.09707 .01472 1.875 0 Mabsadd L
.09707 .01472 0 -2.5 Mabsadd L
.09707 .01472 -1.875 0 Mabsadd L closepath F
.12149 .01472 -1.875 0 Mabsadd m
.12149 .01472 0 2.5 Mabsadd L
.12149 .01472 1.875 0 Mabsadd L
.12149 .01472 0 -2.5 Mabsadd L
.12149 .01472 -1.875 0 Mabsadd L closepath F
.14591 .01472 -1.875 0 Mabsadd m
.14591 .01472 0 2.5 Mabsadd L
.14591 .01472 1.875 0 Mabsadd L
.14591 .01472 0 -2.5 Mabsadd L
.14591 .01472 -1.875 0 Mabsadd L closepath F
.17033 .01472 -1.875 0 Mabsadd m
.17033 .01472 0 2.5 Mabsadd L
.17033 .01472 1.875 0 Mabsadd L
.17033 .01472 0 -2.5 Mabsadd L
.17033 .01472 -1.875 0 Mabsadd L closepath F
.19475 .01472 -1.875 0 Mabsadd m
.19475 .01472 0 2.5 Mabsadd L
.19475 .01472 1.875 0 Mabsadd L
.19475 .01472 0 -2.5 Mabsadd L
.19475 .01472 -1.875 0 Mabsadd L closepath F
.21917 .01472 -1.875 0 Mabsadd m
.21917 .01472 0 2.5 Mabsadd L
.21917 .01472 1.875 0 Mabsadd L
.21917 .01472 0 -2.5 Mabsadd L
.21917 .01472 -1.875 0 Mabsadd L closepath F
.24359 .01472 -1.875 0 Mabsadd m
.24359 .01472 0 2.5 Mabsadd L
.24359 .01472 1.875 0 Mabsadd L
.24359 .01472 0 -2.5 Mabsadd L
.24359 .01472 -1.875 0 Mabsadd L closepath F
.26801 .01472 -1.875 0 Mabsadd m
.26801 .01472 0 2.5 Mabsadd L
.26801 .01472 1.875 0 Mabsadd L
.26801 .01472 0 -2.5 Mabsadd L
.26801 .01472 -1.875 0 Mabsadd L closepath F
.29243 .01472 -1.875 0 Mabsadd m
.29243 .01472 0 2.5 Mabsadd L
.29243 .01472 1.875 0 Mabsadd L
.29243 .01472 0 -2.5 Mabsadd L
.29243 .01472 -1.875 0 Mabsadd L closepath F
.31685 .01472 -1.875 0 Mabsadd m
.31685 .01472 0 2.5 Mabsadd L
.31685 .01472 1.875 0 Mabsadd L
.31685 .01472 0 -2.5 Mabsadd L
.31685 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.36569 .01472 -1.875 0 Mabsadd m
.36569 .01472 0 2.5 Mabsadd L
.36569 .01472 1.875 0 Mabsadd L
.36569 .01472 0 -2.5 Mabsadd L
.36569 .01472 -1.875 0 Mabsadd L closepath F
.39011 .01588 -1.875 0 Mabsadd m
.39011 .01588 0 2.5 Mabsadd L
.39011 .01588 1.875 0 Mabsadd L
.39011 .01588 0 -2.5 Mabsadd L
.39011 .01588 -1.875 0 Mabsadd L closepath F
.41453 .0175 -1.875 0 Mabsadd m
.41453 .0175 0 2.5 Mabsadd L
.41453 .0175 1.875 0 Mabsadd L
.41453 .0175 0 -2.5 Mabsadd L
.41453 .0175 -1.875 0 Mabsadd L closepath F
.43895 .02041 -1.875 0 Mabsadd m
.43895 .02041 0 2.5 Mabsadd L
.43895 .02041 1.875 0 Mabsadd L
.43895 .02041 0 -2.5 Mabsadd L
.43895 .02041 -1.875 0 Mabsadd L closepath F
.46337 .02366 -1.875 0 Mabsadd m
.46337 .02366 0 2.5 Mabsadd L
.46337 .02366 1.875 0 Mabsadd L
.46337 .02366 0 -2.5 Mabsadd L
.46337 .02366 -1.875 0 Mabsadd L closepath F
.48779 .02889 -1.875 0 Mabsadd m
.48779 .02889 0 2.5 Mabsadd L
.48779 .02889 1.875 0 Mabsadd L
.48779 .02889 0 -2.5 Mabsadd L
.48779 .02889 -1.875 0 Mabsadd L closepath F
.51221 .03645 -1.875 0 Mabsadd m
.51221 .03645 0 2.5 Mabsadd L
.51221 .03645 1.875 0 Mabsadd L
.51221 .03645 0 -2.5 Mabsadd L
.51221 .03645 -1.875 0 Mabsadd L closepath F
.53663 .04574 -1.875 0 Mabsadd m
.53663 .04574 0 2.5 Mabsadd L
.53663 .04574 1.875 0 Mabsadd L
.53663 .04574 0 -2.5 Mabsadd L
.53663 .04574 -1.875 0 Mabsadd L closepath F
.56105 .05864 -1.875 0 Mabsadd m
.56105 .05864 0 2.5 Mabsadd L
.56105 .05864 1.875 0 Mabsadd L
.56105 .05864 0 -2.5 Mabsadd L
.56105 .05864 -1.875 0 Mabsadd L closepath F
.58547 .07735 -1.875 0 Mabsadd m
.58547 .07735 0 2.5 Mabsadd L
.58547 .07735 1.875 0 Mabsadd L
.58547 .07735 0 -2.5 Mabsadd L
.58547 .07735 -1.875 0 Mabsadd L closepath F
.60989 .09908 -1.875 0 Mabsadd m
.60989 .09908 0 2.5 Mabsadd L
.60989 .09908 1.875 0 Mabsadd L
.60989 .09908 0 -2.5 Mabsadd L
.60989 .09908 -1.875 0 Mabsadd L closepath F
.63431 .12697 -1.875 0 Mabsadd m
.63431 .12697 0 2.5 Mabsadd L
.63431 .12697 1.875 0 Mabsadd L
.63431 .12697 0 -2.5 Mabsadd L
.63431 .12697 -1.875 0 Mabsadd L closepath F
.65873 .16637 -1.875 0 Mabsadd m
.65873 .16637 0 2.5 Mabsadd L
.65873 .16637 1.875 0 Mabsadd L
.65873 .16637 0 -2.5 Mabsadd L
.65873 .16637 -1.875 0 Mabsadd L closepath F
.68315 .20565 -1.875 0 Mabsadd m
.68315 .20565 0 2.5 Mabsadd L
.68315 .20565 1.875 0 Mabsadd L
.68315 .20565 0 -2.5 Mabsadd L
.68315 .20565 -1.875 0 Mabsadd L closepath F
.70757 .25434 -1.875 0 Mabsadd m
.70757 .25434 0 2.5 Mabsadd L
.70757 .25434 1.875 0 Mabsadd L
.70757 .25434 0 -2.5 Mabsadd L
.70757 .25434 -1.875 0 Mabsadd L closepath F
.73199 .30884 -1.875 0 Mabsadd m
.73199 .30884 0 2.5 Mabsadd L
.73199 .30884 1.875 0 Mabsadd L
.73199 .30884 0 -2.5 Mabsadd L
.73199 .30884 -1.875 0 Mabsadd L closepath F
.75641 .36323 -1.875 0 Mabsadd m
.75641 .36323 0 2.5 Mabsadd L
.75641 .36323 1.875 0 Mabsadd L
.75641 .36323 0 -2.5 Mabsadd L
.75641 .36323 -1.875 0 Mabsadd L closepath F
.78083 .41529 -1.875 0 Mabsadd m
.78083 .41529 0 2.5 Mabsadd L
.78083 .41529 1.875 0 Mabsadd L
.78083 .41529 0 -2.5 Mabsadd L
.78083 .41529 -1.875 0 Mabsadd L closepath F
.80525 .46294 -1.875 0 Mabsadd m
.80525 .46294 0 2.5 Mabsadd L
.80525 .46294 1.875 0 Mabsadd L
.80525 .46294 0 -2.5 Mabsadd L
.80525 .46294 -1.875 0 Mabsadd L closepath F
.82967 .50408 -1.875 0 Mabsadd m
.82967 .50408 0 2.5 Mabsadd L
.82967 .50408 1.875 0 Mabsadd L
.82967 .50408 0 -2.5 Mabsadd L
.82967 .50408 -1.875 0 Mabsadd L closepath F
.85409 .53975 -1.875 0 Mabsadd m
.85409 .53975 0 2.5 Mabsadd L
.85409 .53975 1.875 0 Mabsadd L
.85409 .53975 0 -2.5 Mabsadd L
.85409 .53975 -1.875 0 Mabsadd L closepath F
.87851 .5666 -1.875 0 Mabsadd m
.87851 .5666 0 2.5 Mabsadd L
.87851 .5666 1.875 0 Mabsadd L
.87851 .5666 0 -2.5 Mabsadd L
.87851 .5666 -1.875 0 Mabsadd L closepath F
.90293 .58438 -1.875 0 Mabsadd m
.90293 .58438 0 2.5 Mabsadd L
.90293 .58438 1.875 0 Mabsadd L
.90293 .58438 0 -2.5 Mabsadd L
.90293 .58438 -1.875 0 Mabsadd L closepath F
.92735 .59693 -1.875 0 Mabsadd m
.92735 .59693 0 2.5 Mabsadd L
.92735 .59693 1.875 0 Mabsadd L
.92735 .59693 0 -2.5 Mabsadd L
.92735 .59693 -1.875 0 Mabsadd L closepath F
.95177 .60204 -1.875 0 Mabsadd m
.95177 .60204 0 2.5 Mabsadd L
.95177 .60204 1.875 0 Mabsadd L
.95177 .60204 0 -2.5 Mabsadd L
.95177 .60204 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.04823 .03796 L
.07265 .0612 L
.09707 .08444 L
.12149 .10768 L
.14591 .13093 L
.17033 .15417 L
.19475 .17741 L
.21917 .20065 L
.24359 .22389 L
.26801 .24714 L
.29243 .27038 L
.31685 .29362 L
.34127 .31686 L
.36569 .3401 L
.39011 .36335 L
.41453 .38659 L
.43895 .40983 L
.46337 .43307 L
.48779 .45631 L
.51221 .47956 L
.53663 .5028 L
.56105 .52604 L
.58547 .54928 L
.60989 .57252 L
.63431 .58821 L
.65873 .58821 L
.68315 .58821 L
.70757 .58821 L
.73199 .58821 L
.75641 .58821 L
.78083 .58821 L
.80525 .58821 L
.82967 .58821 L
.85409 .58821 L
.87851 .58821 L
.90293 .58821 L
.92735 .58821 L
.95177 .58821 L
.97619 .58821 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.04823 .03796 0 2.5 Mabsadd m
.04823 .03796 -0.56518 .7779 Mabsadd L
.04823 .03796 -2.37764 .77254 Mabsadd L
.04823 .03796 -0.91448 -0.29713 Mabsadd L
.04823 .03796 -1.46946 -2.02254 Mabsadd L
.04823 .03796 0 -0.96154 Mabsadd L
.04823 .03796 1.46946 -2.02254 Mabsadd L
.04823 .03796 .91448 -0.29713 Mabsadd L
.04823 .03796 2.37764 .77254 Mabsadd L
.04823 .03796 .56518 .7779 Mabsadd L
.04823 .03796 0 2.5 Mabsadd L closepath F
.07265 .0612 0 2.5 Mabsadd m
.07265 .0612 -0.56518 .7779 Mabsadd L
.07265 .0612 -2.37764 .77254 Mabsadd L
.07265 .0612 -0.91448 -0.29713 Mabsadd L
.07265 .0612 -1.46946 -2.02254 Mabsadd L
.07265 .0612 0 -0.96154 Mabsadd L
.07265 .0612 1.46946 -2.02254 Mabsadd L
.07265 .0612 .91448 -0.29713 Mabsadd L
.07265 .0612 2.37764 .77254 Mabsadd L
.07265 .0612 .56518 .7779 Mabsadd L
.07265 .0612 0 2.5 Mabsadd L closepath F
.09707 .08444 0 2.5 Mabsadd m
.09707 .08444 -0.56518 .7779 Mabsadd L
.09707 .08444 -2.37764 .77254 Mabsadd L
.09707 .08444 -0.91448 -0.29713 Mabsadd L
.09707 .08444 -1.46946 -2.02254 Mabsadd L
.09707 .08444 0 -0.96154 Mabsadd L
.09707 .08444 1.46946 -2.02254 Mabsadd L
.09707 .08444 .91448 -0.29713 Mabsadd L
.09707 .08444 2.37764 .77254 Mabsadd L
.09707 .08444 .56518 .7779 Mabsadd L
.09707 .08444 0 2.5 Mabsadd L closepath F
.12149 .10768 0 2.5 Mabsadd m
.12149 .10768 -0.56518 .7779 Mabsadd L
.12149 .10768 -2.37764 .77254 Mabsadd L
.12149 .10768 -0.91448 -0.29713 Mabsadd L
.12149 .10768 -1.46946 -2.02254 Mabsadd L
.12149 .10768 0 -0.96154 Mabsadd L
.12149 .10768 1.46946 -2.02254 Mabsadd L
.12149 .10768 .91448 -0.29713 Mabsadd L
.12149 .10768 2.37764 .77254 Mabsadd L
.12149 .10768 .56518 .7779 Mabsadd L
.12149 .10768 0 2.5 Mabsadd L closepath F
.14591 .13093 0 2.5 Mabsadd m
.14591 .13093 -0.56518 .7779 Mabsadd L
.14591 .13093 -2.37764 .77254 Mabsadd L
.14591 .13093 -0.91448 -0.29713 Mabsadd L
.14591 .13093 -1.46946 -2.02254 Mabsadd L
.14591 .13093 0 -0.96154 Mabsadd L
.14591 .13093 1.46946 -2.02254 Mabsadd L
.14591 .13093 .91448 -0.29713 Mabsadd L
.14591 .13093 2.37764 .77254 Mabsadd L
.14591 .13093 .56518 .7779 Mabsadd L
.14591 .13093 0 2.5 Mabsadd L closepath F
.17033 .15417 0 2.5 Mabsadd m
.17033 .15417 -0.56518 .7779 Mabsadd L
.17033 .15417 -2.37764 .77254 Mabsadd L
.17033 .15417 -0.91448 -0.29713 Mabsadd L
.17033 .15417 -1.46946 -2.02254 Mabsadd L
.17033 .15417 0 -0.96154 Mabsadd L
.17033 .15417 1.46946 -2.02254 Mabsadd L
.17033 .15417 .91448 -0.29713 Mabsadd L
.17033 .15417 2.37764 .77254 Mabsadd L
.17033 .15417 .56518 .7779 Mabsadd L
.17033 .15417 0 2.5 Mabsadd L closepath F
.19475 .17741 0 2.5 Mabsadd m
.19475 .17741 -0.56518 .7779 Mabsadd L
.19475 .17741 -2.37764 .77254 Mabsadd L
.19475 .17741 -0.91448 -0.29713 Mabsadd L
.19475 .17741 -1.46946 -2.02254 Mabsadd L
.19475 .17741 0 -0.96154 Mabsadd L
.19475 .17741 1.46946 -2.02254 Mabsadd L
.19475 .17741 .91448 -0.29713 Mabsadd L
.19475 .17741 2.37764 .77254 Mabsadd L
.19475 .17741 .56518 .7779 Mabsadd L
.19475 .17741 0 2.5 Mabsadd L closepath F
.21917 .20065 0 2.5 Mabsadd m
.21917 .20065 -0.56518 .7779 Mabsadd L
.21917 .20065 -2.37764 .77254 Mabsadd L
.21917 .20065 -0.91448 -0.29713 Mabsadd L
.21917 .20065 -1.46946 -2.02254 Mabsadd L
.21917 .20065 0 -0.96154 Mabsadd L
.21917 .20065 1.46946 -2.02254 Mabsadd L
.21917 .20065 .91448 -0.29713 Mabsadd L
.21917 .20065 2.37764 .77254 Mabsadd L
.21917 .20065 .56518 .7779 Mabsadd L
.21917 .20065 0 2.5 Mabsadd L closepath F
.24359 .22389 0 2.5 Mabsadd m
.24359 .22389 -0.56518 .7779 Mabsadd L
.24359 .22389 -2.37764 .77254 Mabsadd L
.24359 .22389 -0.91448 -0.29713 Mabsadd L
.24359 .22389 -1.46946 -2.02254 Mabsadd L
.24359 .22389 0 -0.96154 Mabsadd L
.24359 .22389 1.46946 -2.02254 Mabsadd L
.24359 .22389 .91448 -0.29713 Mabsadd L
.24359 .22389 2.37764 .77254 Mabsadd L
.24359 .22389 .56518 .7779 Mabsadd L
.24359 .22389 0 2.5 Mabsadd L closepath F
.26801 .24714 0 2.5 Mabsadd m
.26801 .24714 -0.56518 .7779 Mabsadd L
.26801 .24714 -2.37764 .77254 Mabsadd L
.26801 .24714 -0.91448 -0.29713 Mabsadd L
.26801 .24714 -1.46946 -2.02254 Mabsadd L
.26801 .24714 0 -0.96154 Mabsadd L
.26801 .24714 1.46946 -2.02254 Mabsadd L
.26801 .24714 .91448 -0.29713 Mabsadd L
.26801 .24714 2.37764 .77254 Mabsadd L
.26801 .24714 .56518 .7779 Mabsadd L
.26801 .24714 0 2.5 Mabsadd L closepath F
.29243 .27038 0 2.5 Mabsadd m
.29243 .27038 -0.56518 .7779 Mabsadd L
.29243 .27038 -2.37764 .77254 Mabsadd L
.29243 .27038 -0.91448 -0.29713 Mabsadd L
.29243 .27038 -1.46946 -2.02254 Mabsadd L
.29243 .27038 0 -0.96154 Mabsadd L
.29243 .27038 1.46946 -2.02254 Mabsadd L
.29243 .27038 .91448 -0.29713 Mabsadd L
.29243 .27038 2.37764 .77254 Mabsadd L
.29243 .27038 .56518 .7779 Mabsadd L
.29243 .27038 0 2.5 Mabsadd L closepath F
.31685 .29362 0 2.5 Mabsadd m
.31685 .29362 -0.56518 .7779 Mabsadd L
.31685 .29362 -2.37764 .77254 Mabsadd L
.31685 .29362 -0.91448 -0.29713 Mabsadd L
.31685 .29362 -1.46946 -2.02254 Mabsadd L
.31685 .29362 0 -0.96154 Mabsadd L
.31685 .29362 1.46946 -2.02254 Mabsadd L
.31685 .29362 .91448 -0.29713 Mabsadd L
.31685 .29362 2.37764 .77254 Mabsadd L
.31685 .29362 .56518 .7779 Mabsadd L
.31685 .29362 0 2.5 Mabsadd L closepath F
.34127 .31686 0 2.5 Mabsadd m
.34127 .31686 -0.56518 .7779 Mabsadd L
.34127 .31686 -2.37764 .77254 Mabsadd L
.34127 .31686 -0.91448 -0.29713 Mabsadd L
.34127 .31686 -1.46946 -2.02254 Mabsadd L
.34127 .31686 0 -0.96154 Mabsadd L
.34127 .31686 1.46946 -2.02254 Mabsadd L
.34127 .31686 .91448 -0.29713 Mabsadd L
.34127 .31686 2.37764 .77254 Mabsadd L
.34127 .31686 .56518 .7779 Mabsadd L
.34127 .31686 0 2.5 Mabsadd L closepath F
.36569 .3401 0 2.5 Mabsadd m
.36569 .3401 -0.56518 .7779 Mabsadd L
.36569 .3401 -2.37764 .77254 Mabsadd L
.36569 .3401 -0.91448 -0.29713 Mabsadd L
.36569 .3401 -1.46946 -2.02254 Mabsadd L
.36569 .3401 0 -0.96154 Mabsadd L
.36569 .3401 1.46946 -2.02254 Mabsadd L
.36569 .3401 .91448 -0.29713 Mabsadd L
.36569 .3401 2.37764 .77254 Mabsadd L
.36569 .3401 .56518 .7779 Mabsadd L
.36569 .3401 0 2.5 Mabsadd L closepath F
.39011 .36335 0 2.5 Mabsadd m
.39011 .36335 -0.56518 .7779 Mabsadd L
.39011 .36335 -2.37764 .77254 Mabsadd L
.39011 .36335 -0.91448 -0.29713 Mabsadd L
.39011 .36335 -1.46946 -2.02254 Mabsadd L
.39011 .36335 0 -0.96154 Mabsadd L
.39011 .36335 1.46946 -2.02254 Mabsadd L
.39011 .36335 .91448 -0.29713 Mabsadd L
.39011 .36335 2.37764 .77254 Mabsadd L
.39011 .36335 .56518 .7779 Mabsadd L
.39011 .36335 0 2.5 Mabsadd L closepath F
.41453 .38659 0 2.5 Mabsadd m
.41453 .38659 -0.56518 .7779 Mabsadd L
.41453 .38659 -2.37764 .77254 Mabsadd L
.41453 .38659 -0.91448 -0.29713 Mabsadd L
.41453 .38659 -1.46946 -2.02254 Mabsadd L
.41453 .38659 0 -0.96154 Mabsadd L
.41453 .38659 1.46946 -2.02254 Mabsadd L
.41453 .38659 .91448 -0.29713 Mabsadd L
.41453 .38659 2.37764 .77254 Mabsadd L
.41453 .38659 .56518 .7779 Mabsadd L
.41453 .38659 0 2.5 Mabsadd L closepath F
.43895 .40983 0 2.5 Mabsadd m
.43895 .40983 -0.56518 .7779 Mabsadd L
.43895 .40983 -2.37764 .77254 Mabsadd L
.43895 .40983 -0.91448 -0.29713 Mabsadd L
.43895 .40983 -1.46946 -2.02254 Mabsadd L
.43895 .40983 0 -0.96154 Mabsadd L
.43895 .40983 1.46946 -2.02254 Mabsadd L
.43895 .40983 .91448 -0.29713 Mabsadd L
.43895 .40983 2.37764 .77254 Mabsadd L
.43895 .40983 .56518 .7779 Mabsadd L
.43895 .40983 0 2.5 Mabsadd L closepath F
.46337 .43307 0 2.5 Mabsadd m
.46337 .43307 -0.56518 .7779 Mabsadd L
.46337 .43307 -2.37764 .77254 Mabsadd L
.46337 .43307 -0.91448 -0.29713 Mabsadd L
.46337 .43307 -1.46946 -2.02254 Mabsadd L
.46337 .43307 0 -0.96154 Mabsadd L
.46337 .43307 1.46946 -2.02254 Mabsadd L
.46337 .43307 .91448 -0.29713 Mabsadd L
.46337 .43307 2.37764 .77254 Mabsadd L
.46337 .43307 .56518 .7779 Mabsadd L
.46337 .43307 0 2.5 Mabsadd L closepath F
.48779 .45631 0 2.5 Mabsadd m
.48779 .45631 -0.56518 .7779 Mabsadd L
.48779 .45631 -2.37764 .77254 Mabsadd L
.48779 .45631 -0.91448 -0.29713 Mabsadd L
.48779 .45631 -1.46946 -2.02254 Mabsadd L
.48779 .45631 0 -0.96154 Mabsadd L
.48779 .45631 1.46946 -2.02254 Mabsadd L
.48779 .45631 .91448 -0.29713 Mabsadd L
.48779 .45631 2.37764 .77254 Mabsadd L
.48779 .45631 .56518 .7779 Mabsadd L
.48779 .45631 0 2.5 Mabsadd L closepath F
.51221 .47956 0 2.5 Mabsadd m
.51221 .47956 -0.56518 .7779 Mabsadd L
.51221 .47956 -2.37764 .77254 Mabsadd L
.51221 .47956 -0.91448 -0.29713 Mabsadd L
.51221 .47956 -1.46946 -2.02254 Mabsadd L
.51221 .47956 0 -0.96154 Mabsadd L
.51221 .47956 1.46946 -2.02254 Mabsadd L
.51221 .47956 .91448 -0.29713 Mabsadd L
.51221 .47956 2.37764 .77254 Mabsadd L
.51221 .47956 .56518 .7779 Mabsadd L
.51221 .47956 0 2.5 Mabsadd L closepath F
.53663 .5028 0 2.5 Mabsadd m
.53663 .5028 -0.56518 .7779 Mabsadd L
.53663 .5028 -2.37764 .77254 Mabsadd L
.53663 .5028 -0.91448 -0.29713 Mabsadd L
.53663 .5028 -1.46946 -2.02254 Mabsadd L
.53663 .5028 0 -0.96154 Mabsadd L
.53663 .5028 1.46946 -2.02254 Mabsadd L
.53663 .5028 .91448 -0.29713 Mabsadd L
.53663 .5028 2.37764 .77254 Mabsadd L
.53663 .5028 .56518 .7779 Mabsadd L
.53663 .5028 0 2.5 Mabsadd L closepath F
.56105 .52604 0 2.5 Mabsadd m
.56105 .52604 -0.56518 .7779 Mabsadd L
.56105 .52604 -2.37764 .77254 Mabsadd L
.56105 .52604 -0.91448 -0.29713 Mabsadd L
.56105 .52604 -1.46946 -2.02254 Mabsadd L
.56105 .52604 0 -0.96154 Mabsadd L
.56105 .52604 1.46946 -2.02254 Mabsadd L
.56105 .52604 .91448 -0.29713 Mabsadd L
.56105 .52604 2.37764 .77254 Mabsadd L
.56105 .52604 .56518 .7779 Mabsadd L
.56105 .52604 0 2.5 Mabsadd L closepath F
.58547 .54928 0 2.5 Mabsadd m
.58547 .54928 -0.56518 .7779 Mabsadd L
.58547 .54928 -2.37764 .77254 Mabsadd L
.58547 .54928 -0.91448 -0.29713 Mabsadd L
.58547 .54928 -1.46946 -2.02254 Mabsadd L
.58547 .54928 0 -0.96154 Mabsadd L
.58547 .54928 1.46946 -2.02254 Mabsadd L
.58547 .54928 .91448 -0.29713 Mabsadd L
.58547 .54928 2.37764 .77254 Mabsadd L
.58547 .54928 .56518 .7779 Mabsadd L
.58547 .54928 0 2.5 Mabsadd L closepath F
.60989 .57252 0 2.5 Mabsadd m
.60989 .57252 -0.56518 .7779 Mabsadd L
.60989 .57252 -2.37764 .77254 Mabsadd L
.60989 .57252 -0.91448 -0.29713 Mabsadd L
.60989 .57252 -1.46946 -2.02254 Mabsadd L
.60989 .57252 0 -0.96154 Mabsadd L
.60989 .57252 1.46946 -2.02254 Mabsadd L
.60989 .57252 .91448 -0.29713 Mabsadd L
.60989 .57252 2.37764 .77254 Mabsadd L
.60989 .57252 .56518 .7779 Mabsadd L
.60989 .57252 0 2.5 Mabsadd L closepath F
.63431 .58821 0 2.5 Mabsadd m
.63431 .58821 -0.56518 .7779 Mabsadd L
.63431 .58821 -2.37764 .77254 Mabsadd L
.63431 .58821 -0.91448 -0.29713 Mabsadd L
.63431 .58821 -1.46946 -2.02254 Mabsadd L
.63431 .58821 0 -0.96154 Mabsadd L
.63431 .58821 1.46946 -2.02254 Mabsadd L
.63431 .58821 .91448 -0.29713 Mabsadd L
.63431 .58821 2.37764 .77254 Mabsadd L
.63431 .58821 .56518 .7779 Mabsadd L
.63431 .58821 0 2.5 Mabsadd L closepath F
.65873 .58821 0 2.5 Mabsadd m
.65873 .58821 -0.56518 .7779 Mabsadd L
.65873 .58821 -2.37764 .77254 Mabsadd L
.65873 .58821 -0.91448 -0.29713 Mabsadd L
.65873 .58821 -1.46946 -2.02254 Mabsadd L
.65873 .58821 0 -0.96154 Mabsadd L
.65873 .58821 1.46946 -2.02254 Mabsadd L
.65873 .58821 .91448 -0.29713 Mabsadd L
.65873 .58821 2.37764 .77254 Mabsadd L
.65873 .58821 .56518 .7779 Mabsadd L
.65873 .58821 0 2.5 Mabsadd L closepath F
.68315 .58821 0 2.5 Mabsadd m
.68315 .58821 -0.56518 .7779 Mabsadd L
.68315 .58821 -2.37764 .77254 Mabsadd L
.68315 .58821 -0.91448 -0.29713 Mabsadd L
.68315 .58821 -1.46946 -2.02254 Mabsadd L
.68315 .58821 0 -0.96154 Mabsadd L
.68315 .58821 1.46946 -2.02254 Mabsadd L
.68315 .58821 .91448 -0.29713 Mabsadd L
.68315 .58821 2.37764 .77254 Mabsadd L
.68315 .58821 .56518 .7779 Mabsadd L
.68315 .58821 0 2.5 Mabsadd L closepath F
.70757 .58821 0 2.5 Mabsadd m
.70757 .58821 -0.56518 .7779 Mabsadd L
.70757 .58821 -2.37764 .77254 Mabsadd L
.70757 .58821 -0.91448 -0.29713 Mabsadd L
.70757 .58821 -1.46946 -2.02254 Mabsadd L
.70757 .58821 0 -0.96154 Mabsadd L
.70757 .58821 1.46946 -2.02254 Mabsadd L
.70757 .58821 .91448 -0.29713 Mabsadd L
.70757 .58821 2.37764 .77254 Mabsadd L
.70757 .58821 .56518 .7779 Mabsadd L
.70757 .58821 0 2.5 Mabsadd L closepath F
.73199 .58821 0 2.5 Mabsadd m
.73199 .58821 -0.56518 .7779 Mabsadd L
.73199 .58821 -2.37764 .77254 Mabsadd L
.73199 .58821 -0.91448 -0.29713 Mabsadd L
.73199 .58821 -1.46946 -2.02254 Mabsadd L
.73199 .58821 0 -0.96154 Mabsadd L
.73199 .58821 1.46946 -2.02254 Mabsadd L
.73199 .58821 .91448 -0.29713 Mabsadd L
.73199 .58821 2.37764 .77254 Mabsadd L
.73199 .58821 .56518 .7779 Mabsadd L
.73199 .58821 0 2.5 Mabsadd L closepath F
.75641 .58821 0 2.5 Mabsadd m
.75641 .58821 -0.56518 .7779 Mabsadd L
.75641 .58821 -2.37764 .77254 Mabsadd L
.75641 .58821 -0.91448 -0.29713 Mabsadd L
.75641 .58821 -1.46946 -2.02254 Mabsadd L
.75641 .58821 0 -0.96154 Mabsadd L
.75641 .58821 1.46946 -2.02254 Mabsadd L
.75641 .58821 .91448 -0.29713 Mabsadd L
.75641 .58821 2.37764 .77254 Mabsadd L
.75641 .58821 .56518 .7779 Mabsadd L
.75641 .58821 0 2.5 Mabsadd L closepath F
.78083 .58821 0 2.5 Mabsadd m
.78083 .58821 -0.56518 .7779 Mabsadd L
.78083 .58821 -2.37764 .77254 Mabsadd L
.78083 .58821 -0.91448 -0.29713 Mabsadd L
.78083 .58821 -1.46946 -2.02254 Mabsadd L
.78083 .58821 0 -0.96154 Mabsadd L
.78083 .58821 1.46946 -2.02254 Mabsadd L
.78083 .58821 .91448 -0.29713 Mabsadd L
.78083 .58821 2.37764 .77254 Mabsadd L
.78083 .58821 .56518 .7779 Mabsadd L
.78083 .58821 0 2.5 Mabsadd L closepath F
.80525 .58821 0 2.5 Mabsadd m
.80525 .58821 -0.56518 .7779 Mabsadd L
.80525 .58821 -2.37764 .77254 Mabsadd L
.80525 .58821 -0.91448 -0.29713 Mabsadd L
.80525 .58821 -1.46946 -2.02254 Mabsadd L
.80525 .58821 0 -0.96154 Mabsadd L
.80525 .58821 1.46946 -2.02254 Mabsadd L
.80525 .58821 .91448 -0.29713 Mabsadd L
.80525 .58821 2.37764 .77254 Mabsadd L
.80525 .58821 .56518 .7779 Mabsadd L
.80525 .58821 0 2.5 Mabsadd L closepath F
.82967 .58821 0 2.5 Mabsadd m
.82967 .58821 -0.56518 .7779 Mabsadd L
.82967 .58821 -2.37764 .77254 Mabsadd L
.82967 .58821 -0.91448 -0.29713 Mabsadd L
.82967 .58821 -1.46946 -2.02254 Mabsadd L
.82967 .58821 0 -0.96154 Mabsadd L
.82967 .58821 1.46946 -2.02254 Mabsadd L
.82967 .58821 .91448 -0.29713 Mabsadd L
.82967 .58821 2.37764 .77254 Mabsadd L
.82967 .58821 .56518 .7779 Mabsadd L
.82967 .58821 0 2.5 Mabsadd L closepath F
.85409 .58821 0 2.5 Mabsadd m
.85409 .58821 -0.56518 .7779 Mabsadd L
.85409 .58821 -2.37764 .77254 Mabsadd L
.85409 .58821 -0.91448 -0.29713 Mabsadd L
.85409 .58821 -1.46946 -2.02254 Mabsadd L
.85409 .58821 0 -0.96154 Mabsadd L
.85409 .58821 1.46946 -2.02254 Mabsadd L
.85409 .58821 .91448 -0.29713 Mabsadd L
.85409 .58821 2.37764 .77254 Mabsadd L
.85409 .58821 .56518 .7779 Mabsadd L
.85409 .58821 0 2.5 Mabsadd L closepath F
.87851 .58821 0 2.5 Mabsadd m
.87851 .58821 -0.56518 .7779 Mabsadd L
.87851 .58821 -2.37764 .77254 Mabsadd L
.87851 .58821 -0.91448 -0.29713 Mabsadd L
.87851 .58821 -1.46946 -2.02254 Mabsadd L
.87851 .58821 0 -0.96154 Mabsadd L
.87851 .58821 1.46946 -2.02254 Mabsadd L
.87851 .58821 .91448 -0.29713 Mabsadd L
.87851 .58821 2.37764 .77254 Mabsadd L
.87851 .58821 .56518 .7779 Mabsadd L
.87851 .58821 0 2.5 Mabsadd L closepath F
.90293 .58821 0 2.5 Mabsadd m
.90293 .58821 -0.56518 .7779 Mabsadd L
.90293 .58821 -2.37764 .77254 Mabsadd L
.90293 .58821 -0.91448 -0.29713 Mabsadd L
.90293 .58821 -1.46946 -2.02254 Mabsadd L
.90293 .58821 0 -0.96154 Mabsadd L
.90293 .58821 1.46946 -2.02254 Mabsadd L
.90293 .58821 .91448 -0.29713 Mabsadd L
.90293 .58821 2.37764 .77254 Mabsadd L
.90293 .58821 .56518 .7779 Mabsadd L
.90293 .58821 0 2.5 Mabsadd L closepath F
.92735 .58821 0 2.5 Mabsadd m
.92735 .58821 -0.56518 .7779 Mabsadd L
.92735 .58821 -2.37764 .77254 Mabsadd L
.92735 .58821 -0.91448 -0.29713 Mabsadd L
.92735 .58821 -1.46946 -2.02254 Mabsadd L
.92735 .58821 0 -0.96154 Mabsadd L
.92735 .58821 1.46946 -2.02254 Mabsadd L
.92735 .58821 .91448 -0.29713 Mabsadd L
.92735 .58821 2.37764 .77254 Mabsadd L
.92735 .58821 .56518 .7779 Mabsadd L
.92735 .58821 0 2.5 Mabsadd L closepath F
.95177 .58821 0 2.5 Mabsadd m
.95177 .58821 -0.56518 .7779 Mabsadd L
.95177 .58821 -2.37764 .77254 Mabsadd L
.95177 .58821 -0.91448 -0.29713 Mabsadd L
.95177 .58821 -1.46946 -2.02254 Mabsadd L
.95177 .58821 0 -0.96154 Mabsadd L
.95177 .58821 1.46946 -2.02254 Mabsadd L
.95177 .58821 .91448 -0.29713 Mabsadd L
.95177 .58821 2.37764 .77254 Mabsadd L
.95177 .58821 .56518 .7779 Mabsadd L
.95177 .58821 0 2.5 Mabsadd L closepath F
.97619 .58821 0 2.5 Mabsadd m
.97619 .58821 -0.56518 .7779 Mabsadd L
.97619 .58821 -2.37764 .77254 Mabsadd L
.97619 .58821 -0.91448 -0.29713 Mabsadd L
.97619 .58821 -1.46946 -2.02254 Mabsadd L
.97619 .58821 0 -0.96154 Mabsadd L
.97619 .58821 1.46946 -2.02254 Mabsadd L
.97619 .58821 .91448 -0.29713 Mabsadd L
.97619 .58821 2.37764 .77254 Mabsadd L
.97619 .58821 .56518 .7779 Mabsadd L
.97619 .58821 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01588 m
.04823 .01634 L
.07265 .01762 L
.09707 .01797 L
.12149 .01994 L
.14591 .02227 L
.17033 .02401 L
.19475 .02761 L
.21917 .03342 L
.24359 .03645 L
.26801 .04261 L
.29243 .05411 L
.31685 .05399 L
.34127 .06341 L
.36569 .06922 L
.39011 .0691 L
.41453 .06678 L
.43895 .06236 L
.46337 .05585 L
.48779 .05039 L
.51221 .04156 L
.53663 .0325 L
.56105 .02727 L
.58547 .01983 L
.60989 .01599 L
.63431 .01472 L
.65873 .01472 L
.68315 .01472 L
.70757 .01472 L
.73199 .01472 L
.75641 .01472 L
.78083 .01472 L
.80525 .01472 L
.82967 .01472 L
.85409 .01472 L
.87851 .01472 L
.90293 .01472 L
.92735 .01472 L
.95177 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01588 -2.5 2.5 Mabsadd m
.02381 .01588 2.5 2.5 Mabsadd L
.02381 .01588 2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 -2.5 Mabsadd L
.02381 .01588 -2.5 2.5 Mabsadd L closepath F
.04823 .01634 -2.5 2.5 Mabsadd m
.04823 .01634 2.5 2.5 Mabsadd L
.04823 .01634 2.5 -2.5 Mabsadd L
.04823 .01634 -2.5 -2.5 Mabsadd L
.04823 .01634 -2.5 2.5 Mabsadd L closepath F
.07265 .01762 -2.5 2.5 Mabsadd m
.07265 .01762 2.5 2.5 Mabsadd L
.07265 .01762 2.5 -2.5 Mabsadd L
.07265 .01762 -2.5 -2.5 Mabsadd L
.07265 .01762 -2.5 2.5 Mabsadd L closepath F
.09707 .01797 -2.5 2.5 Mabsadd m
.09707 .01797 2.5 2.5 Mabsadd L
.09707 .01797 2.5 -2.5 Mabsadd L
.09707 .01797 -2.5 -2.5 Mabsadd L
.09707 .01797 -2.5 2.5 Mabsadd L closepath F
.12149 .01994 -2.5 2.5 Mabsadd m
.12149 .01994 2.5 2.5 Mabsadd L
.12149 .01994 2.5 -2.5 Mabsadd L
.12149 .01994 -2.5 -2.5 Mabsadd L
.12149 .01994 -2.5 2.5 Mabsadd L closepath F
.14591 .02227 -2.5 2.5 Mabsadd m
.14591 .02227 2.5 2.5 Mabsadd L
.14591 .02227 2.5 -2.5 Mabsadd L
.14591 .02227 -2.5 -2.5 Mabsadd L
.14591 .02227 -2.5 2.5 Mabsadd L closepath F
.17033 .02401 -2.5 2.5 Mabsadd m
.17033 .02401 2.5 2.5 Mabsadd L
.17033 .02401 2.5 -2.5 Mabsadd L
.17033 .02401 -2.5 -2.5 Mabsadd L
.17033 .02401 -2.5 2.5 Mabsadd L closepath F
.19475 .02761 -2.5 2.5 Mabsadd m
.19475 .02761 2.5 2.5 Mabsadd L
.19475 .02761 2.5 -2.5 Mabsadd L
.19475 .02761 -2.5 -2.5 Mabsadd L
.19475 .02761 -2.5 2.5 Mabsadd L closepath F
.21917 .03342 -2.5 2.5 Mabsadd m
.21917 .03342 2.5 2.5 Mabsadd L
.21917 .03342 2.5 -2.5 Mabsadd L
.21917 .03342 -2.5 -2.5 Mabsadd L
.21917 .03342 -2.5 2.5 Mabsadd L closepath F
.24359 .03645 -2.5 2.5 Mabsadd m
.24359 .03645 2.5 2.5 Mabsadd L
.24359 .03645 2.5 -2.5 Mabsadd L
.24359 .03645 -2.5 -2.5 Mabsadd L
.24359 .03645 -2.5 2.5 Mabsadd L closepath F
.26801 .04261 -2.5 2.5 Mabsadd m
.26801 .04261 2.5 2.5 Mabsadd L
.26801 .04261 2.5 -2.5 Mabsadd L
.26801 .04261 -2.5 -2.5 Mabsadd L
.26801 .04261 -2.5 2.5 Mabsadd L closepath F
.29243 .05411 -2.5 2.5 Mabsadd m
.29243 .05411 2.5 2.5 Mabsadd L
.29243 .05411 2.5 -2.5 Mabsadd L
.29243 .05411 -2.5 -2.5 Mabsadd L
.29243 .05411 -2.5 2.5 Mabsadd L closepath F
.31685 .05399 -2.5 2.5 Mabsadd m
.31685 .05399 2.5 2.5 Mabsadd L
.31685 .05399 2.5 -2.5 Mabsadd L
.31685 .05399 -2.5 -2.5 Mabsadd L
.31685 .05399 -2.5 2.5 Mabsadd L closepath F
.34127 .06341 -2.5 2.5 Mabsadd m
.34127 .06341 2.5 2.5 Mabsadd L
.34127 .06341 2.5 -2.5 Mabsadd L
.34127 .06341 -2.5 -2.5 Mabsadd L
.34127 .06341 -2.5 2.5 Mabsadd L closepath F
.36569 .06922 -2.5 2.5 Mabsadd m
.36569 .06922 2.5 2.5 Mabsadd L
.36569 .06922 2.5 -2.5 Mabsadd L
.36569 .06922 -2.5 -2.5 Mabsadd L
.36569 .06922 -2.5 2.5 Mabsadd L closepath F
.39011 .0691 -2.5 2.5 Mabsadd m
.39011 .0691 2.5 2.5 Mabsadd L
.39011 .0691 2.5 -2.5 Mabsadd L
.39011 .0691 -2.5 -2.5 Mabsadd L
.39011 .0691 -2.5 2.5 Mabsadd L closepath F
.41453 .06678 -2.5 2.5 Mabsadd m
.41453 .06678 2.5 2.5 Mabsadd L
.41453 .06678 2.5 -2.5 Mabsadd L
.41453 .06678 -2.5 -2.5 Mabsadd L
.41453 .06678 -2.5 2.5 Mabsadd L closepath F
.43895 .06236 -2.5 2.5 Mabsadd m
.43895 .06236 2.5 2.5 Mabsadd L
.43895 .06236 2.5 -2.5 Mabsadd L
.43895 .06236 -2.5 -2.5 Mabsadd L
.43895 .06236 -2.5 2.5 Mabsadd L closepath F
.46337 .05585 -2.5 2.5 Mabsadd m
.46337 .05585 2.5 2.5 Mabsadd L
.46337 .05585 2.5 -2.5 Mabsadd L
.46337 .05585 -2.5 -2.5 Mabsadd L
.46337 .05585 -2.5 2.5 Mabsadd L closepath F
.48779 .05039 -2.5 2.5 Mabsadd m
.48779 .05039 2.5 2.5 Mabsadd L
.48779 .05039 2.5 -2.5 Mabsadd L
.48779 .05039 -2.5 -2.5 Mabsadd L
.48779 .05039 -2.5 2.5 Mabsadd L closepath F
.51221 .04156 -2.5 2.5 Mabsadd m
.51221 .04156 2.5 2.5 Mabsadd L
.51221 .04156 2.5 -2.5 Mabsadd L
.51221 .04156 -2.5 -2.5 Mabsadd L
.51221 .04156 -2.5 2.5 Mabsadd L closepath F
.53663 .0325 -2.5 2.5 Mabsadd m
.53663 .0325 2.5 2.5 Mabsadd L
.53663 .0325 2.5 -2.5 Mabsadd L
.53663 .0325 -2.5 -2.5 Mabsadd L
.53663 .0325 -2.5 2.5 Mabsadd L closepath F
.56105 .02727 -2.5 2.5 Mabsadd m
.56105 .02727 2.5 2.5 Mabsadd L
.56105 .02727 2.5 -2.5 Mabsadd L
.56105 .02727 -2.5 -2.5 Mabsadd L
.56105 .02727 -2.5 2.5 Mabsadd L closepath F
.58547 .01983 -2.5 2.5 Mabsadd m
.58547 .01983 2.5 2.5 Mabsadd L
.58547 .01983 2.5 -2.5 Mabsadd L
.58547 .01983 -2.5 -2.5 Mabsadd L
.58547 .01983 -2.5 2.5 Mabsadd L closepath F
.60989 .01599 -2.5 2.5 Mabsadd m
.60989 .01599 2.5 2.5 Mabsadd L
.60989 .01599 2.5 -2.5 Mabsadd L
.60989 .01599 -2.5 -2.5 Mabsadd L
.60989 .01599 -2.5 2.5 Mabsadd L closepath F
.63431 .01472 -2.5 2.5 Mabsadd m
.63431 .01472 2.5 2.5 Mabsadd L
.63431 .01472 2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 -2.5 Mabsadd L
.63431 .01472 -2.5 2.5 Mabsadd L closepath F
.65873 .01472 -2.5 2.5 Mabsadd m
.65873 .01472 2.5 2.5 Mabsadd L
.65873 .01472 2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 -2.5 Mabsadd L
.65873 .01472 -2.5 2.5 Mabsadd L closepath F
.68315 .01472 -2.5 2.5 Mabsadd m
.68315 .01472 2.5 2.5 Mabsadd L
.68315 .01472 2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 -2.5 Mabsadd L
.68315 .01472 -2.5 2.5 Mabsadd L closepath F
.70757 .01472 -2.5 2.5 Mabsadd m
.70757 .01472 2.5 2.5 Mabsadd L
.70757 .01472 2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 -2.5 Mabsadd L
.70757 .01472 -2.5 2.5 Mabsadd L closepath F
.73199 .01472 -2.5 2.5 Mabsadd m
.73199 .01472 2.5 2.5 Mabsadd L
.73199 .01472 2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 -2.5 Mabsadd L
.73199 .01472 -2.5 2.5 Mabsadd L closepath F
.75641 .01472 -2.5 2.5 Mabsadd m
.75641 .01472 2.5 2.5 Mabsadd L
.75641 .01472 2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 -2.5 Mabsadd L
.75641 .01472 -2.5 2.5 Mabsadd L closepath F
.78083 .01472 -2.5 2.5 Mabsadd m
.78083 .01472 2.5 2.5 Mabsadd L
.78083 .01472 2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 -2.5 Mabsadd L
.78083 .01472 -2.5 2.5 Mabsadd L closepath F
.80525 .01472 -2.5 2.5 Mabsadd m
.80525 .01472 2.5 2.5 Mabsadd L
.80525 .01472 2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 -2.5 Mabsadd L
.80525 .01472 -2.5 2.5 Mabsadd L closepath F
.82967 .01472 -2.5 2.5 Mabsadd m
.82967 .01472 2.5 2.5 Mabsadd L
.82967 .01472 2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 -2.5 Mabsadd L
.82967 .01472 -2.5 2.5 Mabsadd L closepath F
.85409 .01472 -2.5 2.5 Mabsadd m
.85409 .01472 2.5 2.5 Mabsadd L
.85409 .01472 2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 -2.5 Mabsadd L
.85409 .01472 -2.5 2.5 Mabsadd L closepath F
.87851 .01472 -2.5 2.5 Mabsadd m
.87851 .01472 2.5 2.5 Mabsadd L
.87851 .01472 2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 -2.5 Mabsadd L
.87851 .01472 -2.5 2.5 Mabsadd L closepath F
.90293 .01472 -2.5 2.5 Mabsadd m
.90293 .01472 2.5 2.5 Mabsadd L
.90293 .01472 2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 -2.5 Mabsadd L
.90293 .01472 -2.5 2.5 Mabsadd L closepath F
.92735 .01472 -2.5 2.5 Mabsadd m
.92735 .01472 2.5 2.5 Mabsadd L
.92735 .01472 2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 -2.5 Mabsadd L
.92735 .01472 -2.5 2.5 Mabsadd L closepath F
.95177 .01472 -2.5 2.5 Mabsadd m
.95177 .01472 2.5 2.5 Mabsadd L
.95177 .01472 2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 -2.5 Mabsadd L
.95177 .01472 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{549.812, 240.062},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008U0000l1000`40n007h00Ooooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00
oooooooo9ooo001gool40003ool2001:ool40003ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool007Woo`05003oooooool00002ool00`00ooooo`17ool00`00ooooo`03ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001;ool01@00oooooooo00000_oo00<00?ooool0ZOoo
001iool01@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool00_oo00@00?ooool004coo`04
003ooooo0002ool00`00ooooo`16ool50002ool01000ooooo`00Zooo001iool01@00oooooooo0000
0_oo00<00?ooool0BOoo00D00?ooooooo`0000;oo`03003ooooo04Soo`8000?oo`04003ooooo0018
ool01000ooooo`000ooo00@00?ooool00:_oo`00NOoo00D00?ooooooo`0000;oo`03003ooooo04[o
o`04003ooooo0002ool00`00ooooo`1:ool01000ooooo`000_oo00<00?ooool0Aooo00<00?oo0000
0ooo00@00?ooool00:_oo`00Mooo0`000ooo00@00?ooool004Woo`04003ooooo0002ool01000oooo
o`00BOoo00@00?ooool000;oo`04003ooooo001:ool20003ool01000ooooo`00Zooo000Yool00`00
ooooo`1=ool00`00ooooo`02ool2001;ool20004ool2001;ool20004ool2001<ool00`00ooooo`02
ool2002/ool002Woo`03003ooooo0?oooo[oo`00:Ooo00<00?ooool0oooon_oo000Yool00`00oooo
o`3oooojool002Woo`03003ooooo00?oo`D000Coo`D000Coo`8000Ooo`8000Koo`8000Koo`8000Oo
o`8000Koo`8000Koo`8000Ooo`03003ooooo00Goo`8000Koo`8000Koo`8000Ooo`8000Koo`8000Ko
o`8004Ooo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:goo`00:Oooo`00E`00Y_oo000Y
ool00`00ooooo`03ool50002ool70002ool?0002ool50004ool50005ool20006ool30005ool30006
ool20006ool30005ool30005ool30006ool30005ool30005ool30003ool80003ool2000?ool00`00
ooooo`0>ool00`00ooooo`0;ool60002ool50004ool50003ool50003ool50004ool50003ool50003
ool50004ool50003ool50003ool50003ool50004ool50003ool50003ool50004ool50003ool5002]
ool002Woo`03003ooooo00?oo`D000Coo`D000?oo`D000?oo`D000?oo`L000;oo`D000?oo`D000Ko
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`8000?oo`P000?o
o`8000Ooo`03003ooooo01coo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D000?o
o`D000Coo`D000?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`D000?oo`D00:go
o`00:Ooo00<00?ooool00ooo1`000_oo1@000ooo1@000ooo1@000ooo1@001?oo1@0000?oo`000000
1@000ooo1@00BOoo00<00?ooool01?oo0`000_oo1P001_oo00<00?ooool05?oo1@000ooo1@000ooo
1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@000ooo1@000ooo
1@001?oo1@000ooo1@000ooo1@001?oo1@000ooo1@00[Ooo000Yool00`00ooooo`0Dool50003ool5
0003ool50004ool50003ool50002ool6001Aool00`00ooooo`04ool70002ool2000Eool60002ool5
003ooolcool002Woo`03003ooooo00_oo`03003ooooo01ooo`D000?oo`D000?oo`H000?oo`D0053o
o`03003ooooo00?oo`D000coo`D00003ool0000000D00?oooc_oo`00:Ooo00<00?ooool0=Ooo1@00
0ooo1@0000?oo`0000001P000ooo1@00D?oo00<00?ooool0100000?oo`0000001Ooo1P000_oo1@00
oooo>ooo000Yool00`00ooooo`0=ool3000]ool50004ool50002ool6001Gool40003ool60003ool5
003ooolkool002Woo`<000goo`8003Ooo`D000?oo`D000?oo`D004koo`H000?oo`D00?oood?oo`00
:Ooo00<00?ooool03?oo1000=_oo1@000ooo1@000ooo1@00C_oo1@0000Coo`00003oo`D00?oood?o
o`00:Ooo00<00?ooool04?oo00<00?ooool0>ooo1@000ooo1P00COoo1@000ooo1@00ooooA?oo000Y
ool00`00ooooo`1Fool500000ooo00000013ool50003ool50004ool4003ooom4ool002Woo`03003o
oooo01;oo`03003ooooo047oo`D000?oo`H000?oo`D003Goo`D000?oo`D000Goo`@00?oood?oo`00
:Ooo00<00?ooool04ooo00<00?ooool0BOoo1@000ooo1@00;Ooo1@0000?oo`0000001@004Ooo0P00
oooo@Ooo000Yool00`00ooooo`1Oool50003ool6000/ool60002ool5000Cool4003ooolmool002Wo
o`03003ooooo01Goo`<004Ooo`D000?oo`D000?oo`D001coo`D000;oo`L000?oo`D001Coo`@00?oo
occoo`00:Ooo0`005Ooo0P00B?oo1@000ooo1@000ooo1@005?oo1@000ooo1@001?oo1@007Ooo1000
oooo>ooo000Yool00`00ooooo`0Dool5001Fool=0004ool50003ool50002ool60004ool5000Nool0
1000ooooo`00oooo>_oo000Yool00`00ooooo`1_ool50003ool50004ool700000ooo000000030003
ool5000[ool2003ooolhool002Woo`03003ooooo01[oo`03003ooooo05;oo`D000?oo`D00004ool0
0?ooool50003ool50003ool5000]ool00`00ooooo`3oooleool002Woo`03003ooooo01[oo`03003o
oooo05[oo`D000Coo`D000?oo`D003Koo`<00?ooocCoo`00:Ooo00<00?ooool0Mooo1@001?oo1@00
?_oo1000oooo<ooo000Yool00`00ooooo`0Mool00`00ooooo`2Tool3002Moon8000=ool002Woo`03
003ooooo01koo`800:Goo`03003oo`0009coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00
7Ooo1000Yooo00<00?ooool0VOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0L
ool5002Xool00`00ooooo`2Hool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0<[o
o`03003ooooo09Ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool08_oo00<00?oo
ool0Y_oo00<00?oo0000U_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3<ool3
002Eool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo02Coo`800:Goo`@009Goo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0c?oo0`00UOoo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`0Vool2002Wool00`00ooooo`2Bool00`00ooooo`24ool00`00
ooooo`0;ool002Woo`<002Goo`@00:Ooo`03003ooooo097oo`03003ooooo08Coo`03003ooooo00_o
o`00:Ooo00<00?ooool09ooo00<00?ooool0Yooo00<00?ooool0T?oo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool00`00ooooo`0Yool2002Vool00`00ooooo`2@ool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo0=;oo`03003ooooo08ooo`03003ooooo08Coo`03003ooooo00_oo`00
:Ooo00<00?ooool0;?oo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`0/ool00`00ooooo`2Uool2002>ool00`00ooooo`24ool00`00ooooo`0;
ool000koo`@000?oo`8000Coo`8000Coo`8000Koo`03003ooooo0=?oo`@008goo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0;_oo0P00Y?oo0`00SOoo00<00?ooool0Q?oo00<00?ooool02ooo
000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4
000/ool5002Sool2002=ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo02ooo`03003oo`00
0:Goo`03003ooooo08[oo`03003ooooo08Coo`03003ooooo00_oo`004?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0f?oo00<00?ooool0
ROoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`3Hool00`00ooooo`29ool00`00ooooo`24ool00`00oooo
o`0;ool0013oo`03003ooooo00;oo`8000Coo`8000Coo`8000Koo`03003ooooo03?oo`800:Coo`03
003ooooo08Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0fOoo00<00?ooool0
R?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`0fool00`00ooooo`2Qool00`00
ooooo`27ool00`00ooooo`1Vool2000=ool20005ool20006ool00`00ooooo`0;ool002Woo`<003Oo
o`03003ooooo0:7oo`03003ooooo08Koo`03003ooooo06Koo`03003ooooo00koo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00_oo`00:Ooo00<00?ooool0=Ooo1@00XOoo00<00?ooool0Q_oo
00<00?ooool05_oo1@006?oo1@0000Goo`0000000?oo00800003ool00000008000?oo`<000?oo`80
00Goo`8000?oo`<000?oo`800003ool00?oo00;oo`03003ooooo00;oo`800004ool00?ooool20000
1?oo003ooooo0P001?oo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0iool00`00
ooooo`2Pool00`00ooooo`25ool00`00ooooo`0Fool5000Jool00`00ooooo`02ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003oo`001Ooo00@0
0?ooool000Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool00006ool00`00ooooo`0;ool002Woo`03003ooooo0=goo`8008Goo`03003ooooo00Coo`8000?o
o`H000?oo`04003oooooool60003ool20003ool6000;ool00`00ooooo`02ool01000ooooo`000ooo
00<00?ooool00_oo0`000ooo00<00?ooool01?oo00<00?ooool00_oo0`000ooo00@00?ooool000Co
o`05003oooooool00002ool01000oooooooo0`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0>ooo00<00?ooool0Wooo0P00QOoo00<00?ooool05_oo1@00
6_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00000_oo
00<00?ooool00ooo00@00?ooool000;oo`05003oooooool00006ool00`00ooooo`0;ool002Woo`03
003ooooo0=coo`<008Goo`03003ooooo01Koo`D001[oo`06003oooooool00?oo0P000ooo10000ooo
0P001?oo0P000ooo10000ooo0P001?oo0`001?oo00<00?ooool00_oo0`000ooo0P000_oo0P0000?o
o`0000000ooo00<00?ooool01?oo00<00?ooool02ooo000Yool00`00ooooo`0mool00`00ooooo`2M
ool30024ool00`00ooooo`0cool50009ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`02
ool20005ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool002Woo`03003ooooo03koo`<009ko
o`03003ooooo08;oo`03003ooooo04;oo`8000ooo`03003ooooo00[oo`8000[oo`8001Koo`03003o
oooo00_oo`00:Ooo0`00?ooo0P00Wooo00<00?ooool0POoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`0mool5002Nool00`00ooooo`21ool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`03003ooooo0>7oo`03003ooooo083oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0@ooo00<00?ooool0W?oo00<00?ooool0Oooo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3Rool00`00ooooo`1oool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo04Goo`03003ooooo09_oo`03003ooooo07koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0AOoo00<00?ooool0W?oo00<00?ooool0OOoo00<00?ooool0Q?oo00<00?ooool02ooo
000Yool00`00ooooo`17ool3002Jool00`00ooooo`1mool00`00ooooo`24ool00`00ooooo`0;ool0
02Woo`<004Ooo`8009coo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0
A_oo1@00V_oo0`00O?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`18ool00`00
ool0002Iool4001lool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04_oo`03003o
oooo09Ooo`8007goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0iooo00<00?oo
ool0N_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1=ool00`00ooooo`2Gool0
0`00ooooo`1jool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0>Soo`03003ooooo
07Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0Cooo0`00U_oo00<00?ooool0
NOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001@ool00`00ooooo`2Fool00`00ooooo`1h
ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo04koo`D009Koo`03003ooooo07So
o`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0D?oo00<00?oo0000Uooo00<00?oo
ool0Mooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3Zool00`00ooooo`1gool0
0`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05Coo`8009Goo`03003ooooo07Koo`03
003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0jooo00<00?ooool0M_oo00<00?ooool0
Q?oo00<00?ooool02ooo000>ool40003ool20004ool20004ool20006ool00`00ooooo`1Gool00`00
ooooo`2Bool00`00ooooo`1eool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05Ooo`<009;oo`03
003ooooo07Goo`03003ooooo08Coo`03003ooooo00_oo`003ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo1000Eooo0P00Tooo00<00?ooool0M?oo00<00?oo
ool0Q?oo00<00?ooool02ooo000@ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool00`00ooooo`1Fool5002Bool2001eool00`00ooooo`24ool00`00oooo
o`0;ool0017oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`03003ooooo0>goo`<007Coo`03003ooooo08Coo`03003ooooo00_oo`003_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo05coo`03003ooooo
08goo`@007Coo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P001?oo0P00
1_oo00<00?ooool0G?oo00<00?ooool0S_oo0P00MOoo00<00?ooool0Q?oo00<00?ooool02ooo000Y
ool00`00ooooo`3_ool00`00ooooo`1bool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo05koo`8008ooo`03003ooooo07;oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?oo
ool0H?oo0`00SOoo00<00?ooool0LOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001Pool2
002>ool00`00ooooo`1aool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo05ooo`@0
08koo`03003ooooo073oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I?oo00<0
0?ooool0R_oo00<00?ooool0L?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1T
ool00`00ooooo`2;ool00`00ooooo`1_ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003o
oooo0?;oo`03003ooooo06ooo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0I_oo
00<00?ooool0ROoo00<00?ooool0Kooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3cool00`00ooooo`1^ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06Soo`<0
08Soo`03003ooooo06koo`03003ooooo03Goo`03003ooooo00?oo`800004ool00?ooool20004ool2
0003ool800000ooo00000002ool200000ooo003oo`02ool20003ool30003ool200000ooo003oo`0D
ool00`00ooooo`0;ool002Woo`<006Soo`8008[oo`03003ooooo06goo`03003ooooo01Ooo`<001[o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003oo`0000Goo`04003ooooo000F
ool00`00ooooo`0;ool002Woo`03003ooooo06Ooo`D008Soo`03003ooooo06goo`03003ooooo00Co
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003oo`0000Coo`<000;oo`03003ooooo00?oo`03003o
oooo00Goo`05003oooooool00002ool01000oooooooo0`000ooo00<00?ooool00_oo0`000ooo00@0
0?ooool001Koo`03003ooooo00_oo`00:Ooo00<00?ooool0Jooo00<00?ooool0Qooo00<00?ooool0
K?oo00<00?ooool05_oo1@006Ooo00<00?oo00001_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04003o
oooo0002ool01000ooooo`005_oo00<00?ooool02ooo000Yool00`00ooooo`3eool00`00ooooo`1/
ool00`00ooooo`0Hool00`00ooooo`0Hool01@00oooooooo00000ooo0P001?oo0P001?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000?oo`@000?oo`8000Coo`<001Koo`03003ooooo00_oo`00:Ooo
00<00?ooool0K_oo00<00?ooool0QOoo00<00?ooool0Jooo00<00?ooool0<ooo0P0000?oo`000000
9ooo00<00?ooool02ooo00<00?ooool05?oo00<00?ooool02ooo000Yool00`00ooooo`3eool3001/
ool00`00ooooo`1>ool00`00ooooo`0>ool00`00ooooo`0:ool2000Fool00`00ooooo`0;ool002Wo
o`03003ooooo073oo`03003ooooo08?oo`8006coo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0LOoo0P00Pooo0P00K?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool3001`ool4
0023ool00`00ooooo`1Zool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo06ooo`D0
08Coo`03003ooooo06Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n?oo00<0
0?ooool0JOoo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1eool00`00ooooo`21
ool00`00ooooo`1Xool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Koo`03003o
oooo083oo`03003ooooo06Soo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0n_oo
00<00?ooool0Iooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1hool00`00oooo
o`1oool00`00ooooo`1Wool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07Woo`80
083oo`03003ooooo06Koo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo0`00N?oo1000Oooo00<0
0?ooool0I_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`1jool00`00ooooo`1o
ool00`00ooooo`1Uool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07goo`03003o
oooo07coo`03003ooooo06Goo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0OOoo
00<00?ooool0OOoo00<00?ooool0I?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`3mool00`00ooooo`1Tool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo07ooo`80
07goo`03003ooooo06?oo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P001?oo0P001?oo0P00
1?oo0P001_oo00<00?ooool0o_oo0P00I?oo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0POoo
0P00Nooo0`00Hooo00<00?ooool0Q?oo00<00?ooool02ooo000Aool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool4001oool5001hool4001Sool00`00ooooo`24
ool00`00ooooo`0;ool000ooo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo08;oo`03003ooooo07Woo`8006Coo`03003ooooo08Coo`03003ooooo00_oo`00
4Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?oo
ool0Q?oo0P00N_oo00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000>ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo0Ooo
00<00?ooool0HOoo00<00?ooool0Q?oo00<00?ooool02ooo000?ool20004ool20004ool20004ool2
0006ool00`00ooooo`27ool00`00ooooo`1gool00`00ooooo`1Pool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Ooo`03003ooooo07Ooo`03003ooooo063oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo0ooo00<00?ooool0Gooo00<00?ooool0Q?oo00<00?oo
ool02ooo000Yool3002:ool00`00ooooo`1eool00`00ooooo`1Oool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08Soo`D007Koo`03003ooooo05koo`03003ooooo08Coo`03003ooooo
00_oo`00:Ooo00<00?ooool0S?oo00<00?ooool0M?oo00<00?ooool0G_oo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`3oool5ool00`00ooooo`1Mool00`00ooooo`24ool00`00oooo
o`0;ool002Woo`03003ooooo08ooo`03003ooooo07;oo`03003ooooo05goo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0Sooo00<00?ooool0Looo00<00?ooool0G?oo00<00?ooool0
Q?oo00<00?ooool02ooo000Yool00`00ooooo`3oool6ool00`00ooooo`1Lool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo097oo`<007;oo`03003ooooo05_oo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00T_oo0P00L_oo00<00?ooool0Fooo00<00?ooool0Q?oo00<00?ooool0
2ooo000Yool00`00ooooo`2@ool5001aool2001Lool00`00ooooo`24ool00`00ooooo`0;ool002Wo
o`03003ooooo09Coo`03003ooooo06koo`@005_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo
00<00?ooool0oooo1ooo0`00Fooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2F
ool2001_ool2001Kool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`Woo`03
003ooooo05Woo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0VOoo00<00?ooool0
KOoo00<00?ooool0F?oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Jool3001/
ool00`00ooooo`1Hool00`00ooooo`0Gool2000Jool40004ool30003ool200001?oo003ooooo0P00
00?oo`00ool0>?oo00<00?ooool02ooo000Yool3002Jool2001^ool00`00ooooo`1Gool00`00oooo
o`04oolY0007ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo000j
ool00`00ooooo`0;ool002Woo`03003ooooo09Woo`D006coo`03003ooooo05Ooo`03003ooooo01Oo
o`<001[oo`04003ooooo0002ool30004ool30002ool01000ooooo`00>_oo00<00?ooool02ooo000Y
ool00`00ooooo`2Kool00`00ooooo`1]ool00`00ooooo`1Fool00`00ooooo`0Hool00`00ooooo`0I
ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`0hool00`00oooo
o`0;ool002Woo`03003ooooo09koo`03003ooooo06[oo`03003ooooo05Koo`03003ooooo03Coo`04
003ooooo0003ool20004ool20004ool3000jool00`00ooooo`0;ool002Woo`03003ooooo0?ooo`go
o`03003ooooo05Goo`03003ooooo03?oo`@001;oo`03003ooooo03Soo`03003ooooo00_oo`00:Ooo
00<00?ooool0X?oo00<00?ooool0JOoo00<00?ooool0EOoo00<00?ooool0B?oo0P00>_oo00<00?oo
ool02ooo000Yool00`00ooooo`2Qool00`00ooooo`1Yool00`00ooooo`1Dool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0:?oo`8006Soo`03003ooooo05Coo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo0`00Xooo00<00?ooool0J?oo00<00?ooool0Dooo00<00?ooool0Q?oo00<0
0?ooool02ooo000Yool00`00ooooo`2Qool5001Xool2001Dool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0:?oo`04003oo`00001Vool4001Cool00`00ooooo`24ool00`00ooooo`0;
ool002Woo`03003ooooo0?ooo`ooo`<005?oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<0
0?ooool0oooo4?oo0P00Dooo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`2Xool0
0`00ooooo`1Vool00`00ooooo`1@ool00`00ooooo`24ool00`00ooooo`0;ool0013oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Koo`03003ooooo0?oooa?oo`03003ooooo04ooo`03003ooooo08Co
o`03003ooooo00_oo`004?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00<00?ooool0Zooo0P00IOoo00<00?ooool0Cooo00<00?ooool0Q?oo00<00?oo
ool02ooo000=ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool4002Z
ool2001Vool00`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool000goo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2Yool5001Uool0
0`00ooooo`1>ool00`00ooooo`24ool00`00ooooo`0;ool000koo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0:goo`03003ooooo06Coo`03003o
oooo04goo`03003ooooo08Coo`03003ooooo00_oo`003ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool0oooo5_oo00<00?ooool0C?oo00<00?ooool0Q?oo
00<00?ooool02ooo000@ool00`00ooooo`02ool20004ool20004ool20006ool00`00ooooo`2`ool0
0`00ooooo`1Rool00`00ooooo`1<ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`03003ooooo
0?oooaOoo`03003ooooo04_oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo
00<00?ooool0H_oo00<00?ooool0B_oo00<00?ooool0Q?oo00<00?ooool02ooo000Yool00`00oooo
o`2bool4001Qool2001;ool00`00ooooo`24ool00`00ooooo`0;ool002Woo`<00;?oo`80067oo`@0
04[oo`03003ooooo08Coo`03003ooooo00_oo`00:Ooo00<00?ooool0/_oo1000HOoo0`00B_oo00<0
0?ooool0Q?oo00<00?ooool02ooo000Yool00`00ooooo`3ooolIool2001:ool00`00ooooo`24ool0
0`00ooooo`0;ool002Woo`03003ooooo0;Ooo`80067oo`03003ooooo04Ooo`03003ooooo08Coo`03
003ooooo00_oo`00:Ooo00<00?ooool0oooo6ooo00<00?ooool0AoooR0003Ooo000Yool00`00oooo
o`2jool00`00ooooo`1Nool00`00ooooo`3Kool002Woo`03003ooooo0;[oo`03003ooooo05ooo`03
003ooooo0=[oo`00:Ooo00<00?ooool0^ooo0`00G_oo00<00?ooool0f_oo000Yool3002kool3001O
ool00`00ooooo`3Iool002Woo`03003ooooo0;[oo`D005ooo`03003ooooo0=Soo`00:Ooo00<00?oo
ool0_ooo00<00?ooool0G?oo00<00?ooool0f?oo000Yool00`00ooooo`2oool00`00ooooo`1Mool2
003Hool002Woo`03003ooooo0?ooob3oo`<00=Ooo`00:Ooo00<00?ooool0`Ooo0P00Fooo1000eooo
000Yool00`00ooooo`3ooolPool3003Gool002Woo`03003ooooo0<Coo`8005coo`03003ooooo0=Co
o`00:Ooo0`00`ooo1000G?oo00<00?ooool0dooo000Yool00`00ooooo`32ool5001Mool00`00oooo
o`3Bool002Woo`03003ooooo0<Ooo`03003ooooo05[oo`03003ooooo0=;oo`00:Ooo00<00?ooool0
oooo9_oo00<00?ooool0dOoo000Yool00`00ooooo`39ool00`00ooooo`1Jool00`00ool0003@ool0
02Woo`03003ooooo0?ooobSoo`<00<ooo`00:Ooo00<00?ooool0booo00<00?ooool0F?oo1000cooo
000Yool00`00ooooo`3<ool2001Iool4003>ool002Woo`<00<_oo`@005coo`03003ooooo0<_oo`00
:Ooo00<00?ooool0cOoo0`00G?oo0P00booo000Yool00`00ooooo`3Aool00`00ooooo`1Jool01000
ooooo`00aooo000Yool00`00ooooo`3Bool00`00ooooo`1Jool30037ool002Woo`03003ooooo0=Co
o`<000Koo`8000Koo`8000Koo`<000Koo`8000Koo`8000Koo`<000Goo`<000Koo`8000Koo`8000Ko
o`<000Goo`<000Koo`8000Koo`<000Koo`800:koo`00:Ooo00<00?ooool0e?oo0P0000?oo`000000
0_oo00<00?oo00000P000_oo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`800003
ool0000000;oo`8000;oo`800003ool0000000;oo`D000;oo`03003oo`00008000;oo`03003ooooo
00<00004ool00?ooool50002ool200000ooo00000002ool20002ool50002ool00`00ool000020002
ool00`00ooooo`020002ool00`00ooooo`03002_ool000koo`<000Coo`8000Coo`8000Coo`8000Ko
o`03003ooooo0=?oo`D000?oo`D000?oo`D000Coo`D000?oo`D000?oo`D000Coo`@000Coo`D000?o
o`D000Coo`@000Coo`D000?oo`D00003ool0000000D000Coo`D000?oo`D00:goo`004Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0eOoo00<0
0?ooool05_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool03_oo00<0
0?ooool01Ooo00<00?ooool02ooo1@001_oo00<00?ooool01Ooo00<00?ooool0[Ooo000Aool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool4003ooolgool40006
ool00`00ooooo`2eool000koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0?ooocWoo`800003ool0000000800004ool000000006ool00`00ooooo`2]ool0
00koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo0?oood3oo``00:koo`003_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0oooo@Ooo0P001ooo0P00[_oo000>ool40003ool20004ool20004
ool20006ool00`00ooooo`3ooom:ool00`00ooooo`2]ool002Woo`03003ooooo0?oooo[oo`00:Ooo
00<00?ooool0oooon_oo000Yool00`00ooooo`3oooojool00?ooooooobOoo`00oooooooo9ooo003o
oooooolWool00?ooooooobOoo`00oooooooo9ooo003ooooooolWool00?ooooooobOoo`00oooooooo
9ooo003ooooooolWool00?ooooooobOoo`00\
\>"],
  ImageRangeCache->{{{0, 548.812}, {239.062, 0}} -> {-1.07456, -0.648942, \
0.0054291, 0.0054291}, {{13.6875, 382.062}, {233.312, 5.6875}} -> {-5.05233, \
-598.664, 0.120471, 25.3155}, {{400.5, 535.062}, {193.188, 45.8125}} -> \
{-10.1008, -1.24555, 0.0249706, 0.0249706}, {{407.688, 447.75}, {185.938, \
145.875}} -> {-21.3528, -3.65214, 0.0499225, 0.0499225}, {{407.688, 447.75}, \
{139.5, 99.4375}} -> {-21.3528, -5.97042, 0.0499225, 0.0499225}, {{407.688, \
447.75}, {93.0625, 53}} -> {-21.3528, -8.28869, 0.0499225, 0.0499225}}],

Cell[BoxData[
    \({39, 5065, 4935}\)], "Print"]
}, Open  ]]
}, Open  ]],

Cell["summary", "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{

Cell["summary", "Subsection"],

Cell[BoxData[
    \(Clear[summary]\)], "Input"],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<random\>", \
\[IndentingNewLine] (*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{20, 3980, 
                  950}, \[IndentingNewLine]{21, 3866, 
                  1000}, \[IndentingNewLine]{19, 4114, 
                  900}, \[IndentingNewLine]{19, 3943, 
                  900}, \[IndentingNewLine]{19, 3838, 
                  900}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{20, 9055, 
                  945}, \[IndentingNewLine]{20, 9026, 
                  950}, \[IndentingNewLine]{19, 9079, 
                  900}, \[IndentingNewLine]{22, 9029, 
                  971}, \[IndentingNewLine]{21, 9036, 
                  964}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{27, 9372, 
                  628}, \[IndentingNewLine]{28, 9301, 
                  699}, \[IndentingNewLine]{28, 9302, 
                  698}, \[IndentingNewLine]{28, 9338, 
                  662}, \[IndentingNewLine]{29, 9293, 
                  707}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{12, 109, 
                  550}, \[IndentingNewLine]{10, 63, 
                  450}, \[IndentingNewLine]{18, 737, 
                  850}, \[IndentingNewLine]{19, 382, 
                  900}, \[IndentingNewLine]{24, 176, 
                  1150}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{27, 7886, 
                  1300}, \[IndentingNewLine]{25, 7999, 
                  1200}, \[IndentingNewLine]{28, 7816, 
                  1350}, \[IndentingNewLine]{30, 7875, 
                  1450}, \[IndentingNewLine]{29, 7629, 
                  1400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{36, 8914, 
                  1086}, \[IndentingNewLine]{36, 8941, 
                  1059}, \[IndentingNewLine]{35, 8961, 
                  1039}, \[IndentingNewLine]{38, 8795, 
                  1205}, \[IndentingNewLine]{35, 8998, 
                  1002}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<ring\>", \
\[IndentingNewLine] (*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{18, 2712, 
                  850}, \[IndentingNewLine]{23, 2124, 
                  1100}, \[IndentingNewLine]{22, 2341, 
                  1050}, \[IndentingNewLine]{21, 2159, 
                  1000}, \[IndentingNewLine]{19, 2680, 
                  900}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{23, 8954, 
                  1046}, \[IndentingNewLine]{22, 9038, 
                  962}, \[IndentingNewLine]{22, 9000, 
                  1000}, \[IndentingNewLine]{21, 9037, 
                  963}, \[IndentingNewLine]{23, 9002, 
                  998}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{28, 9305, 
                  695}, \[IndentingNewLine]{28, 9303, 
                  697}, \[IndentingNewLine]{29, 9288, 
                  712}, \[IndentingNewLine]{28, 9346, 
                  654}, \[IndentingNewLine]{28, 9333, 
                  667}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{18, 3971, 
                  850}, \[IndentingNewLine]{15, 4173, 
                  700}, \[IndentingNewLine]{16, 4119, 
                  750}, \[IndentingNewLine]{17, 4251, 
                  800}, \[IndentingNewLine]{18, 4204, 
                  850}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{19, 9185, 
                  815}, \[IndentingNewLine]{20, 9194, 
                  806}, \[IndentingNewLine]{17, 9130, 
                  800}, \[IndentingNewLine]{18, 9153, 
                  847}, \[IndentingNewLine]{17, 9210, 
                  790}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{26, 9444, 
                  556}, \[IndentingNewLine]{26, 9437, 
                  563}, \[IndentingNewLine]{26, 9449, 
                  551}, \[IndentingNewLine]{26, 9448, 
                  552}, \[IndentingNewLine]{26, 9442, 
                  558}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{23, 2220, 
                  1100}, \[IndentingNewLine]{16, 2083, 
                  750}, \[IndentingNewLine]{15, 2102, 
                  700}, \[IndentingNewLine]{16, 2072, 
                  750}, \[IndentingNewLine]{20, 2352, 
                  950}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{20, 8689, 
                  950}, \[IndentingNewLine]{20, 8709, 
                  950}, \[IndentingNewLine]{20, 8680, 
                  950}, \[IndentingNewLine]{21, 8724, 
                  1000}, \[IndentingNewLine]{20, 8665, 
                  950}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{29, 9289, 
                  711}, \[IndentingNewLine]{28, 9312, 
                  688}, \[IndentingNewLine]{28, 9323, 
                  677}, \[IndentingNewLine]{28, 9306, 
                  694}, \[IndentingNewLine]{28, 9312, 
                  688}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{13, 2871, 
                  600}, \[IndentingNewLine]{16, 3185, 
                  750}, \[IndentingNewLine]{18, 3153, 
                  850}, \[IndentingNewLine]{16, 3158, 
                  750}, \[IndentingNewLine]{17, 3134, 
                  800}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{19, 9158, 
                  842}, \[IndentingNewLine]{19, 9142, 
                  858}, \[IndentingNewLine]{18, 9193, 
                  807}, \[IndentingNewLine]{19, 9186, 
                  814}, \[IndentingNewLine]{19, 9176, 
                  824}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{26, 9446, 
                  554}, \[IndentingNewLine]{26, 9435, 
                  565}, \[IndentingNewLine]{25, 9451, 
                  549}, \[IndentingNewLine]{25, 9459, 
                  541}, \[IndentingNewLine]{26, 9448, 
                  552}\[IndentingNewLine]}]]};\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<random\>", \
\[IndentingNewLine] (*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{18, 3774, 
                  1700}, \[IndentingNewLine]{16, 3621, 
                  1500}, \[IndentingNewLine]{16, 3798, 
                  1500}, \[IndentingNewLine]{19, 3515, 
                  1800}, \[IndentingNewLine]{18, 3892, 
                  1700}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{20, 8412, 
                  1588}, \[IndentingNewLine]{19, 8530, 
                  1470}, \[IndentingNewLine]{19, 8533, 
                  1467}, \[IndentingNewLine]{19, 8501, 
                  1499}, \[IndentingNewLine]{20, 8401, 
                  1599}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{27, 8758, 
                  1242}, \[IndentingNewLine]{28, 8686, 
                  1314}, \[IndentingNewLine]{28, 8691, 
                  1309}, \[IndentingNewLine]{27, 8772, 
                  1228}, \[IndentingNewLine]{27, 8724, 
                  1276}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{11, 74, 
                  1000}, \[IndentingNewLine]{11, 161, 
                  1000}, \[IndentingNewLine]{12, 45, 
                  1100}, \[IndentingNewLine]{8, 50, 
                  700}, \[IndentingNewLine]{17, 95, 
                  1600}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{32, 5669, 
                  3100}, \[IndentingNewLine]{31, 5815, 
                  3000}, \[IndentingNewLine]{33, 5971, 
                  3200}, \[IndentingNewLine]{33, 5601, 
                  3200}, \[IndentingNewLine]{34, 5567, 
                  3300}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{37, 7682, 
                  2318}, \[IndentingNewLine]{39, 7493, 
                  2507}, \[IndentingNewLine]{39, 7503, 
                  2497}, \[IndentingNewLine]{40, 7417, 
                  2583}, \[IndentingNewLine]{40, 7416, 
                  2584}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<ring\>", \
\[IndentingNewLine] (*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{16, 2266, 
                  1500}, \[IndentingNewLine]{21, 1617, 
                  2000}, \[IndentingNewLine]{16, 2304, 
                  1500}, \[IndentingNewLine]{21, 1468, 
                  2000}, \[IndentingNewLine]{17, 2060, 
                  1600}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{20, 8405, 
                  1595}, \[IndentingNewLine]{19, 8537, 
                  1463}, \[IndentingNewLine]{19, 8517, 
                  1483}, \[IndentingNewLine]{20, 8432, 
                  1568}, \[IndentingNewLine]{20, 8447, 
                  1553}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{27, 8798, 
                  1202}, \[IndentingNewLine]{27, 8710, 
                  1290}, \[IndentingNewLine]{27, 8775, 
                  1225}, \[IndentingNewLine]{28, 8677, 
                  1323}, \[IndentingNewLine]{27, 8744, 
                  1256}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{16, 3951, 
                  1500}, \[IndentingNewLine]{15, 3926, 
                  1400}, \[IndentingNewLine]{18, 3919, 
                  1700}, \[IndentingNewLine]{15, 4122, 
                  1400}, \[IndentingNewLine]{15, 3908, 
                  1400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{17, 8769, 
                  1231}, \[IndentingNewLine]{16, 8780, 
                  1220}, \[IndentingNewLine]{16, 8766, 
                  1234}, \[IndentingNewLine]{16, 8787, 
                  1213}, \[IndentingNewLine]{16, 8729, 
                  1271}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{25, 8971, 
                  1029}, \[IndentingNewLine]{25, 8991, 
                  1009}, \[IndentingNewLine]{25, 8987, 
                  1013}, \[IndentingNewLine]{24, 9000, 
                  1000}, \[IndentingNewLine]{25, 8993, 
                  1007}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{13, 1376, 
                  1200}, \[IndentingNewLine]{15, 1592, 
                  1400}, \[IndentingNewLine]{14, 1497, 
                  1300}, \[IndentingNewLine]{13, 1390, 
                  1200}, \[IndentingNewLine]{15, 1633, 
                  1400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{19, 7709, 
                  1800}, \[IndentingNewLine]{20, 7779, 
                  1900}, \[IndentingNewLine]{19, 7856, 
                  1800}, \[IndentingNewLine]{19, 7835, 
                  1800}, \[IndentingNewLine]{21, 7762, 
                  2000}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{28, 8612, 
                  1388}, \[IndentingNewLine]{28, 8634, 
                  1366}, \[IndentingNewLine]{28, 8610, 
                  1390}, \[IndentingNewLine]{29, 8595, 
                  1405}, \[IndentingNewLine]{28, 8613, 
                  1387}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{13, 2858, 
                  1200}, \[IndentingNewLine]{14, 2938, 
                  1300}, \[IndentingNewLine]{17, 2538, 
                  1600}, \[IndentingNewLine]{14, 2921, 
                  1300}, \[IndentingNewLine]{16, 2740, 
                  1500}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{17, 8783, 
                  1217}, \[IndentingNewLine]{16, 8803, 
                  1197}, \[IndentingNewLine]{17, 8738, 
                  1262}, \[IndentingNewLine]{16, 8791, 
                  1209}, \[IndentingNewLine]{16, 8799, 
                  1201}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{25, 8990, 
                  1010}, \[IndentingNewLine]{25, 8966, 
                  1034}, \[IndentingNewLine]{25, 8972, 
                  1028}, \[IndentingNewLine]{24, 8999, 
                  1001}, \[IndentingNewLine]{25, 8988, 
                  1012}\[IndentingNewLine]}]]};\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<random\>", \
\[IndentingNewLine] (*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{19, 2644, 
                  3600}, \[IndentingNewLine]{17, 3080, 
                  3200}, \[IndentingNewLine]{16, 3119, 
                  3000}, \[IndentingNewLine]{21, 2553, 
                  4000}, \[IndentingNewLine]{16, 3189, 
                  3000}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{17, 7460, 
                  2540}, \[IndentingNewLine]{17, 7478, 
                  2522}, \[IndentingNewLine]{18, 7195, 
                  2805}, \[IndentingNewLine]{17, 7526, 
                  2474}, \[IndentingNewLine]{17, 7454, 
                  2546}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{27, 7447, 
                  2553}, \[IndentingNewLine]{26, 7605, 
                  2395}, \[IndentingNewLine]{26, 7647, 
                  2353}, \[IndentingNewLine]{27, 7545, 
                  2455}, \[IndentingNewLine]{26, 7742, 
                  2258}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{5, 20, 
                  800}, \[IndentingNewLine]{6, 22, 
                  1000}, \[IndentingNewLine]{8, 69, 
                  1400}, \[IndentingNewLine]{7, 49, 
                  1200}, \[IndentingNewLine]{7, 49, 
                  1200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{28, 669, 
                  5400}, \[IndentingNewLine]{32, 916, 
                  6200}, \[IndentingNewLine]{32, 1589, 
                  6200}, \[IndentingNewLine]{31, 2022, 
                  6000}, \[IndentingNewLine]{32, 1954, 
                  6200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{44, 3906, 
                  6094}, \[IndentingNewLine]{45, 3890, 
                  6110}, \[IndentingNewLine]{37, 5335, 
                  4665}, \[IndentingNewLine]{45, 3732, 
                  6268}, \[IndentingNewLine]{44, 3872, 
                  6128}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<random\>", "\<ring\>", \
\[IndentingNewLine] (*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{16, 1330, 
                  3000}, \[IndentingNewLine]{14, 1100, 
                  2600}, \[IndentingNewLine]{16, 1078, 
                  3000}, \[IndentingNewLine]{20, 907, 
                  3800}, \[IndentingNewLine]{15, 1292, 
                  2800}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{18, 7379, 
                  2621}, \[IndentingNewLine]{17, 7403, 
                  2597}, \[IndentingNewLine]{18, 7349, 
                  2651}, \[IndentingNewLine]{18, 7320, 
                  2680}, \[IndentingNewLine]{18, 7371, 
                  2629}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{27, 7481, 
                  2519}, \[IndentingNewLine]{26, 7782, 
                  2218}, \[IndentingNewLine]{26, 7680, 
                  2320}, \[IndentingNewLine]{27, 7529, 
                  2471}, \[IndentingNewLine]{26, 7686, 
                  2314}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{15, 3469, 
                  2800}, \[IndentingNewLine]{15, 3437, 
                  2800}, \[IndentingNewLine]{14, 3465, 
                  2600}, \[IndentingNewLine]{15, 3322, 
                  2800}, \[IndentingNewLine]{13, 3581, 
                  2400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{15, 7966, 
                  2034}, \[IndentingNewLine]{14, 7998, 
                  2002}, \[IndentingNewLine]{14, 7988, 
                  2012}, \[IndentingNewLine]{15, 7933, 
                  2067}, \[IndentingNewLine]{15, 7963, 
                  2037}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{24, 8155, 
                  1845}, \[IndentingNewLine]{24, 8161, 
                  1839}, \[IndentingNewLine]{24, 8131, 
                  1869}, \[IndentingNewLine]{24, 8167, 
                  1833}, \[IndentingNewLine]{24, 8117, 
                  1883}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{11, 1053, 
                  2000}, \[IndentingNewLine]{11, 1025, 
                  2000}, \[IndentingNewLine]{10, 976, 
                  1800}, \[IndentingNewLine]{11, 968, 
                  2000}, \[IndentingNewLine]{10, 920, 
                  1800}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{20, 6091, 
                  3800}, \[IndentingNewLine]{21, 6216, 
                  3784}, \[IndentingNewLine]{20, 6111, 
                  3800}, \[IndentingNewLine]{21, 5991, 
                  4000}, \[IndentingNewLine]{21, 6020, 
                  3980}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{29, 7109, 
                  2891}, \[IndentingNewLine]{29, 7164, 
                  2836}, \[IndentingNewLine]{29, 7116, 
                  2884}, \[IndentingNewLine]{29, 7104, 
                  2896}, \[IndentingNewLine]{29, 7191, 
                  2809}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<scalefree\>", "\<hub\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{14, 2237, 
                  2600}, \[IndentingNewLine]{16, 2156, 
                  3000}, \[IndentingNewLine]{14, 2341, 
                  2600}, \[IndentingNewLine]{13, 2507, 
                  2400}, \[IndentingNewLine]{13, 2450, 
                  2400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{15, 7978, 
                  2022}, \[IndentingNewLine]{14, 8027, 
                  1973}, \[IndentingNewLine]{15, 7996, 
                  2004}, \[IndentingNewLine]{15, 7942, 
                  2058}, \[IndentingNewLine]{15, 7978, 
                  2022}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{24, 8168, 
                  1832}, \[IndentingNewLine]{24, 8130, 
                  1870}, \[IndentingNewLine]{24, 8168, 
                  1832}, \[IndentingNewLine]{24, 8194, 
                  1806}, \[IndentingNewLine]{24, 8171, 
                  1829}\[IndentingNewLine]}]]};\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{7, 18, 
                  300}, \[IndentingNewLine]{6, 39, 
                  250}, \[IndentingNewLine]{6, 17, 
                  250}, \[IndentingNewLine]{4, 16, 
                  150}, \[IndentingNewLine]{5, 21, 
                  200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{46, 6562, 
                  2250}, \[IndentingNewLine]{49, 6609, 
                  2400}, \[IndentingNewLine]{45, 6643, 
                  2200}, \[IndentingNewLine]{44, 6684, 
                  2150}, \[IndentingNewLine]{44, 6558, 
                  2150}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{45, 8481, 
                  1519}, \[IndentingNewLine]{44, 8538, 
                  1462}, \[IndentingNewLine]{44, 8491, 
                  1509}, \[IndentingNewLine]{45, 8450, 
                  1550}, \[IndentingNewLine]{45, 8452, 
                  1548}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{4, 15, 
                  150}, \[IndentingNewLine]{4, 15, 
                  150}, \[IndentingNewLine]{9, 27, 
                  400}, \[IndentingNewLine]{8, 25, 
                  350}, \[IndentingNewLine]{6, 23, 
                  250}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{52, 4203, 
                  2550}, \[IndentingNewLine]{52, 4502, 
                  2550}, \[IndentingNewLine]{47, 4844, 
                  2300}, \[IndentingNewLine]{56, 4892, 
                  2750}, \[IndentingNewLine]{48, 4645, 
                  2350}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{52, 8081, 
                  1919}, \[IndentingNewLine]{52, 8072, 
                  1928}, \[IndentingNewLine]{50, 8150, 
                  1850}, \[IndentingNewLine]{51, 8085, 
                  1915}, \[IndentingNewLine]{52, 8074, 
                  1926}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{4, 14, 
                  150}, \[IndentingNewLine]{4, 14, 
                  150}, \[IndentingNewLine]{7, 24, 
                  300}, \[IndentingNewLine]{8, 21, 
                  350}, \[IndentingNewLine]{5, 24, 
                  200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{51, 6456, 
                  2500}, \[IndentingNewLine]{44, 6707, 
                  2150}, \[IndentingNewLine]{48, 6565, 
                  2350}, \[IndentingNewLine]{41, 6652, 
                  2000}, \[IndentingNewLine]{45, 6472, 
                  2200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{44, 8536, 
                  1464}, \[IndentingNewLine]{45, 8461, 
                  1539}, \[IndentingNewLine]{45, 8467, 
                  1533}, \[IndentingNewLine]{45, 8458, 
                  1542}, \[IndentingNewLine]{45, 8490, 
                  1510}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{8, 47, 
                  350}, \[IndentingNewLine]{7, 31, 
                  300}, \[IndentingNewLine]{7, 45, 
                  300}, \[IndentingNewLine]{13, 91, 
                  600}, \[IndentingNewLine]{7, 55, 
                  300}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{38, 6786, 
                  1850}, \[IndentingNewLine]{42, 6542, 
                  2050}, \[IndentingNewLine]{42, 6766, 
                  2050}, \[IndentingNewLine]{41, 6728, 
                  2000}, \[IndentingNewLine]{42, 6699, 
                  2050}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{42, 8592, 
                  1408}, \[IndentingNewLine]{42, 8612, 
                  1388}, \[IndentingNewLine]{43, 8590, 
                  1410}, \[IndentingNewLine]{44, 8540, 
                  1460}, \[IndentingNewLine]{43, 8541, 
                  1459}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{6, 27, 
                  250}, \[IndentingNewLine]{10, 48, 
                  450}, \[IndentingNewLine]{8, 40, 
                  350}, \[IndentingNewLine]{8, 47, 
                  350}, \[IndentingNewLine]{6, 41, 
                  250}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{53, 5298, 
                  2600}, \[IndentingNewLine]{49, 5301, 
                  2400}, \[IndentingNewLine]{46, 5182, 
                  2250}, \[IndentingNewLine]{47, 5156, 
                  2300}, \[IndentingNewLine]{43, 5453, 
                  2100}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{48, 8282, 
                  1718}, \[IndentingNewLine]{48, 8235, 
                  1765}, \[IndentingNewLine]{48, 8273, 
                  1727}, \[IndentingNewLine]{47, 8273, 
                  1727}, \[IndentingNewLine]{48, 8265, 
                  1735}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 50] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{5, 28, 
                  200}, \[IndentingNewLine]{7, 49, 
                  300}, \[IndentingNewLine]{6, 43, 
                  250}, \[IndentingNewLine]{5, 28, 
                  200}, \[IndentingNewLine]{5, 32, 
                  200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{42, 6744, 
                  2050}, \[IndentingNewLine]{42, 6774, 
                  2050}, \[IndentingNewLine]{47, 6727, 
                  2300}, \[IndentingNewLine]{47, 6705, 
                  2300}, \[IndentingNewLine]{46, 6779, 
                  2250}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{43, 8595, 
                  1405}, \[IndentingNewLine]{43, 8590, 
                  1410}, \[IndentingNewLine]{42, 8603, 
                  1397}, \[IndentingNewLine]{41, 8651, 
                  1349}, \[IndentingNewLine]{43, 8575, 
                  1425}\[IndentingNewLine]}]]};\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{7, 20, 
                  600}, \[IndentingNewLine]{7, 30, 
                  600}, \[IndentingNewLine]{5, 19, 
                  400}, \[IndentingNewLine]{6, 28, 
                  500}, \[IndentingNewLine]{4, 15, 
                  300}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{42, 4822, 
                  4100}, \[IndentingNewLine]{43, 4905, 
                  4200}, \[IndentingNewLine]{46, 4864, 
                  4500}, \[IndentingNewLine]{51, 4476, 
                  5000}, \[IndentingNewLine]{45, 4886, 
                  4400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{46, 6883, 
                  3117}, \[IndentingNewLine]{43, 7170, 
                  2830}, \[IndentingNewLine]{44, 7090, 
                  2910}, \[IndentingNewLine]{43, 7144, 
                  2856}, \[IndentingNewLine]{44, 6992, 
                  3008}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{7, 22, 
                  600}, \[IndentingNewLine]{4, 15, 
                  300}, \[IndentingNewLine]{4, 17, 
                  300}, \[IndentingNewLine]{4, 27, 
                  300}, \[IndentingNewLine]{5, 15, 
                  400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{46, 1883, 
                  4500}, \[IndentingNewLine]{44, 1618, 
                  4300}, \[IndentingNewLine]{49, 1355, 
                  4800}, \[IndentingNewLine]{53, 1457, 
                  5200}, \[IndentingNewLine]{46, 842, 
                  4500}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{59, 5418, 
                  4582}, \[IndentingNewLine]{54, 5928, 
                  4072}, \[IndentingNewLine]{58, 5421, 
                  4579}, \[IndentingNewLine]{59, 5344, 
                  4656}, \[IndentingNewLine]{58, 5493, 
                  4507}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{4, 27, 
                  300}, \[IndentingNewLine]{5, 26, 
                  400}, \[IndentingNewLine]{2, 10, 
                  100}, \[IndentingNewLine]{6, 19, 
                  500}, \[IndentingNewLine]{4, 17, 
                  300}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{46, 4913, 
                  4500}, \[IndentingNewLine]{45, 5065, 
                  4400}, \[IndentingNewLine]{46, 4873, 
                  4500}, \[IndentingNewLine]{43, 4924, 
                  4200}, \[IndentingNewLine]{43, 5149, 
                  4200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{43, 7108, 
                  2892}, \[IndentingNewLine]{44, 7042, 
                  2958}, \[IndentingNewLine]{44, 7010, 
                  2990}, \[IndentingNewLine]{45, 6965, 
                  3035}, \[IndentingNewLine]{43, 7156, 
                  2844}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{7, 31, 
                  600}, \[IndentingNewLine]{4, 17, 
                  300}, \[IndentingNewLine]{7, 42, 
                  600}, \[IndentingNewLine]{8, 51, 
                  700}, \[IndentingNewLine]{6, 41, 
                  500}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{41, 5332, 
                  4000}, \[IndentingNewLine]{41, 5241, 
                  4000}, \[IndentingNewLine]{40, 5317, 
                  3900}, \[IndentingNewLine]{39, 5324, 
                  3800}, \[IndentingNewLine]{40, 5414, 
                  3900}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{40, 7439, 
                  2561}, \[IndentingNewLine]{40, 7420, 
                  2580}, \[IndentingNewLine]{40, 7448, 
                  2552}, \[IndentingNewLine]{41, 7385, 
                  2615}, \[IndentingNewLine]{41, 7325, 
                  2675}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{5, 42, 
                  400}, \[IndentingNewLine]{7, 44, 
                  600}, \[IndentingNewLine]{5, 26, 
                  400}, \[IndentingNewLine]{8, 60, 
                  700}, \[IndentingNewLine]{6, 43, 
                  500}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{46, 2884, 
                  4500}, \[IndentingNewLine]{43, 2550, 
                  4200}, \[IndentingNewLine]{44, 2460, 
                  4300}, \[IndentingNewLine]{43, 2690, 
                  4200}, \[IndentingNewLine]{47, 2275, 
                  4600}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{48, 6464, 
                  3536}, \[IndentingNewLine]{49, 6445, 
                  3555}, \[IndentingNewLine]{49, 6517, 
                  3483}, \[IndentingNewLine]{51, 6165, 
                  3835}, \[IndentingNewLine]{48, 6462, 
                  3538}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 100] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{10, 39, 
                  900}, \[IndentingNewLine]{6, 37, 
                  500}, \[IndentingNewLine]{9, 54, 
                  800}, \[IndentingNewLine]{10, 55, 
                  900}, \[IndentingNewLine]{6, 35, 
                  500}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{42, 5330, 
                  4100}, \[IndentingNewLine]{40, 5272, 
                  3900}, \[IndentingNewLine]{42, 5299, 
                  4100}, \[IndentingNewLine]{45, 5059, 
                  4400}, \[IndentingNewLine]{41, 5487, 
                  4000}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{41, 7367, 
                  2633}, \[IndentingNewLine]{41, 7317, 
                  2683}, \[IndentingNewLine]{40, 7427, 
                  2573}, \[IndentingNewLine]{40, 7447, 
                  2553}, \[IndentingNewLine]{41, 7391, 
                  2609}\[IndentingNewLine]}]]};\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[" ", "Subsubsection"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{7, 25, 
                  1200}, \[IndentingNewLine]{6, 23, 
                  1000}, \[IndentingNewLine]{6, 33, 
                  1000}, \[IndentingNewLine]{4, 15, 
                  600}, \[IndentingNewLine]{4, 18, 
                  600}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{37, 2184, 
                  7200}, \[IndentingNewLine]{45, 1227, 
                  8773}, \[IndentingNewLine]{39, 1962, 
                  7600}, \[IndentingNewLine]{44, 1044, 
                  8600}, \[IndentingNewLine]{40, 1714, 
                  7800}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{43, 4350, 
                  5650}, \[IndentingNewLine]{42, 4536, 
                  5464}, \[IndentingNewLine]{43, 4204, 
                  5796}, \[IndentingNewLine]{42, 4456, 
                  5544}, \[IndentingNewLine]{42, 4526, 
                  5474}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{6, 17, 
                  1000}, \[IndentingNewLine]{6, 37, 
                  1000}, \[IndentingNewLine]{9, 36, 
                  1600}, \[IndentingNewLine]{7, 29, 
                  1200}, \[IndentingNewLine]{6, 18, 
                  1000}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{32, 485, 
                  6200}, \[IndentingNewLine]{37, 299, 
                  7200}, \[IndentingNewLine]{31, 563, 
                  6000}, \[IndentingNewLine]{35, 371, 
                  6800}, \[IndentingNewLine]{33, 326, 
                  6400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{52, 1796, 
                  8204}, \[IndentingNewLine]{52, 1611, 
                  8389}, \[IndentingNewLine]{53, 2005, 
                  7995}, \[IndentingNewLine]{55, 1758, 
                  8242}, \[IndentingNewLine]{54, 1253, 
                  8747}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<random\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{6, 27, 
                  1000}, \[IndentingNewLine]{6, 24, 
                  1000}, \[IndentingNewLine]{4, 20, 
                  600}, \[IndentingNewLine]{8, 38, 
                  1400}, \[IndentingNewLine]{5, 19, 
                  800}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{41, 2355, 
                  7645}, \[IndentingNewLine]{39, 2392, 
                  7600}, \[IndentingNewLine]{41, 2273, 
                  7727}, \[IndentingNewLine]{43, 2078, 
                  7922}, \[IndentingNewLine]{42, 1969, 
                  8031}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{41, 4686, 
                  5314}, \[IndentingNewLine]{43, 4330, 
                  5670}, \[IndentingNewLine]{42, 4431, 
                  5569}, \[IndentingNewLine]{42, 4424, 
                  5576}, \[IndentingNewLine]{44, 4138, 
                  5862}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<random\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{9, 36, 
                  1600}, \[IndentingNewLine]{7, 56, 
                  1200}, \[IndentingNewLine]{4, 26, 
                  600}, \[IndentingNewLine]{8, 54, 
                  1400}, \[IndentingNewLine]{7, 44, 
                  1200}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{36, 3050, 
                  6950}, \[IndentingNewLine]{36, 3309, 
                  6691}, \[IndentingNewLine]{36, 3263, 
                  6737}, \[IndentingNewLine]{35, 2975, 
                  6800}, \[IndentingNewLine]{36, 2886, 
                  7000}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{39, 5142, 
                  4858}, \[IndentingNewLine]{39, 5043, 
                  4957}, \[IndentingNewLine]{39, 5063, 
                  4937}, \[IndentingNewLine]{39, 5031, 
                  4969}, \[IndentingNewLine]{39, 5106, 
                  4894}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<hub\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{4, 28, 
                  600}, \[IndentingNewLine]{6, 44, 
                  1000}, \[IndentingNewLine]{6, 51, 
                  1000}, \[IndentingNewLine]{8, 38, 
                  1400}, \[IndentingNewLine]{6, 46, 
                  1000}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{32, 1025, 
                  6200}, \[IndentingNewLine]{35, 686, 
                  6800}, \[IndentingNewLine]{33, 1054, 
                  6400}, \[IndentingNewLine]{31, 690, 
                  6000}, \[IndentingNewLine]{35, 760, 
                  6800}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{49, 2673, 
                  7327}, \[IndentingNewLine]{49, 2929, 
                  7071}, \[IndentingNewLine]{50, 2730, 
                  7270}, \[IndentingNewLine]{48, 2956, 
                  7044}, \[IndentingNewLine]{49, 2858, 
                  7142}\[IndentingNewLine]}]]};\)\)], "Input"],

Cell[BoxData[
    \(\(summary["\<random\>", "\<hub\>", "\<ring\>", \[IndentingNewLine] \
(*vaccinationperday*) 200] = \[IndentingNewLine]{ (*\ 
            d = 1\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{6, 39, 
                  1000}, \[IndentingNewLine]{7, 32, 
                  1200}, \[IndentingNewLine]{7, 46, 
                  1200}, \[IndentingNewLine]{6, 33, 
                  1000}, \[IndentingNewLine]{8, 61, 
                  1400}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 4\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{35, 3340, 
                  6660}, \[IndentingNewLine]{37, 3070, 
                  6930}, \[IndentingNewLine]{36, 2512, 
                  7000}, \[IndentingNewLine]{36, 3024, 
                  6976}, \[IndentingNewLine]{38, 2987, 
                  7013}\[IndentingNewLine]}]], \[IndentingNewLine] (*\ 
            d = 14\ *) \[IndentingNewLine]Map[Mean, 
            Transpose[{\[IndentingNewLine]{39, 5072, 
                  4928}, \[IndentingNewLine]{39, 5096, 
                  4904}, \[IndentingNewLine]{39, 5152, 
                  4848}, \[IndentingNewLine]{39, 5009, 
                  4991}, \[IndentingNewLine]{39, 5065, 
                  4935}\[IndentingNewLine]}]]};\)\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, 
      edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]; \[IndentingNewLine]Scan[
                  Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                      hubratio]; \[IndentingNewLine]Print[
                      resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial]]; \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/
                        10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
              16}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<scalefreerandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                        Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<scalefreerandom\>", 
                              n, k, p, hubratio, ringratio, 
                              trial}, \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                              ringratio, trial]}], \[IndentingNewLine]{1/4, 
                          2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                  2, 4, 8, 16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
scalefreerandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=100000, k=100)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, 
      edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]; \[IndentingNewLine]Scan[
                  Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                      hubratio]; \[IndentingNewLine]Print[
                      resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial]]; \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(84252993\/2500\)/
                        100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
              16}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<scalefreerandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                        Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<scalefreerandom\>", 
                              n, k, p, hubratio, ringratio, 
                              trial}, \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                              ringratio, trial]}], \[IndentingNewLine]{1/4, 
                          2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((\(84252993\/2500\)/
                            100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
scalefreerandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=10000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, 
      edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                    3/4}] (*\(;\)\(\[IndentingNewLine]\)\(Scan[
                    Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                        hubratio]; \[IndentingNewLine]Print[
                        resulthubring["\<scalefreerandom\>", n, k, p, 
                          hubratio, ringratio, 
                          trial]]; \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                          ringratio, 
                          trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                          p]], \[IndentingNewLine]{1/4, 2/4, 
                      3/4}]\)*) ], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(55911\/200\)/10 - 
                      1)\))\) &, {1/2, 1, 2, 4, 8, 16, 
              32}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<scalefreerandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                          Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<scalefreerandom\>", 
                                n, k, p, hubratio, ringratio, 
                                trial}, \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                                ringratio, trial]}], \[IndentingNewLine]{1/4, 
                            2/4, 3/4}]\)*) }], \[IndentingNewLine]{0, 1/4, 
                    2/4, 3/4}]], \
\[IndentingNewLine]Map[\((#/\((\(55911\/200\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 
                  8, 16, 32}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
scalefreerandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]; \[IndentingNewLine]Scan[
                  Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                      hubratio]; \[IndentingNewLine]Print[
                      resulthubring["\<exponentialrandom\>", n, k, p, 
                        hubratio, ringratio, 
                        trial]]; \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/
                        10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
              16}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<exponentialrandom\>", n, k, 
                              p, randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                        Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, hubratio, ringratio, 
                              trial}, \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                              ringratio, trial]}], \[IndentingNewLine]{1/4, 
                          2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/
                            10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
exponentialrandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=100000, k=100)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]; \[IndentingNewLine]Scan[
                  Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                      hubratio]; \[IndentingNewLine]Print[
                      resulthubring["\<exponentialrandom\>", n, k, p, 
                        hubratio, ringratio, 
                        trial]]; \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(156239933\/12500\)/
                        100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
              16}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<exponentialrandom\>", n, k, 
                              p, randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                        Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, hubratio, ringratio, 
                              trial}, \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                              ringratio, trial]}], \[IndentingNewLine]{1/4, 
                          2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((\(156239933\/12500\
\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
exponentialrandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=10000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                    3/4}] (*\(;\)\(\[IndentingNewLine]\)\(Scan[
                    Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                        hubratio]; \[IndentingNewLine]Print[
                        resulthubring["\<exponentialrandom\>", n, k, p, 
                          hubratio, ringratio, 
                          trial]]; \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                          ringratio, 
                          trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                          p]], \[IndentingNewLine]{1/4, 2/4, 
                      3/4}]\)*) ], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 
                      1)\))\) &, {1/2, 1, 2, 4, 8, 
              16}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<exponentialrandom\>", n, k, 
                              p, randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                          Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, hubratio, ringratio, 
                                trial}, \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                                ringratio, trial]}], \[IndentingNewLine]{1/4, 
                            2/4, 3/4}]\)*) }], \[IndentingNewLine]{0, 1/4, 
                    2/4, 3/4}]], \
\[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                  4, 8, 16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
exponentialrandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]; \[IndentingNewLine]Scan[
                  Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                      hubratio]; \[IndentingNewLine]Print[
                      resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial]]; \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 1)\))\) &, {1/
                2, 1, 2, 4, 8, 16}]], \[IndentingNewLine]{trial, 
          5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                        Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<constantrandom\>", 
                              n, k, p, hubratio, ringratio, 
                              trial}, \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                              ringratio, trial]}], \[IndentingNewLine]{1/4, 
                          2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 
                          1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
constantrandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=100)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]; \[IndentingNewLine]Scan[
                  Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                      hubratio]; \[IndentingNewLine]Print[
                      resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial]]; \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((10000/100 - 
                      1)\))\) &, {1/2, 1, 2, 4, 8, 
              16}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                        Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<constantrandom\>", 
                              n, k, p, hubratio, ringratio, 
                              trial}, \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                              ringratio, trial]}], \[IndentingNewLine]{1/4, 
                          2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((10000/100 - 
                          1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
constantrandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=10000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                    3/4}] (*\(;\)\(\[IndentingNewLine]\)\(Scan[
                    Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                        hubratio]; \[IndentingNewLine]Print[
                        resulthubring["\<constantrandom\>", n, k, p, 
                          hubratio, ringratio, 
                          trial]]; \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                          ringratio, 
                          trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                          p]], \[IndentingNewLine]{1/4, 2/4, 
                      3/4}]\)*) ], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 1)\))\) &, {1/
                2, 1, 2, 4, 8, 16}]], \[IndentingNewLine]{trial, 
          5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                          Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<constantrandom\>", 
                                n, k, p, hubratio, ringratio, 
                                trial}, \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                ringratio, trial]}], \[IndentingNewLine]{1/4, 
                            2/4, 3/4}]\)*) }], \[IndentingNewLine]{0, 1/4, 
                    2/4, 3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 
                          1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
constantrandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell["2005.08", "Subsection"],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, 
      edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<scalefreerandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                    3/4}] (*\(;\)\(\[IndentingNewLine]\)\(Scan[
                    Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                        hubratio]; \[IndentingNewLine]Print[
                        resulthubring["\<scalefreerandom\>", n, k, p, 
                          hubratio, ringratio, 
                          trial]]; \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                          ringratio, 
                          trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                          p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                      3/4}]\)*) ], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/
                        10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 32, 
              64}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<scalefreerandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                          Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<scalefreerandom\>", 
                                n, k, p, hubratio, ringratio, 
                                trial}, \
\[IndentingNewLine]resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                                ringratio, trial]}], \[IndentingNewLine]{0, 
                            1/4, 2/4, 3/4}]\)*) }], \[IndentingNewLine]{0, 
                    1/4, 2/4, 
                    3/4}]], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                  2, 4, 8, 16, 32, 64}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
scalefreerandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<exponentialrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                    3/4}] (*\(;\)\(\[IndentingNewLine]\)\(Scan[
                    Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                        hubratio]; \[IndentingNewLine]Print[
                        resulthubring["\<exponentialrandom\>", n, k, p, 
                          hubratio, ringratio, 
                          trial]]; \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                          ringratio, 
                          trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                          p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                      3/4}]\)*) ], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/
                        10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
              16}]], \[IndentingNewLine]{trial, 5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<exponentialrandom\>", n, k, 
                              p, randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                          Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, hubratio, ringratio, 
                                trial}, \
\[IndentingNewLine]resulthubring["\<exponentialrandom\>", n, k, p, hubratio, 
                                ringratio, trial]}], \[IndentingNewLine]{0, 
                            1/4, 2/4, 3/4}]\)*) }], \[IndentingNewLine]{0, 
                    1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/
                            10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
exponentialrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                    3/4}] (*\(;\)\(\[IndentingNewLine]\)\(Scan[
                    Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                        hubratio]; \[IndentingNewLine]Print[
                        resulthubring["\<constantrandom\>", n, k, p, 
                          hubratio, ringratio, 
                          trial]]; \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                          ringratio, 
                          trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                          p]], \[IndentingNewLine]{0, 1/4, 2/4, 
                      3/4}]\)*) ], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 1)\))\) &, {1/
                2, 1, 2, 4, 8, 16}]], \[IndentingNewLine]{trial, 
          5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                          Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<constantrandom\>", 
                                n, k, p, hubratio, ringratio, 
                                trial}, \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                ringratio, trial]}], \[IndentingNewLine]{0, 
                            1/4, 2/4, 3/4}]\)*) }], \[IndentingNewLine]{0, 
                    1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 
                          1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
constantrandom.\>" <> ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsection"],

Cell[CellGroupData[{

Cell["result  n=100000, k=10", "Subsubsection"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10d.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.10d.list\>"]]\)], "Input"],

Cell[BoxData[
    \( (*\ either\ ratio\ is\ 0\ *) \)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10efixed.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10f.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.10cfixed.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.10d.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.10e.list\>"]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(foo = 
        Module[{x}, \[IndentingNewLine]Map[
            Function[{p}, \
\[IndentingNewLine]Prepend[\[IndentingNewLine]Flatten[
                  Map[Function[{ringratio}, \[IndentingNewLine]{Map[
                          Function[{randomratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 
                            3/4}]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Map[Function[{hubratio}, \[IndentingNewLine]x = 
                                Table[\[IndentingNewLine]resulthubring["\<\
scalefreerandom\>", n, k, p, hubratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}]; \[IndentingNewLine]Flatten[
                                Transpose[{Mean[x], 
                                    StandardDeviation[
                                      x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 
                              3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]\
}], \[IndentingNewLine]{0, 1/4, 2/4, 
                      3/4}]], \[IndentingNewLine]p]], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 32, 
                64}]]];\)\), "\[IndentingNewLine]", 
    \(foo // N\)}], "Input"],

Cell[BoxData[
    \({{0.015290638648997457`, 2.4`, 0.8944271909999159`, 1.6`, 
        1.3416407864998738`, 0.`, 0.`, 2.`, 0.`, 1.`, 0.`, 25000.`, 0.`, 
        2.4`, 0.8944271909999159`, 1.4`, 0.8944271909999159`, 50000.`, 0.`, 
        2.`, 0.`, 1.`, 0.`, 75000.`, 0.`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 2.6`, 1.3416407864998738`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25005.`, 
        8.972179222463181`, 2.`, 0.`, 1.`, 0.`, 50001.`, 0.7071067811865475`, 
        2.`, 0.`, 1.`, 0.`, 75000.4`, 0.5477225575051661`, 2.`, 0.`, 1.`, 
        0.`, 2.6`, 0.8944271909999159`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25006.2`, 8.843076387773658`, 2.`, 0.`, 1.`, 
        0.`, 50001.8`, 0.4472135954999579`, 2.`, 0.`, 1.`, 0.`, 75000.2`, 
        0.4472135954999579`, 2.`, 0.`, 1.`, 0.`, 16.6`, 25.402755756019857`, 
        2.2`, 0.4472135954999579`, 1.2`, 0.4472135954999579`, 25004.8`, 
        1.7888543819998317`, 2.`, 0.`, 1.`, 0.`, 50003.6`, 
        3.646916505762094`, 2.`, 0.`, 1.`, 0.`, 75001.4`, 
        1.140175425099138`}, {0.030581277297994914`, 3.2`, 
        1.0954451150103321`, 2.6`, 1.9493588689617927`, 0.`, 0.`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25000.`, 0.`, 2.`, 
        0.`, 1.`, 0.`, 50000.`, 0.`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75000.`, 0.`, 3.`, 2.23606797749979`, 2.8`, 
        4.024922359499621`, 19.4`, 38.91400776070231`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25002.2`, 
        1.6431676725154982`, 2.`, 0.`, 1.`, 0.`, 50001.2`, 
        0.8366600265340756`, 2.`, 0.`, 1.`, 0.`, 75000.4`, 
        0.5477225575051661`, 2.`, 0.`, 1.`, 0.`, 5.4`, 3.361547262794322`, 
        2.2`, 0.4472135954999579`, 1.2`, 0.4472135954999579`, 25003.6`, 
        1.51657508881031`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50002.`, 1.8708286933869707`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 75001.6`, 
        1.9493588689617927`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 21.6`, 24.11016383187804`, 2.`, 0.`, 1.`, 0.`, 
        25003.6`, 0.5477225575051661`, 2.`, 0.`, 1.`, 0.`, 50002.2`, 
        0.4472135954999579`, 2.`, 0.`, 1.`, 0.`, 75001.8`, 
        1.4832396974191326`}, {0.06116255459598983`, 8.4`, 
        13.758633653092156`, 1820.`, 4066.8486571299895`, 0.`, 0.`, 3.4`, 
        1.51657508881031`, 2.8`, 2.3874672772626644`, 25000.`, 0.`, 2.6`, 
        1.3416407864998738`, 1.6`, 1.3416407864998738`, 50000.`, 0.`, 2.4`, 
        0.5477225575051661`, 1.4`, 0.5477225575051661`, 75000.`, 0.`, 3.2`, 
        1.7888543819998317`, 2.4`, 1.9493588689617927`, 7.2`, 
        7.981227975693966`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25002.2`, 1.3038404810405297`, 2.`, 0.`, 1.`, 
        0.`, 50000.6`, 0.5477225575051661`, 2.8`, 1.0954451150103321`, 1.8`, 
        1.0954451150103321`, 75001.`, 1.`, 2.6`, 0.8944271909999159`, 2.2`, 
        2.16794833886788`, 17.6`, 24.398770460824455`, 2.4`, 
        0.8944271909999159`, 1.6`, 1.3416407864998738`, 25004.8`, 
        5.215361924162119`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50002.6`, 0.8944271909999159`, 2.`, 0.`, 1.`, 
        0.`, 75000.8`, 0.8366600265340756`, 2.4`, 0.5477225575051661`, 1.6`, 
        0.8944271909999159`, 14.4`, 13.86722755275906`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25004.8`, 
        2.6832815729997477`, 2.`, 0.`, 1.`, 0.`, 50003.`, 1.`, 2.`, 0.`, 1.`, 
        0.`, 75001.4`, 0.8944271909999159`}, {0.12232510919197966`, 18.4`, 
        14.570518178843194`, 25996.2`, 23733.061089964776`, 0.`, 0.`, 7.8`, 
        12.417729261020309`, 4118.2`, 9205.221083711134`, 25000.`, 0.`, 6.6`, 
        5.128352561983234`, 22.2`, 39.104986894256854`, 50000.`, 0.`, 2.6`, 
        0.8944271909999159`, 1.6`, 0.8944271909999159`, 75000.`, 0.`, 10.6`, 
        17.008821240756223`, 1773.6`, 3958.6234097221222`, 4487.4`, 
        10014.008478127029`, 2.8`, 0.8366600265340756`, 2.`, 1.`, 25003.2`, 
        2.588435821108957`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50000.4`, 0.5477225575051661`, 3.2`, 
        0.8366600265340756`, 2.8`, 1.9235384061671346`, 75002.2`, 
        3.8340579025361627`, 3.`, 0.7071067811865475`, 2.`, 
        0.7071067811865475`, 9.6`, 6.06630035524124`, 3.6`, 
        2.6076809620810595`, 3.4`, 4.33589667773576`, 25016.6`, 
        24.130893062628246`, 3.`, 1.7320508075688772`, 2.4`, 
        2.1908902300206643`, 50010.4`, 15.915401345866211`, 2.`, 0.`, 1.`, 
        0.`, 75000.8`, 0.8366600265340756`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 13.6`, 10.691117808723277`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25006.4`, 
        2.4083189157584592`, 2.`, 0.`, 1.`, 0.`, 50003.6`, 
        1.140175425099138`, 2.`, 0.`, 1.`, 0.`, 75002.`, 
        1.`}, {0.2446502183839593`, 19.`, 1.`, 82493.2`, 204.76132447315337`, 
        0.`, 0.`, 21.6`, 1.9493588689617927`, 51206.2`, 321.1030987081875`, 
        25000.`, 0.`, 15.6`, 12.461942063739505`, 12894.8`, 
        11774.513289304148`, 50000.`, 0.`, 3.2`, 1.7888543819998317`, 2.6`, 
        2.6076809620810595`, 75000.`, 0.`, 13.4`, 10.310189135025603`, 
        21529.`, 19653.40269520777`, 23114.6`, 21097.931268254717`, 11.4`, 
        11.610340218959994`, 7376.2`, 10099.1649011193`, 33988.2`, 
        12304.465335803909`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50001.4`, 0.8944271909999159`, 4.4`, 
        4.33589667773576`, 9.8`, 18.579558659989747`, 75013.6`, 
        28.745434420095307`, 18.8`, 8.555699854482976`, 8429.4`, 
        4714.479801632414`, 31861.4`, 17809.176322896015`, 14.`, 
        15.732132722552272`, 1611.`, 2245.5640716755333`, 31436.6`, 
        8917.492377344654`, 2.8`, 1.7888543819998317`, 3.4`, 
        5.366563145999495`, 50014.2`, 27.280029325497434`, 2.`, 0.`, 1.`, 
        0.`, 75001.2`, 0.8366600265340756`, 3.2`, 1.3038404810405297`, 2.6`, 
        2.073644135332772`, 20.6`, 17.938784797192923`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25005.`, 
        2.1213203435596424`, 2.`, 0.`, 1.`, 0.`, 50002.6`, 
        1.9493588689617927`, 2.8`, 1.0954451150103321`, 1.8`, 
        1.0954451150103321`, 75003.`, 
        2.9154759474226504`}, {0.4893004367679186`, 12.`, 
        0.7071067811865475`, 98699.2`, 30.906310035330975`, 0.`, 0.`, 14.4`, 
        1.140175425099138`, 71196.8`, 76.69876139808257`, 25000.`, 0.`, 
        17.6`, 1.140175425099138`, 41312.4`, 92.78900796969434`, 50000.`, 
        0.`, 11.`, 11.874342087037917`, 4448.6`, 6089.734747918007`, 75000.`, 
        0.`, 11.4`, 4.722287581247038`, 50417.2`, 28183.18425409024`, 
        26337.8`, 14721.0934784071`, 13.2`, 6.3796551630946325`, 34085.`, 
        19054.42797619493`, 44284.`, 10779.55432752208`, 19.8`, 
        8.012490249604053`, 17334.`, 9687.596425326563`, 60753.4`, 
        6009.152627450895`, 8.`, 10.677078252031311`, 873.6`, 
        1947.2807450390917`, 75585.4`, 1306.2001378043105`, 15.8`, 
        8.5848704125339`, 24938.6`, 13942.734803473815`, 44120.`, 
        24662.035662126516`, 12.`, 9.16515138991168`, 11415.6`, 
        10423.34736541002`, 46335.8`, 19473.82629839344`, 6.`, 
        8.94427190999916`, 1703.8`, 3807.5765520866416`, 53285.4`, 
        7341.905835680542`, 7.`, 10.63014581273465`, 186.4`, 
        414.00821247893134`, 75376.8`, 840.3146434520821`, 11.`, 
        12.449899597988733`, 2573.`, 3525.014964507243`, 15290.8`, 
        20950.936189106204`, 3.`, 1.4142135623730951`, 2.6`, 
        2.3021728866442674`, 25016.2`, 22.286767374386084`, 2.8`, 
        1.7888543819998317`, 2.8`, 4.024922359499621`, 50014.8`, 
        26.957373759326035`, 2.`, 0.`, 1.`, 0.`, 75001.6`, 
        0.5477225575051661`}, {0.9786008735358372`, 7.8`, 
        0.4472135954999579`, 100000.`, 0.`, 0.`, 0.`, 9.8`, 
        0.4472135954999579`, 74974.`, 4.949747468305832`, 25000.`, 0.`, 9.8`, 
        4.494441010848846`, 39479.6`, 22069.21383511429`, 50000.`, 0.`, 14.`, 
        7.035623639735144`, 16504.2`, 9226.271278257538`, 75000.`, 0.`, 9.4`, 
        0.5477225575051661`, 74795.6`, 11.371015785759864`, 25172.8`, 
        8.729261137118078`, 11.2`, 0.8366600265340756`, 55762.2`, 
        20.68090907092819`, 43800.6`, 6.877499545619759`, 13.6`, 
        1.140175425099138`, 35489.4`, 56.78732252888844`, 62011.6`, 
        23.212065827926647`, 17.`, 8.689073598491383`, 10132.4`, 
        5664.578475050019`, 78441.4`, 1924.1515792681198`, 13.`, 
        1.8708286933869707`, 49050.2`, 31.30015974400131`, 49654.4`, 
        28.762823227214675`, 13.`, 0.7071067811865475`, 35363.8`, 
        68.74009019487828`, 60896.`, 56.859475903318`, 16.8`, 
        1.3038404810405297`, 20442.8`, 135.39830131873885`, 70802.2`, 
        123.23432963261496`, 18.2`, 13.16054710108968`, 2983.6`, 
        2724.714260248219`, 78052.8`, 2789.479826060766`, 16.8`, 
        1.6431676725154982`, 20432.`, 117.84523749392676`, 62388.8`, 
        329.3716745562678`, 19.6`, 1.51657508881031`, 12622.4`, 
        133.02932007644029`, 63606.2`, 385.98471472326463`, 13.8`, 
        10.207840124139876`, 3277.6`, 2994.732508922959`, 60037.8`, 
        9170.943937240048`, 6.6`, 9.736529155710468`, 156.2`, 
        346.47900369286447`, 75477.6`, 
        1062.3578963795583`}, {1.9572017470716745`, 8.`, 0.`, 100000.`, 0.`, 
        0.`, 0.`, 9.2`, 0.4472135954999579`, 74985.4`, 1.816590212458495`, 
        25000.`, 0.`, 12.`, 0.7071067811865475`, 49426.2`, 
        34.07638478477434`, 50000.`, 0.`, 17.4`, 1.140175425099138`, 
        20829.8`, 96.38568358423362`, 75000.`, 0.`, 8.8`, 
        0.4472135954999579`, 74983.8`, 2.7748873851023217`, 24995.`, 
        1.224744871391589`, 11.2`, 0.8366600265340756`, 55949.4`, 
        12.700393694685216`, 43649.`, 4.847679857416329`, 13.8`, 
        0.8366600265340756`, 35773.8`, 53.69543742255947`, 61923.8`, 
        17.69745744450315`, 22.2`, 2.8635642126552705`, 12951.4`, 
        128.96627466124622`, 79315.`, 43.0987238790199`, 11.2`, 
        0.4472135954999579`, 49451.`, 18.096961070853858`, 49451.2`, 
        19.94241710525582`, 14.4`, 0.5477225575051661`, 35745.2`, 
        53.546241698180836`, 60743.8`, 52.31347818679236`, 17.8`, 
        1.0954451150103321`, 20867.6`, 103.44225442245542`, 70870.4`, 
        102.7876451719758`, 25.8`, 3.420526275297414`, 5692.`, 
        131.74217244299564`, 80691.4`, 130.84456427379777`, 17.2`, 
        1.9235384061671346`, 20770.6`, 98.71575355534698`, 62309.`, 
        292.97866816544854`, 20.6`, 2.3021728866442674`, 12985.2`, 
        152.3702726912307`, 63950.6`, 455.17666899787383`, 9.6`, 
        10.014988766843425`, 2217.4`, 3034.684382271079`, 56651.`, 
        9105.15680809507`, 6.8`, 10.73312629199899`, 112.8`, 
        249.99239988447647`, 75335.6`, 747.0704786029228`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(result = Join[result, foo];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(foo = 
        Module[{x}, 
          Map[Function[{p}, \
\[IndentingNewLine]Prepend[\[IndentingNewLine]Flatten[
                  Map[Function[{ringratio}, \[IndentingNewLine]{Map[
                          Function[{randomratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resultrandomring["\<\
exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 
                            3/4}]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Map[Function[{hubratio}, \[IndentingNewLine]x = 
                                Table[\[IndentingNewLine]resulthubring["\<\
exponentialrandom\>", n, k, p, hubratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}]; \[IndentingNewLine]Flatten[
                                Transpose[{Mean[x], 
                                    StandardDeviation[
                                      x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 
                              3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]\
}], \[IndentingNewLine]{0, 1/4, 2/4, 
                      3/4}]], \[IndentingNewLine]p]], \[IndentingNewLine]Map[\
\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                16}]]];\)\), "\[IndentingNewLine]", 
    \(foo // N\)}], "Input"],

Cell[BoxData[
    \({{0.04342043240498133`, 4.2`, 1.7888543819998317`, 3.8`, 
        2.4899799195977463`, 0.`, 0.`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25000.`, 0.`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 50000.`, 0.`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75000.`, 0.`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 3.4`, 2.3021728866442674`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25003.`, 
        2.449489742783178`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 50001.2`, 0.8366600265340756`, 2.`, 0.`, 1.`, 
        0.`, 75000.`, 0.`, 2.`, 0.`, 1.`, 0.`, 5.2`, 3.1937438845342623`, 
        2.2`, 0.4472135954999579`, 1.2`, 0.4472135954999579`, 25005.`, 
        3.391164991562634`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50003.4`, 3.4351128074635335`, 2.`, 0.`, 1.`, 
        0.`, 75001.4`, 0.5477225575051661`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 10.4`, 7.127411872482185`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25006.2`, 
        2.949576240750525`, 2.`, 0.`, 1.`, 0.`, 50004.6`, 
        1.9493588689617927`, 2.`, 0.`, 1.`, 0.`, 75002.2`, 
        0.8366600265340756`}, {0.08684086480996266`, 6.2`, 
        6.685805860178712`, 15.6`, 28.79756934187328`, 0.`, 0.`, 2.`, 0.`, 
        1.`, 0.`, 25000.`, 0.`, 4.`, 2.1213203435596424`, 3.8`, 
        3.7013511046643495`, 50000.`, 0.`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75000.`, 0.`, 2.6`, 0.8944271909999159`, 1.8`, 
        1.0954451150103321`, 4.4`, 3.9115214431215892`, 3.6`, 
        1.51657508881031`, 4.`, 2.8284271247461903`, 25010.4`, 
        10.876580344942983`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50001.6`, 0.5477225575051661`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 75001.`, 
        0.7071067811865475`, 2.`, 0.`, 1.`, 0.`, 5.6`, 2.701851217221259`, 
        2.`, 0.`, 1.`, 0.`, 25002.2`, 0.4472135954999579`, 2.4`, 
        0.8944271909999159`, 1.4`, 0.8944271909999159`, 50002.8`, 
        2.16794833886788`, 2.`, 0.`, 1.`, 0.`, 75000.2`, 0.4472135954999579`, 
        2.`, 0.`, 1.`, 0.`, 8.`, 2.449489742783178`, 2.`, 0.`, 1.`, 0.`, 
        25004.8`, 1.6431676725154982`, 2.`, 0.`, 1.`, 0.`, 50003.4`, 
        1.3416407864998738`, 2.`, 0.`, 1.`, 0.`, 75002.4`, 
        0.5477225575051661`}, {0.1736817296199253`, 13.6`, 
        15.630099167951558`, 27671.4`, 37888.871259249725`, 0.`, 0.`, 13.`, 
        16.32482771731451`, 7074.6`, 15799.16615837684`, 25000.`, 0.`, 3.2`, 
        0.8366600265340756`, 2.8`, 1.9235384061671346`, 50000.`, 0.`, 2.4`, 
        0.5477225575051661`, 1.4`, 0.5477225575051661`, 75000.`, 0.`, 17.2`, 
        19.84187491140895`, 6867.4`, 9408.394565493094`, 12437.8`, 
        17027.864933690307`, 20.8`, 39.25812017914256`, 763.6`, 
        1700.7549206161361`, 26482.`, 3300.999848530745`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 50001.2`, 
        0.8366600265340756`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 75000.6`, 0.8944271909999159`, 3.6`, 
        1.6733200530681511`, 3.8`, 3.7013511046643495`, 16.6`, 
        17.854971296532515`, 6.`, 5.873670062235365`, 14.6`, 
        24.26520142096496`, 25063.8`, 110.96035327989904`, 2.4`, 
        0.8944271909999159`, 1.6`, 1.3416407864998738`, 50003.8`, 
        3.03315017762062`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75002.2`, 1.0954451150103321`, 2.6`, 
        1.3416407864998738`, 2.2`, 2.6832815729997477`, 18.8`, 
        28.647862049374645`, 3.2`, 1.7888543819998317`, 2.8`, 
        2.4899799195977463`, 25017.4`, 14.310835055998654`, 2.`, 0.`, 1.`, 
        0.`, 50004.2`, 2.280350850198276`, 2.`, 0.`, 1.`, 0.`, 75002.`, 
        0.`}, {0.3473634592398506`, 13.6`, 6.5038450166036395`, 76414.4`, 
        42716.45416347195`, 0.`, 0.`, 16.2`, 8.043631020876083`, 53035.4`, 
        29647.19444230769`, 25000.`, 0.`, 19.`, 14.300349646075091`, 
        20729.4`, 18921.12365320834`, 50000.`, 0.`, 3.2`, 
        1.7888543819998317`, 3.`, 3.4641016151377544`, 75000.`, 0.`, 19.`, 
        0.7071067811865475`, 51662.8`, 166.20980717153847`, 38586.2`, 
        40.69643719049617`, 21.2`, 10.232301793829187`, 25518.`, 
        14265.63007721706`, 46364.`, 11940.626930777127`, 25.6`, 
        21.547621678505497`, 7442.`, 6793.423363812975`, 56898.`, 
        6296.57458464521`, 9.6`, 16.44080290010193`, 26.4`, 
        56.238776658103085`, 75019.4`, 42.26464243312606`, 21.8`, 
        11.144505372604026`, 15878.8`, 8877.043437992179`, 42071.4`, 
        23517.460392227727`, 20.`, 23.748684174075834`, 3951.6`, 
        5408.999057126928`, 35950.`, 14990.010190123288`, 4.`, 
        2.5495097567963922`, 5.2`, 6.797058187186572`, 50013.4`, 
        19.52690451658941`, 2.8`, 1.3038404810405297`, 2.`, 
        1.7320508075688772`, 75001.6`, 3.0495901363953815`, 4.`, 
        3.4641016151377544`, 4.2`, 6.099180272790763`, 31.6`, 
        55.252149279462415`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 25006.`, 3.5355339059327373`, 3.`, 1.`, 2.2`, 
        1.3038404810405297`, 50011.`, 9.055385138137417`, 2.4`, 
        0.8944271909999159`, 1.4`, 0.8944271909999159`, 75003.2`, 
        4.381780460041329`}, {0.6947269184797012`, 10.8`, 
        0.8366600265340756`, 99958.6`, 8.018728078691781`, 0.`, 0.`, 12.8`, 
        0.4472135954999579`, 74561.6`, 4.277849927241488`, 25000.`, 0.`, 
        17.2`, 1.3038404810405297`, 47723.2`, 41.08771105817407`, 50000.`, 
        0.`, 26.4`, 1.140175425099138`, 17222.`, 101.61200716450787`, 
        75000.`, 0.`, 10.4`, 4.722287581247038`, 56645.4`, 31665.1942485752`, 
        22970.8`, 12839.97968066928`, 14.6`, 0.5477225575051661`, 51494.8`, 
        53.33572911285642`, 46660.6`, 21.01903898849802`, 19.2`, 
        1.0954451150103321`, 30842.`, 61.822326064294934`, 63745.4`, 
        11.304866208850063`, 20.6`, 21.431285542402723`, 3234.2`, 
        4418.748884016833`, 76532.4`, 2093.241696508074`, 16.2`, 
        1.3038404810405297`, 42068.4`, 58.76053097105233`, 54281.4`, 
        34.34093766920175`, 18.2`, 1.0954451150103321`, 28784.`, 
        95.50654427838964`, 63589.6`, 70.3441539859568`, 28.6`, 
        1.6733200530681511`, 14576.2`, 173.6179714200117`, 70418.2`, 
        155.6107322776935`, 3.6`, 3.5777087639996634`, 6.2`, 
        11.627553482998906`, 75009.8`, 19.690099034794112`, 16.4`, 
        13.164345787011218`, 8133.8`, 7424.222161277234`, 34191.`, 
        31207.01339442786`, 25.2`, 21.53369452741447`, 3994.4`, 
        3645.5219516552083`, 42125.4`, 15632.057423768632`, 5.8`, 
        7.9498427657407165`, 8.8`, 16.88786546606764`, 50034.2`, 
        66.46578066945426`, 2.4`, 0.8944271909999159`, 1.4`, 
        0.8944271909999159`, 75003.4`, 
        4.9295030175464944`}, {1.3894538369594025`, 8.8`, 
        0.4472135954999579`, 100000.`, 0.`, 0.`, 0.`, 9.8`, 
        0.4472135954999579`, 74988.2`, 2.16794833886788`, 25000.`, 0.`, 
        12.6`, 0.5477225575051661`, 49622.6`, 20.169283576765935`, 50000.`, 
        0.`, 19.4`, 1.140175425099138`, 21770.6`, 97.07110795700233`, 
        75000.`, 0.`, 10.2`, 0.4472135954999579`, 74989.8`, 
        2.588435821108957`, 24996.`, 1.224744871391589`, 12.`, 1.`, 56058.8`, 
        14.060583202698243`, 43686.2`, 4.868264577855234`, 14.8`, 
        1.4832396974191326`, 36266.8`, 52.04517268681121`, 62088.`, 
        16.941074346097416`, 21.6`, 9.396807968666806`, 11014.`, 
        6154.851297960008`, 78671.`, 2052.1845677228935`, 12.2`, 
        0.4472135954999579`, 49621.6`, 13.145341380123986`, 49619.6`, 
        13.903237033151669`, 15.2`, 1.0954451150103321`, 36268.4`, 
        33.19337283253993`, 61266.6`, 33.148152286364315`, 20.4`, 
        1.51657508881031`, 21786.6`, 70.08066780503736`, 71786.2`, 
        72.34085982347736`, 47.`, 6.041522986797286`, 5467.`, 
        80.30255288594503`, 80462.2`, 79.90118897738631`, 19.2`, 
        0.4472135954999579`, 21773.4`, 23.860008382228198`, 65318.4`, 
        73.52414569377872`, 25.8`, 1.7888543819998317`, 13768.6`, 
        54.52338947644396`, 66299.8`, 164.48008998052015`, 34.8`, 
        17.22498185775532`, 4294.6`, 2402.05678534043`, 62874.4`, 
        7201.726063937728`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 75003.6`, 3.2093613071762426`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(result = Join[result, foo];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(foo = 
        Module[{x}, 
          Map[Function[{p}, \
\[IndentingNewLine]Prepend[\[IndentingNewLine]Flatten[
                  Map[Function[{ringratio}, \[IndentingNewLine]{Map[
                          Function[{randomratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resultrandomring["\<\
constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 
                            3/4}]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Map[Function[{hubratio}, \[IndentingNewLine]x = 
                                Table[\[IndentingNewLine]resulthubring["\<\
constantrandom\>", n, k, p, hubratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}]; \[IndentingNewLine]Flatten[
                                Transpose[{Mean[x], 
                                    StandardDeviation[
                                      x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 
                              3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]\
}], \[IndentingNewLine]{0, 1/4, 2/4, 
                      3/4}]], \[IndentingNewLine]p]], \[IndentingNewLine]Map[\
\((#/\((100/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                16}]]];\)\), "\[IndentingNewLine]", 
    \(foo // N\)}], "Input"],

Cell[BoxData[
    \({{0.05555555555555555`, 2.`, 0.`, 1.`, 0.`, 0.`, 0.`, 2.6`, 
        0.5477225575051661`, 1.8`, 0.8366600265340756`, 25000.`, 0.`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 50000.`, 0.`, 2.4`, 
        0.5477225575051661`, 1.6`, 0.8944271909999159`, 75000.`, 0.`, 3.4`, 
        2.1908902300206643`, 3.`, 3.4641016151377544`, 6.2`, 
        7.362064927722384`, 2.4`, 0.8944271909999159`, 1.4`, 
        0.8944271909999159`, 25002.4`, 2.073644135332772`, 2.`, 0.`, 1.`, 
        0.`, 50001.`, 0.`, 2.`, 0.`, 1.`, 0.`, 75000.4`, 0.5477225575051661`, 
        2.6`, 0.8944271909999159`, 1.6`, 0.8944271909999159`, 7.4`, 
        3.5777087639996634`, 2.`, 0.`, 1.`, 0.`, 25002.6`, 
        0.8944271909999159`, 2.`, 0.`, 1.`, 0.`, 50003.2`, 
        1.3038404810405297`, 2.`, 0.`, 1.`, 0.`, 75000.6`, 
        0.8944271909999159`, 2.`, 0.`, 1.`, 0.`, 8.`, 0.`, 2.`, 0.`, 1.`, 
        0.`, 25006.2`, 1.0954451150103321`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50004.4`, 1.6733200530681511`, 2.`, 0.`, 1.`, 
        0.`, 75002.4`, 0.5477225575051661`}, {0.1111111111111111`, 6.`, 
        7.874007874011811`, 15.8`, 31.98749755763961`, 0.`, 0.`, 2.6`, 
        0.5477225575051661`, 1.8`, 0.8366600265340756`, 25000.`, 0.`, 3.`, 
        1.`, 2.8`, 2.16794833886788`, 50000.`, 0.`, 2.6`, 
        0.8944271909999159`, 1.6`, 0.8944271909999159`, 75000.`, 0.`, 4.`, 
        1.5811388300841898`, 3.4`, 2.3021728866442674`, 7.`, 5.`, 3.4`, 
        2.6076809620810595`, 3.`, 3.9370039370059056`, 25005.4`, 
        7.635443667528429`, 3.`, 1.7320508075688772`, 2.6`, 
        2.6076809620810595`, 50003.6`, 3.4351128074635335`, 2.6`, 
        1.3416407864998738`, 2.`, 2.23606797749979`, 75001.2`, 
        2.16794833886788`, 3.6`, 2.3021728866442674`, 3.`, 
        2.8284271247461903`, 13.4`, 11.844830095868831`, 2.6`, 
        1.3416407864998738`, 1.6`, 1.3416407864998738`, 25006.4`, 
        4.8270073544588685`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50003.`, 1.224744871391589`, 2.`, 0.`, 1.`, 0.`, 
        75001.6`, 0.5477225575051661`, 2.`, 0.`, 1.`, 0.`, 8.`, 0.`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25007.`, 
        2.345207879911715`, 2.`, 0.`, 1.`, 0.`, 50003.4`, 
        1.3416407864998738`, 2.`, 0.`, 1.`, 0.`, 75002.4`, 
        1.140175425099138`}, {0.2222222222222222`, 24.6`, 
        12.660963628413123`, 70068.8`, 39169.37551455218`, 0.`, 0.`, 30.8`, 
        25.390943267236057`, 30325.6`, 27682.445580186733`, 25000.`, 0.`, 
        4.8`, 5.167204273105526`, 12.8`, 25.27251471460646`, 50000.`, 0.`, 
        2.6`, 0.8944271909999159`, 1.6`, 0.8944271909999159`, 75000.`, 0.`, 
        34.2`, 18.171406109599772`, 22758.8`, 12725.400924921776`, 31866.8`, 
        17814.315218385465`, 26.2`, 43.785842460777204`, 1817.`, 
        4029.41980935221`, 27662.6`, 5895.108972699317`, 2.6`, 
        0.8944271909999159`, 1.6`, 0.8944271909999159`, 50002.2`, 
        1.3038404810405297`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 75001.2`, 0.4472135954999579`, 12.8`, 
        18.846750383023593`, 52.4`, 101.85185319865319`, 235.2`, 
        456.4046450245659`, 4.8`, 1.7888543819998317`, 6.4`, 
        3.9115214431215892`, 25022.4`, 14.690132742763083`, 2.4`, 
        0.8944271909999159`, 1.6`, 1.3416407864998738`, 50003.6`, 
        3.646916505762094`, 2.4`, 0.8944271909999159`, 1.4`, 
        0.8944271909999159`, 75001.4`, 1.140175425099138`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 9.4`, 
        3.1304951684997055`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 25008.4`, 4.560701700396552`, 2.`, 0.`, 1.`, 
        0.`, 50004.2`, 1.6431676725154982`, 2.`, 0.`, 1.`, 0.`, 75002.2`, 
        1.0954451150103321`}, {0.4444444444444444`, 14.6`, 
        0.8944271909999159`, 99708.8`, 25.232915011944222`, 0.`, 0.`, 17.8`, 
        0.4472135954999579`, 73500.6`, 32.082705621565026`, 25000.`, 0.`, 
        28.2`, 2.7748873851023217`, 43701.2`, 92.57267415387761`, 50000.`, 
        0.`, 4.2`, 2.7748873851023217`, 4.2`, 4.494441010848846`, 75000.`, 
        0.`, 16.8`, 0.4472135954999579`, 62150.2`, 119.9862492121493`, 
        36061.8`, 86.11155555440861`, 24.`, 1.4142135623730951`, 42219.2`, 
        126.02261701774012`, 52334.2`, 38.36274234201721`, 34.4`, 
        18.609137540466513`, 15930.2`, 8905.40019875581`, 61496.6`, 
        6426.363302833103`, 3.6`, 2.6076809620810595`, 3.2`, 
        3.8987177379235853`, 75001.6`, 2.5099800796022267`, 26.`, 
        1.224744871391589`, 29151.4`, 176.58369120618133`, 59873.2`, 
        54.595787383277106`, 24.6`, 19.295077092357005`, 9794.`, 
        8945.300749555601`, 46295.6`, 19434.43990188552`, 15.6`, 
        15.257784898208522`, 91.6`, 162.50169229888039`, 50206.2`, 
        372.28040507123126`, 3.2`, 1.0954451150103321`, 2.2`, 
        1.0954451150103321`, 75002.8`, 1.9235384061671346`, 4.2`, 
        0.4472135954999579`, 4.`, 1.224744871391589`, 29.`, 
        8.573214099741122`, 4.8`, 1.3038404810405297`, 3.8`, 
        1.3038404810405297`, 25019.`, 6.892024376045111`, 3.4`, 
        1.51657508881031`, 2.6`, 1.816590212458495`, 50010.2`, 
        7.259476565152615`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 75002.8`, 
        1.0954451150103321`}, {0.8888888888888888`, 9.`, 0.`, 100000.`, 0.`, 
        0.`, 0.`, 10.`, 0.`, 74999.2`, 0.4472135954999579`, 25000.`, 0.`, 
        13.4`, 0.5477225575051661`, 49852.8`, 10.825894882179487`, 50000.`, 
        0.`, 27.2`, 1.6431676725154982`, 21824.2`, 68.16670741645073`, 
        75000.`, 0.`, 10.`, 0.`, 73910.6`, 12.739701723352868`, 26087.6`, 
        13.758633653092156`, 12.6`, 0.5477225575051661`, 55236.8`, 
        18.89973544788392`, 44694.8`, 18.403803954617644`, 16.8`, 
        0.8366600265340756`, 35983.2`, 22.631835983852483`, 63071.8`, 
        19.097120201747696`, 43.2`, 3.3466401061363023`, 12135.8`, 
        150.8946652469861`, 79531.4`, 48.41797186995755`, 13.4`, 
        0.5477225575051661`, 48074.2`, 57.74686138657234`, 51678.2`, 
        52.8507332021042`, 17.4`, 1.140175425099138`, 35244.8`, 
        32.874001885988875`, 63396.6`, 25.85149898942032`, 26.8`, 
        2.4899799195977463`, 20821.`, 41.46082488325576`, 73087.2`, 
        44.61726123374226`, 8.2`, 5.403702434442518`, 13.2`, 
        12.537942414925983`, 75014.2`, 13.682105101189656`, 26.2`, 
        0.4472135954999579`, 20342.`, 38.58756276314948`, 67680.`, 
        73.30757123244501`, 41.6`, 2.5099800796022267`, 11670.2`, 
        131.96666245684932`, 64178.`, 331.1374337038928`, 17.4`, 
        16.04057355583023`, 37.`, 54.97272050753901`, 50120.2`, 
        183.79798693130454`, 3.4`, 0.8944271909999159`, 2.4`, 
        0.8944271909999159`, 75005.8`, 
        2.588435821108957`}, {1.7777777777777777`, 9.`, 0.`, 100000.`, 0.`, 
        0.`, 0.`, 10.`, 0.`, 75000.`, 0.`, 25000.`, 0.`, 12.2`, 
        0.4472135954999579`, 49955.2`, 7.52994023880668`, 50000.`, 0.`, 19.`, 
        9.617692030835672`, 18420.2`, 10296.19064023195`, 75000.`, 0.`, 10.`, 
        0.`, 75000.`, 0.`, 25000.`, 0.`, 12.`, 0.`, 56236.4`, 
        2.9664793948382653`, 43745.6`, 1.51657508881031`, 15.8`, 
        0.4472135954999579`, 37117.4`, 20.647033685253675`, 62370.8`, 
        6.870225614927067`, 26.2`, 13.16054710108968`, 11698.6`, 
        6539.01936837627`, 78898.6`, 2179.512055483979`, 12.6`, 
        0.5477225575051661`, 49950.6`, 5.128352561983234`, 49950.2`, 
        2.949576240750525`, 15.4`, 0.5477225575051661`, 37127.2`, 
        12.59761882261882`, 62127.`, 12.786711852544421`, 23.`, 1.`, 
        23012.4`, 3.4351128074635335`, 73011.8`, 4.324349662087931`, 51.`, 
        62.8728876384726`, 1299.6`, 1779.377925006377`, 76300.`, 
        1780.991718116623`, 22.6`, 0.5477225575051661`, 23034.4`, 
        24.74469640145136`, 69104.6`, 71.44438396403177`, 32.6`, 
        0.8944271909999159`, 14506.`, 46.330335634441504`, 68516.6`, 
        138.26170836496993`, 73.2`, 38.87415593938986`, 2609.`, 
        1469.2081200429025`, 57821.2`, 4406.468222964963`, 2.6`, 
        0.8944271909999159`, 1.6`, 0.8944271909999159`, 75003.4`, 
        3.9115214431215892`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(result = Join[result, foo];\)\)], "Input"],

Cell[BoxData[
    \(result >> "\</home/users/fumi/infection/result.n\>" <> 
        ToString[n] <> "\<.k\>" <> ToString[k] <> "\<.list\>"\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=100", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.100b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.100b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.100c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.100b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.100c.list\>"]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(foo = 
        Module[{x}, 
          Map[Function[{p}, \
\[IndentingNewLine]Prepend[\[IndentingNewLine]Flatten[
                  Map[Function[{ringratio}, \[IndentingNewLine]{Map[
                          Function[{randomratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                          Function[{hubratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resulthubring["\<\
scalefreerandom\>", n, k, p, hubratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                      3/4}]], \[IndentingNewLine]p]], \[IndentingNewLine]Map[\
\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                16}]]];\)\), "\[IndentingNewLine]", 
    \(foo // N\)}], "Input"],

Cell[BoxData[
    \({{0.0014880422177338372`, 2.`, 0.`, 1.`, 0.`, 25016.8`, 
        3.8340579025361627`, 2.`, 0.`, 1.`, 0.`, 50012.6`, 
        4.774934554525329`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75011.6`, 13.885243966167826`, 2.`, 0.`, 1.`, 
        0.`, 25008.2`, 1.3038404810405297`, 2.`, 0.`, 1.`, 0.`, 50004.2`, 
        1.3038404810405297`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75002.6`, 0.8944271909999159`, 2.4`, 
        0.8944271909999159`, 1.6`, 1.3416407864998738`, 25123.8`, 
        154.51925446364282`, 2.`, 0.`, 1.`, 0.`, 50019.8`, 
        6.797058187186572`, 2.`, 0.`, 1.`, 0.`, 75011.6`, 5.176871642217914`, 
        2.`, 0.`, 1.`, 0.`, 25016.6`, 3.714835124201342`, 2.`, 0.`, 1.`, 0.`, 
        50007.8`, 3.03315017762062`, 2.`, 0.`, 1.`, 0.`, 75003.4`, 
        1.3416407864998738`, 2.`, 0.`, 1.`, 0.`, 25195.8`, 
        347.8896376726389`, 2.`, 0.`, 1.`, 0.`, 50040.`, 24.535688292770594`, 
        2.`, 0.`, 1.`, 0.`, 75018.6`, 11.717508267545622`, 2.`, 0.`, 1.`, 
        0.`, 25025.2`, 4.147288270665544`, 2.`, 0.`, 1.`, 0.`, 50013.`, 
        1.5811388300841898`, 2.`, 0.`, 1.`, 0.`, 75004.6`, 
        1.6733200530681511`}, {0.0029760844354676744`, 2.`, 0.`, 1.`, 0.`, 
        25012.6`, 3.2863353450309964`, 2.`, 0.`, 1.`, 0.`, 50012.8`, 
        10.894952959971878`, 2.`, 0.`, 1.`, 0.`, 75003.6`, 
        0.8944271909999159`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25010.2`, 4.54972526643093`, 2.`, 0.`, 1.`, 0.`, 
        50004.4`, 1.51657508881031`, 2.`, 0.`, 1.`, 0.`, 75002.`, 0.`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25050.8`, 
        27.914154115788644`, 2.`, 0.`, 1.`, 0.`, 50022.4`, 
        5.549774770204643`, 2.`, 0.`, 1.`, 0.`, 75009.8`, 
        4.8166378315169185`, 2.`, 0.`, 1.`, 0.`, 25014.8`, 
        2.280350850198276`, 2.`, 0.`, 1.`, 0.`, 50007.`, 1.`, 2.`, 0.`, 1.`, 
        0.`, 75003.2`, 1.0954451150103321`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25051.2`, 44.729185103241036`, 2.`, 0.`, 1.`, 
        0.`, 50039.6`, 22.54550953072474`, 2.`, 0.`, 1.`, 0.`, 75012.8`, 
        2.3874672772626644`, 2.`, 0.`, 1.`, 0.`, 25023.4`, 
        11.458621208504974`, 2.`, 0.`, 1.`, 0.`, 50011.6`, 
        2.3021728866442674`, 2.`, 0.`, 1.`, 0.`, 75004.8`, 
        2.16794833886788`}, {0.005952168870935349`, 2.`, 0.`, 1.`, 0.`, 
        25013.2`, 4.147288270665544`, 2.`, 0.`, 1.`, 0.`, 50010.4`, 
        4.9295030175464944`, 2.`, 0.`, 1.`, 0.`, 75005.8`, 
        3.492849839314596`, 2.`, 0.`, 1.`, 0.`, 25008.4`, 2.073644135332772`, 
        2.`, 0.`, 1.`, 0.`, 50004.4`, 0.8944271909999159`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 75002.6`, 
        2.1908902300206643`, 2.`, 0.`, 1.`, 0.`, 25035.4`, 
        19.894722918402255`, 3.2`, 1.7888543819998317`, 2.6`, 
        2.1908902300206643`, 50084.8`, 99.47210664301828`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 75012.6`, 
        10.4546640309481`, 2.4`, 0.8944271909999159`, 1.4`, 
        0.8944271909999159`, 25020.8`, 13.16054710108968`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 50011.`, 
        3.1622776601683795`, 2.`, 0.`, 1.`, 0.`, 75003.8`, 
        1.0954451150103321`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25110.2`, 101.29758141239108`, 2.`, 0.`, 1.`, 
        0.`, 50024.`, 5.787918451395113`, 2.`, 0.`, 1.`, 0.`, 75011.6`, 
        1.816590212458495`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25030.6`, 15.993748778819805`, 2.`, 0.`, 1.`, 
        0.`, 50014.6`, 2.701851217221259`, 2.`, 0.`, 1.`, 0.`, 75005.8`, 
        3.3466401061363023`}, {0.011904337741870698`, 3.6`, 
        3.5777087639996634`, 6.2`, 11.627553482998906`, 25176.2`, 
        369.40046020545236`, 2.`, 0.`, 1.`, 0.`, 50009.`, 
        1.5811388300841898`, 2.`, 0.`, 1.`, 0.`, 75004.4`, 
        0.5477225575051661`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 25013.4`, 8.080841540334768`, 2.`, 0.`, 1.`, 
        0.`, 50003.8`, 1.3038404810405297`, 2.`, 0.`, 1.`, 0.`, 75001.8`, 
        0.4472135954999579`, 3.4`, 3.1304951684997055`, 3.8`, 
        6.260990336999411`, 25170.`, 318.7914678908455`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 50026.4`, 
        11.260550608207398`, 2.4`, 0.8944271909999159`, 1.4`, 
        0.8944271909999159`, 75019.8`, 17.94993036198191`, 2.`, 0.`, 1.`, 
        0.`, 25014.6`, 3.2093613071762426`, 2.`, 0.`, 1.`, 0.`, 50010.`, 2.`, 
        2.`, 0.`, 1.`, 0.`, 75003.`, 1.`, 2.6`, 0.5477225575051661`, 1.6`, 
        0.5477225575051661`, 25196.8`, 168.13000921905643`, 2.`, 0.`, 1.`, 
        0.`, 50032.6`, 15.533834040570925`, 2.`, 0.`, 1.`, 0.`, 75016.`, 
        9.273618495495704`, 2.`, 0.`, 1.`, 0.`, 25027.6`, 8.502940667792526`, 
        2.2`, 0.4472135954999579`, 1.2`, 0.4472135954999579`, 50012.6`, 
        6.024948132556827`, 2.`, 0.`, 1.`, 0.`, 75004.4`, 
        1.6733200530681511`}, {0.023808675483741396`, 14.8`, 
        7.259476565152615`, 4582.2`, 2607.420315177436`, 62645.2`, 
        21055.994151309977`, 6.2`, 7.362064927722384`, 355.`, 
        787.6607772385267`, 54029.4`, 8920.745501358057`, 3.`, 
        1.224744871391589`, 2.2`, 1.6431676725154982`, 75014.6`, 
        18.24280680158621`, 3.6`, 1.6733200530681511`, 3.2`, 
        2.4899799195977463`, 25026.6`, 22.919424076533858`, 2.6`, 
        0.5477225575051661`, 1.6`, 0.5477225575051661`, 50006.8`, 
        3.271085446759225`, 2.`, 0.`, 1.`, 0.`, 75001.8`, 
        0.4472135954999579`, 10.8`, 10.47377677822093`, 217.`, 
        315.22135079971974`, 33645.`, 12329.26883476875`, 6.`, 
        7.874007874011811`, 65.2`, 140.77712882425186`, 52444.2`, 
        5357.128073884364`, 2.`, 0.`, 1.`, 0.`, 75006.4`, 
        2.3021728866442674`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25017.2`, 4.324349662087931`, 2.`, 0.`, 1.`, 
        0.`, 50007.8`, 1.0954451150103321`, 2.`, 0.`, 1.`, 0.`, 75003.2`, 
        1.0954451150103321`, 3.8`, 3.492849839314596`, 5.`, 
        8.396427811873332`, 25438.6`, 854.712115276249`, 3.`, 
        2.23606797749979`, 2.4`, 3.1304951684997055`, 50194.`, 
        315.669922545687`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75024.6`, 12.934450123604018`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25035.`, 
        19.493588689617926`, 2.`, 0.`, 1.`, 0.`, 50015.`, 
        2.5495097567963922`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75006.`, 
        3.7416573867739413`}, {0.04761735096748279`, 14.6`, 
        0.8944271909999159`, 22590.4`, 271.26057583069456`, 70384.8`, 
        199.67148018683088`, 11.2`, 7.694153624668538`, 5507.4`, 
        5042.77312596948`, 68673.8`, 17027.6606496606`, 13.2`, 
        14.515508947329403`, 432.`, 590.3964769542582`, 77752.6`, 
        3763.9558711547083`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 25013.4`, 8.933084573650918`, 3.2`, 
        1.3038404810405297`, 2.2`, 1.3038404810405297`, 50010.`, 
        4.415880433163924`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75002.2`, 0.8366600265340756`, 11.8`, 
        4.764451699828638`, 3419.4`, 1990.2386289086044`, 71148.2`, 
        25824.209469023444`, 8.4`, 8.792041856133306`, 495.8`, 
        680.0699963974297`, 59416.`, 12875.100853973921`, 2.`, 0.`, 1.`, 0.`, 
        75007.4`, 0.8944271909999159`, 4.6`, 4.774934554525329`, 4.4`, 
        6.54217089351845`, 25072.4`, 110.36892678648279`, 2.4`, 
        0.5477225575051661`, 1.4`, 0.5477225575051661`, 50011.6`, 
        6.5038450166036395`, 2.`, 0.`, 1.`, 0.`, 75003.4`, 
        1.6733200530681511`, 3.`, 1.224744871391589`, 2.4`, 
        2.073644135332772`, 25126.8`, 122.78314216536405`, 2.`, 0.`, 1.`, 
        0.`, 50021.4`, 2.6076809620810595`, 2.`, 0.`, 1.`, 0.`, 75019.4`, 
        7.402702209328699`, 2.6`, 0.8944271909999159`, 1.6`, 
        0.8944271909999159`, 25045.6`, 23.88095475478315`, 2.`, 0.`, 1.`, 
        0.`, 50014.4`, 2.8809720581775866`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75007.6`, 3.0495901363953815`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(result = Join[result, foo];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(foo = 
        Module[{x}, 
          Map[Function[{p}, \
\[IndentingNewLine]Prepend[\[IndentingNewLine]Flatten[
                  Map[Function[{ringratio}, \[IndentingNewLine]{Map[
                          Function[{randomratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resultrandomring["\<\
exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                          Function[{hubratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resulthubring["\<\
exponentialrandom\>", n, k, p, hubratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                      3/4}]], \[IndentingNewLine]p]], \[IndentingNewLine]Map[\
\((#/\((\(156239933\/12500\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                16}]]];\)\), "\[IndentingNewLine]", 
    \(foo // N\)}], "Input"],

Cell[BoxData[
    \({{0.004032519970184128`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25032.2`, 18.75366630821824`, 2.`, 0.`, 1.`, 
        0.`, 50013.4`, 6.06630035524124`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75008.6`, 7.402702209328699`, 2.4`, 
        0.5477225575051661`, 1.4`, 0.5477225575051661`, 25016.6`, 
        9.044335243676011`, 2.`, 0.`, 1.`, 0.`, 50005.2`, 
        1.0954451150103321`, 2.`, 0.`, 1.`, 0.`, 75002.8`, 
        1.3038404810405297`, 2.8`, 1.3038404810405297`, 2.`, 
        1.7320508075688772`, 25088.8`, 84.06961401124666`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 50028.2`, 
        23.047776465420693`, 2.`, 0.`, 1.`, 0.`, 75013.`, 6.244997998398398`, 
        2.`, 0.`, 1.`, 0.`, 25018.6`, 0.8944271909999159`, 2.`, 0.`, 1.`, 
        0.`, 50009.4`, 1.9493588689617927`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 75005.2`, 2.6832815729997477`, 2.4`, 
        0.8944271909999159`, 1.4`, 0.8944271909999159`, 25097.8`, 
        96.40902447385307`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50059.4`, 64.13891174630265`, 2.`, 0.`, 1.`, 
        0.`, 75018.`, 9.027735042633894`, 2.`, 0.`, 1.`, 0.`, 25030.`, 
        8.336666000266533`, 2.`, 0.`, 1.`, 0.`, 50016.4`, 1.51657508881031`, 
        2.`, 0.`, 1.`, 0.`, 75005.8`, 
        1.6431676725154982`}, {0.008065039940368257`, 3.`, 
        1.7320508075688772`, 3.4`, 4.8270073544588685`, 25077.4`, 
        116.7681463413717`, 4.`, 1.8708286933869707`, 3.8`, 
        3.5637059362410923`, 50060.6`, 67.07309445671937`, 2.`, 0.`, 1.`, 
        0.`, 75005.`, 2.8284271247461903`, 2.8`, 0.8366600265340756`, 2.`, 
        1.224744871391589`, 25021.6`, 12.895735729302148`, 2.`, 0.`, 1.`, 
        0.`, 50005.`, 0.7071067811865475`, 2.`, 0.`, 1.`, 0.`, 75001.6`, 
        0.5477225575051661`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25064.6`, 47.157183970207555`, 2.`, 0.`, 1.`, 
        0.`, 50021.`, 11.575836902790225`, 2.`, 0.`, 1.`, 0.`, 75012.`, 
        4.242640687119286`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 25030.4`, 9.50263121456368`, 2.`, 0.`, 1.`, 0.`, 
        50011.2`, 2.7748873851023217`, 2.`, 0.`, 1.`, 0.`, 75003.2`, 
        1.3038404810405297`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 25072.4`, 78.28665275767`, 2.`, 0.`, 1.`, 0.`, 
        50027.8`, 7.362064927722384`, 2.`, 0.`, 1.`, 0.`, 75019.`, 
        10.246950765959598`, 2.`, 0.`, 1.`, 0.`, 25029.8`, 
        3.5637059362410923`, 2.`, 0.`, 1.`, 0.`, 50018.8`, 
        3.1144823004794873`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75007.6`, 
        3.714835124201342`}, {0.016130079880736514`, 3.`, 
        1.4142135623730951`, 2.2`, 1.7888543819998317`, 25046.6`, 
        46.59184477996122`, 2.`, 0.`, 1.`, 0.`, 50008.4`, 
        0.5477225575051661`, 2.6`, 0.8944271909999159`, 1.8`, 
        1.3038404810405297`, 75011.4`, 10.526157893552615`, 2.4`, 
        0.8944271909999159`, 1.8`, 1.7888543819998317`, 25022.8`, 
        25.321927256826246`, 2.`, 0.`, 1.`, 0.`, 50004.4`, 
        0.5477225575051661`, 2.`, 0.`, 1.`, 0.`, 75002.`, 0.`, 2.4`, 
        0.8944271909999159`, 1.4`, 0.8944271909999159`, 25050.`, 
        44.83859944289072`, 3.8`, 1.7888543819998317`, 3.2`, 
        2.280350850198276`, 50087.4`, 65.85818096485812`, 2.`, 0.`, 1.`, 0.`, 
        75008.4`, 2.6076809620810595`, 2.6`, 0.5477225575051661`, 1.6`, 
        0.5477225575051661`, 25032.4`, 12.581732790041283`, 2.`, 0.`, 1.`, 
        0.`, 50009.6`, 2.6076809620810595`, 2.`, 0.`, 1.`, 0.`, 75003.6`, 
        0.8944271909999159`, 2.6`, 1.3416407864998738`, 2.`, 
        2.23606797749979`, 25136.4`, 188.60620350349032`, 2.`, 0.`, 1.`, 0.`, 
        50035.8`, 21.993180761317813`, 2.4`, 0.8944271909999159`, 1.4`, 
        0.8944271909999159`, 75025.2`, 28.119388329051542`, 2.4`, 
        0.5477225575051661`, 1.4`, 0.5477225575051661`, 25046.6`, 
        12.054044964243332`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50018.8`, 4.08656334834051`, 2.`, 0.`, 1.`, 0.`, 
        75006.`, 1.`}, {0.03226015976147303`, 14.2`, 10.377861051295685`, 
        4846.2`, 4425.858639857355`, 55597.8`, 27904.974640733864`, 3.2`, 
        1.3038404810405297`, 2.4`, 1.6733200530681511`, 50028.6`, 
        18.676188047886004`, 5.2`, 3.03315017762062`, 9.4`, 
        9.44986772394196`, 75079.6`, 82.65470343543676`, 21.4`, 
        32.63127334322092`, 139.2`, 278.6336304181532`, 26524.8`, 
        3031.5982088660758`, 2.8`, 0.4472135954999579`, 1.8`, 
        0.4472135954999579`, 50008.6`, 2.5099800796022267`, 2.`, 0.`, 1.`, 
        0.`, 75002.`, 0.`, 13.2`, 14.429137188342205`, 412.4`, 
        564.8816690245843`, 37562.2`, 17175.144386583772`, 4.8`, 
        2.588435821108957`, 5.`, 4.06201920231798`, 50142.8`, 
        138.53772049517778`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75015.2`, 8.64291617453276`, 6.`, 
        5.049752469181039`, 8.2`, 9.934787365615835`, 25172.8`, 
        216.69494687232557`, 2.`, 0.`, 1.`, 0.`, 50011.6`, 
        2.6076809620810595`, 2.`, 0.`, 1.`, 0.`, 75003.2`, 
        1.7888543819998317`, 3.4`, 2.1908902300206643`, 2.4`, 
        2.1908902300206643`, 25180.4`, 205.24083414369568`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 50045.8`, 
        20.957099035887577`, 2.`, 0.`, 1.`, 0.`, 75015.4`, 
        11.738824472663351`, 2.8`, 0.8366600265340756`, 2.`, 1.`, 25071.8`, 
        39.877311845208425`, 2.`, 0.`, 1.`, 0.`, 50017.6`, 
        2.4083189157584592`, 2.`, 0.`, 1.`, 0.`, 75006.4`, 
        1.51657508881031`}, {0.06452031952294605`, 15.`, 0.7071067811865475`, 
        28821.8`, 231.77618514420328`, 67729.4`, 202.0700373632865`, 17.8`, 
        0.8366600265340756`, 12776.6`, 251.90633179815072`, 81370.6`, 
        119.42905844056546`, 19.4`, 15.517731793016658`, 1199.4`, 
        1095.4196912599298`, 80638.6`, 5141.552615698881`, 22.8`, 
        2.16794833886788`, 15462.4`, 384.7717505223064`, 73572.4`, 
        104.74397357366198`, 12.4`, 21.593980642762464`, 169.4`, 
        373.2034297805956`, 50856.2`, 1886.0239128918806`, 2.8`, 
        0.8366600265340756`, 1.8`, 0.8366600265340756`, 75004.4`, 
        2.792848008753788`, 13.2`, 6.300793600809346`, 5191.4`, 
        2910.68485068377`, 74278.6`, 27534.375102769263`, 12.6`, 
        9.6850400102426`, 1474.4`, 1352.4046361943604`, 69444.`, 
        17748.053372130704`, 6.2`, 7.8230428862431785`, 11.6`, 
        21.53601634471891`, 75148.4`, 290.9472460773602`, 7.6`, 
        11.970797801316335`, 533.4`, 1189.9236530130831`, 32930.2`, 
        17678.24313103539`, 3.4`, 0.5477225575051661`, 2.4`, 
        0.5477225575051661`, 50026.8`, 11.519548602267365`, 2.4`, 
        0.5477225575051661`, 1.6`, 0.8944271909999159`, 75006.2`, 
        3.1937438845342623`, 16.2`, 12.397580409095962`, 467.6`, 
        424.72732429171543`, 45690.4`, 18770.95060991851`, 5.`, 
        6.164414002968976`, 9.2`, 17.782013384316187`, 50350.2`, 
        704.863249148372`, 2.`, 0.`, 1.`, 0.`, 75017.2`, 6.978538528947161`, 
        4.`, 1.4142135623730951`, 4.2`, 3.03315017762062`, 25145.8`, 
        95.24547233333458`, 2.`, 0.`, 1.`, 0.`, 50011.`, 1.`, 2.`, 0.`, 1.`, 
        0.`, 75008.2`, 1.4832396974191326`}, {0.1290406390458921`, 10.2`, 
        0.4472135954999579`, 43287.8`, 110.82057570686051`, 56346.6`, 
        98.80435213086517`, 12.`, 0.`, 26142.8`, 151.92827254991087`, 
        72830.`, 141.17719362559944`, 17.2`, 1.0954451150103321`, 8642.2`, 
        75.11457914413154`, 88183.6`, 49.80762993759089`, 13.6`, 
        0.8944271909999159`, 37517.8`, 250.3900956507665`, 61068.4`, 
        203.54925693797068`, 19.2`, 9.757048734120374`, 11549.8`, 
        6461.805529416682`, 71858.`, 12217.414538272817`, 4.4`, 
        1.140175425099138`, 4.4`, 2.073644135332772`, 75009.6`, 
        5.128352561983234`, 11.4`, 0.5477225575051661`, 18106.4`, 
        131.65219329733932`, 80921.2`, 89.42706525431772`, 13.8`, 
        1.6431676725154982`, 9170.2`, 232.0586132855232`, 88639.4`, 
        146.7422911092777`, 13.8`, 10.47377677822093`, 1315.8`, 
        1203.4382825886835`, 84011.8`, 8217.839783057345`, 16.4`, 
        1.51657508881031`, 12133.2`, 177.12904900100378`, 84073.4`, 
        85.65512243876603`, 26.`, 22.259829289552066`, 1885.4`, 
        1732.3629238701687`, 63935.`, 12746.427656406324`, 2.6`, 
        0.8944271909999159`, 1.8`, 1.3038404810405297`, 75007.`, 
        6.819090848492928`, 14.8`, 0.8366600265340756`, 3635.8`, 
        63.77068291934782`, 89045.4`, 141.56023452933383`, 16.4`, 
        7.503332592921628`, 1247.4`, 700.6805977048316`, 76262.`, 
        14658.111662148029`, 7.2`, 9.549869109050658`, 22.8`, 
        46.54245373849557`, 75510.8`, 993.8456620622741`, 18.2`, 
        14.805404418657398`, 1114.6`, 1021.0123897387338`, 49811.2`, 
        22663.451231001865`, 4.`, 2.345207879911715`, 3.4`, 
        2.8809720581775866`, 50060.`, 52.54997621312497`, 2.4`, 
        0.8944271909999159`, 1.4`, 0.8944271909999159`, 75010.2`, 
        8.07465169527454`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(result = Join[result, foo];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(foo = 
        Module[{x}, 
          Map[Function[{p}, \
\[IndentingNewLine]Prepend[\[IndentingNewLine]Flatten[
                  Map[Function[{ringratio}, \[IndentingNewLine]{Map[
                          Function[{randomratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resultrandomring["\<\
constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                          Function[{hubratio}, \[IndentingNewLine]x = 
                              Table[\[IndentingNewLine]resulthubring["\<\
constantrandom\>", n, k, p, hubratio, ringratio, 
                                  trial], \[IndentingNewLine]{trial, 
                                  5}]; \[IndentingNewLine]Flatten[
                              Transpose[{Mean[x], 
                                  StandardDeviation[
                                    x]}]]\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                      3/4}]], \[IndentingNewLine]p]], \[IndentingNewLine]Map[\
\((#/\((10000/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                16}]]];\)\), "\[IndentingNewLine]", 
    \(foo // N\)}], "Input"],

Cell[BoxData[
    \({{0.005050505050505051`, 3.`, 1.`, 2.6`, 1.816590212458495`, 25048.4`, 
        34.42818612706745`, 2.`, 0.`, 1.`, 0.`, 50011.2`, 
        1.3038404810405297`, 2.4`, 0.5477225575051661`, 1.4`, 
        0.5477225575051661`, 75008.8`, 2.280350850198276`, 2.`, 0.`, 1.`, 
        0.`, 25019.`, 1.4142135623730951`, 2.2`, 0.4472135954999579`, 1.4`, 
        0.8944271909999159`, 50016.8`, 10.73312629199899`, 2.`, 0.`, 1.`, 
        0.`, 75006.6`, 1.3416407864998738`, 2.`, 0.`, 1.`, 0.`, 25036.`, 
        2.1213203435596424`, 2.`, 0.`, 1.`, 0.`, 50024.4`, 
        3.5071355833500366`, 2.`, 0.`, 1.`, 0.`, 75013.4`, 
        3.4351128074635335`, 2.`, 0.`, 1.`, 0.`, 25037.2`, 3.03315017762062`, 
        2.4`, 0.5477225575051661`, 1.4`, 0.5477225575051661`, 50035.4`, 
        13.48332303254654`, 2.`, 0.`, 1.`, 0.`, 75012.6`, 
        0.8944271909999159`, 2.`, 0.`, 1.`, 0.`, 25055.4`, 
        3.5777087639996634`, 2.`, 0.`, 1.`, 0.`, 50036.8`, 
        2.949576240750525`, 2.`, 0.`, 1.`, 0.`, 75018.4`, 
        2.6076809620810595`, 2.`, 0.`, 1.`, 0.`, 25055.2`, 
        4.868264577855234`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50042.2`, 17.23948955160796`, 2.`, 0.`, 1.`, 
        0.`, 75018.6`, 3.4351128074635335`}, {0.010101010101010102`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25022.`, 
        6.745368781616021`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50015.`, 4.527692569068709`, 2.`, 0.`, 1.`, 0.`, 
        75006.4`, 0.8944271909999159`, 2.8`, 1.3038404810405297`, 2.`, 
        1.4142135623730951`, 25037.6`, 25.284382531515377`, 2.8`, 
        1.3038404810405297`, 2.`, 1.7320508075688772`, 50025.2`, 
        21.8105479069188`, 2.4`, 0.8944271909999159`, 1.4`, 
        0.8944271909999159`, 75008.2`, 4.54972526643093`, 2.4`, 
        0.5477225575051661`, 1.4`, 0.5477225575051661`, 25051.6`, 
        18.83613548475377`, 2.`, 0.`, 1.`, 0.`, 50025.2`, 
        1.3038404810405297`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75013.6`, 5.856620185738529`, 2.4`, 
        0.5477225575051661`, 1.4`, 0.5477225575051661`, 25051.`, 
        19.339079605813716`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50029.4`, 11.738824472663351`, 2.`, 0.`, 1.`, 
        0.`, 75011.6`, 2.1908902300206643`, 2.`, 0.`, 1.`, 0.`, 25058.8`, 
        1.3038404810405297`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50044.4`, 15.453155017665487`, 2.`, 0.`, 1.`, 
        0.`, 75019.2`, 1.9235384061671346`, 2.`, 0.`, 1.`, 0.`, 25054.6`, 
        3.7815340802378077`, 2.`, 0.`, 1.`, 0.`, 50038.8`, 
        2.280350850198276`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75021.`, 11.`}, {0.020202020202020204`, 29.8`, 
        37.665634204138925`, 424.`, 584.8576749945238`, 31795.6`, 
        9329.450857365615`, 3.2`, 1.0954451150103321`, 2.8`, 
        2.3874672772626644`, 50034.`, 29.9833287011299`, 2.4`, 
        0.5477225575051661`, 1.6`, 0.8944271909999159`, 75010.2`, 
        6.3796551630946325`, 35.2`, 28.420063335608525`, 681.6`, 
        624.6737548512823`, 35842.6`, 9882.156712985277`, 3.4`, 
        1.51657508881031`, 3.2`, 2.280350850198276`, 50038.2`, 
        28.821866698741076`, 2.4`, 0.8944271909999159`, 1.6`, 
        1.3416407864998738`, 75010.8`, 8.497058314499201`, 3.2`, 
        1.0954451150103321`, 2.4`, 1.51657508881031`, 25089.`, 
        56.471231613982`, 2.`, 0.`, 1.`, 0.`, 50025.4`, 4.669047011971501`, 
        2.6`, 0.8944271909999159`, 1.6`, 0.8944271909999159`, 75019.8`, 
        13.718600511714014`, 3.4`, 1.3416407864998738`, 2.6`, 
        1.51657508881031`, 25096.4`, 57.037706826274146`, 2.4`, 
        0.5477225575051661`, 1.6`, 0.8944271909999159`, 50041.2`, 
        22.53219918250325`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75016.4`, 7.021395872616783`, 2.`, 0.`, 1.`, 
        0.`, 25053.2`, 3.03315017762062`, 2.`, 0.`, 1.`, 0.`, 50037.8`, 
        3.8987177379235853`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 75022.`, 8.336666000266533`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 25068.8`, 
        24.437675830569486`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50042.4`, 12.521980673998822`, 2.4`, 
        0.8944271909999159`, 1.4`, 0.8944271909999159`, 75023.8`, 
        14.68672870315238`}, {0.04040404040404041`, 15.2`, 
        11.144505372604026`, 7142.`, 6520.106479191885`, 57374.8`, 
        29520.410069983784`, 9.8`, 17.44133022449836`, 784.`, 
        1750.8412263823354`, 55590.2`, 12471.557408760142`, 5.4`, 
        5.504543577809154`, 7.4`, 11.148990985734986`, 75046.`, 
        66.35887280537547`, 17.4`, 8.61974477580398`, 9548.8`, 
        5345.051842592362`, 68122.6`, 24096.43306176248`, 20.6`, 
        16.861198059449986`, 2248.4`, 2053.806539087847`, 66286.4`, 
        14853.723381697935`, 3.4`, 2.073644135332772`, 3.4`, 
        4.277849927241488`, 75020.8`, 26.621419947102748`, 26.4`, 
        14.25833089811006`, 1666.4`, 948.9638033139094`, 62154.6`, 
        20851.04281085241`, 11.8`, 9.67987603226405`, 73.6`, 
        107.30004659831233`, 51704.6`, 2435.100778202003`, 2.6`, 
        0.8944271909999159`, 1.6`, 0.8944271909999159`, 75021.2`, 
        11.541230437002808`, 30.8`, 4.024922359499621`, 1936.2`, 
        117.87154024615103`, 69675.6`, 1493.9939089567936`, 13.`, 
        14.966629547095765`, 49.8`, 80.29757156975546`, 51201.4`, 
        1918.25957576132`, 2.6`, 0.8944271909999159`, 1.8`, 
        1.0954451150103321`, 75022.`, 13.435028842544401`, 3.4`, 
        1.9493588689617927`, 3.4`, 3.361547262794322`, 25190.2`, 
        184.65833314529837`, 2.2`, 0.4472135954999579`, 1.2`, 
        0.4472135954999579`, 50045.`, 18.261982367749674`, 2.`, 0.`, 1.`, 
        0.`, 75019.2`, 5.310367218940701`, 4.4`, 2.6076809620810595`, 4.4`, 
        3.7815340802378077`, 25245.6`, 211.7151388068411`, 2.4`, 
        0.8944271909999159`, 1.4`, 0.8944271909999159`, 50051.`, 32.`, 2.2`, 
        0.4472135954999579`, 1.2`, 0.4472135954999579`, 75023.8`, 
        11.454256850621082`}, {0.08080808080808081`, 13.6`, 
        0.5477225575051661`, 34638.2`, 115.14208613708543`, 64369.2`, 
        131.53402601608454`, 17.2`, 0.8366600265340756`, 17158.8`, 
        294.96050583086543`, 80237.4`, 224.71381799969487`, 19.8`, 
        16.91744661584602`, 2062.`, 1883.7659090237298`, 82432.4`, 
        6780.673624353261`, 14.`, 0.`, 34489.2`, 87.58824121992632`, 
        64498.4`, 71.50034964949472`, 18.`, 1.`, 17388.4`, 
        172.90835723006566`, 80049.6`, 82.48515017868368`, 31.2`, 
        3.3466401061363023`, 3302.`, 156.15857325167903`, 87071.6`, 
        247.64753178661`, 16.2`, 1.0954451150103321`, 8827.`, 
        192.25633929730378`, 88293.`, 105.22594737040859`, 17.2`, 
        7.395944834840239`, 3128.8`, 1751.5022694818297`, 80873.6`, 
        17218.583022420862`, 8.2`, 8.136338242723197`, 25.4`, 
        39.27849284277593`, 75308.2`, 470.4292720484133`, 12.6`, 
        5.941380311005179`, 7361.4`, 4115.929822045075`, 75537.2`, 
        28228.85818980286`, 18.6`, 7.987490219086343`, 3090.4`, 
        1732.4437364601483`, 80844.4`, 17171.167091959705`, 6.6`, 
        1.3416407864998738`, 8.6`, 5.856620185738529`, 75106.8`, 
        65.80045592547212`, 19.4`, 14.67310464761974`, 727.4`, 
        661.7486683024001`, 51368.8`, 23895.610783154298`, 3.2`, 
        1.0954451150103321`, 3.8`, 3.63318042491699`, 50135.8`, 
        130.06421490940542`, 2.4`, 0.5477225575051661`, 1.6`, 
        0.8944271909999159`, 75029.`, 16.61324772583615`, 16.6`, 
        19.086644545335883`, 439.`, 598.7758345157226`, 41600.4`, 
        22577.30416369501`, 6.4`, 9.838699100999074`, 20.`, 
        42.48529157249601`, 50722.`, 1535.6251170126125`, 2.8`, 
        0.8366600265340756`, 2.`, 1.224744871391589`, 75037.`, 
        25.534290669607408`}, {0.16161616161616163`, 9.`, 0.`, 45538.8`, 
        135.0396238146419`, 54448.4`, 135.07331342645`, 11.`, 0.`, 28749.4`, 
        57.48304097731783`, 71111.6`, 61.30497532827169`, 16.`, 
        0.7071067811865475`, 11055.2`, 170.9845022216926`, 87725.2`, 
        103.8253340952968`, 9.4`, 0.5477225575051661`, 45505.4`, 
        176.53271651453167`, 54483.2`, 178.24197036612898`, 11.`, 0.`, 
        28788.4`, 54.19225036847981`, 71079.`, 48.89273974732854`, 16.2`, 
        1.3038404810405297`, 11082.2`, 60.75113167670212`, 87681.`, 
        60.435916473567275`, 10.6`, 0.5477225575051661`, 21393.4`, 
        189.90734582948602`, 78437.6`, 178.41188301231506`, 12.8`, 
        0.8366600265340756`, 11790.8`, 202.42084872858328`, 87596.`, 
        186.98663053812163`, 16.`, 8.093207028119323`, 2683.2`, 
        1504.1375269568937`, 89075.2`, 7862.609980152901`, 11.`, 
        0.7071067811865475`, 21329.4`, 149.9426557054396`, 78486.6`, 
        150.08097814180184`, 13.`, 0.7071067811865475`, 11797.`, 
        132.48018719793538`, 87599.`, 115.47943539868906`, 14.4`, 
        11.458621208504974`, 1973.`, 1801.4650981909142`, 85502.2`, 
        9578.586362297936`, 14.6`, 0.8944271909999159`, 5167.4`, 
        175.23355842988522`, 92851.2`, 44.04202538485259`, 16.8`, 
        6.648308055437865`, 1986.8`, 1112.6049164011456`, 82117.6`, 
        17862.87227183803`, 6.2`, 8.843076387773658`, 22.4`, 
        46.74184420837501`, 75396.4`, 826.1412106897949`, 14.6`, 
        0.8944271909999159`, 5215.8`, 142.00422528924975`, 92882.8`, 
        34.03968272472586`, 11.8`, 8.5848704125339`, 1444.8`, 
        1322.5591480156945`, 73833.6`, 21708.852026304845`, 9.`, 
        15.0996688705415`, 35.8`, 77.25736210873369`, 75633.2`, 
        1367.8343101414`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(result = Join[result, foo];\)\)], "Input"],

Cell[BoxData[
    \(result >> "\</home/users/fumi/infection/result.n\>" <> 
        ToString[n] <> "\<.k\>" <> ToString[k] <> "\<.list\>"\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=10000, k=10", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.10000.1/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.10000.\
1/result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.10000.1/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10   hubinitialinfection", "Subsubsection"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10g.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.10e.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["criticalp", "Subsubsection"],

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ \((min\ y\  + max\ y)\)/
              2}\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(Clear[
      criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            0.875, \[IndentingNewLine]1, \[IndentingNewLine]threshold = \
\((Min[\(Transpose[l]\)[\([2]\)]] + Max[\(Transpose[l]\)[\([2]\)]])\)/
              2; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine] (*\(l[\([i, 
                    1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                      l[\([i, 1]\)])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 2]\)])\)\)\(,\)*) \[IndentingNewLine]Exp[
              Log[l[\([i, 
                      1]\)]] + \[IndentingNewLine]\((Log[l[\([i + 1, 1]\)]] - 
                      Log[l[\([i, 1]\)]])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 
                            2]\)])\)], \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ 
            1/2}\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(Clear[
      criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            1/2, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            1/2; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine] (*\(l[\([i, 
                    1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                      l[\([i, 1]\)])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 2]\)])\)\)\(,\)*) \[IndentingNewLine]Exp[
              Log[l[\([i, 
                      1]\)]] + \[IndentingNewLine]\((Log[l[\([i + 1, 1]\)]] - 
                      Log[l[\([i, 1]\)]])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 
                            2]\)])\)], \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ 
            100}\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(Clear[
      criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            100, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            100; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine] (*\(l[\([i, 
                    1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                      l[\([i, 1]\)])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 2]\)])\)\)\(,\)*) \[IndentingNewLine]Exp[
              Log[l[\([i, 
                      1]\)]] + \[IndentingNewLine]\((Log[l[\([i + 1, 1]\)]] - 
                      Log[l[\([i, 1]\)]])\)\ \((threshold - 
                        l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                        l[\([i, 
                            2]\)])\)], \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(criticalpforlist\\)\\\" is similar to \
existing symbol \\\"\\!\\(criticalfforlist\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"]
}, Open  ]],

Cell[BoxData[
    \(Clear[criticalprandomring, criticalphubring]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   (R+V)/n = (min+max)/2", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((\((#[\([2]\)] + #[\([3]\
\)])\)/n)\) &, \[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 
                          8, 16, 32, 
                          64}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<scalefreerandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147057 0.588613 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -18 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -18 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -18 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(0.2)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(0.4)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(0.6)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .02542 L
.49754 .16772 L
.65544 .50027 L
.81335 .59566 L
.97126 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo:P00
`_oo000Wool01000ooooo`001?oo00<00?ooool0;?oo4@00/Ooo000Wool01000ooooo`001?oo00<0
0?ooool0?Ooo2@00Z?oo000Wool01000ooooo`001?oo00<00?ooool0A_oo00<00?ooool0YOoo000X
ool20005ool00`00ooooo`17ool00`00ooooo`2Tool002ooo`03003ooooo04Soo`03003ooooo0:?o
o`00;ooo0P00B_oo00<00?ooool0X_oo000_ool00`00ooooo`1:ool2002Rool002ooo`03003ooooo
04coo`03003ooooo09ooo`00;ooo00<00?ooool0COoo00<00?ooool0W_oo000_ool00`00ooooo`1>
ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo00<00?ooool0D?oo
00<00?ooool0Vooo000_ool2001Bool00`00ooooo`2Jool002ooo`03003ooooo05;oo`03003ooooo
09Woo`00;ooo00<00?ooool0Dooo00<00?ooool0V?oo000_ool00`00ooooo`1Dool00`00ooooo`2G
ool002ooo`03003ooooo05Goo`03003ooooo09Koo`00;ooo00<00?ooool0E_oo0P00U_oo000_ool2
001Iool00`00ooooo`2Cool002ooo`03003ooooo05Woo`03003ooooo09;oo`00;ooo00<00?ooool0
F_oo00<00?ooool0TOoo000_ool00`00ooooo`1Kool00`00ooooo`2@ool002ooo`03003ooooo05co
o`03003ooooo08ooo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo05goo`03003ooooo
08koo`006ooo00@00?ooool000Soo`8000Koo`8005ooo`03003ooooo08goo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo05ooo`03003ooooo08coo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo063oo`03003ooooo08_oo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo067oo`8008_oo`007?oo0P002Ooo10001?oo00<00?ooool0Hooo00<00?ooool0
R?oo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo06Goo`03003ooooo08Ko
o`00;ooo0P00Iooo00<00?ooool0QOoo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03
003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool00`00
ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo0P00J_oo
00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06[oo`03
003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool00`00ooooo`1[ool00`00
ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo0P00KOoo00<00?ooool0Oooo
000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo07koo`00
;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1^ool00`00ooooo`1mool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo06koo`03003ooooo07goo`006ooo00@00?oo
ool000Soo`@000Coo`80073oo`03003ooooo07coo`006ooo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo06ooo`03003ooooo07coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo073o
o`03003ooooo07_oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo073oo`03003ooooo07_o
o`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00oooo
o`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo0P00Looo00<0
0?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07?oo`03003o
oooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00ooooo`1dool00`00oooo
o`1gool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo0P00M_oo00<00?ooool0M_oo000_
ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo
00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03
003ooooo07Ooo`03003ooooo07Coo`00;ooo0P00NOoo00<00?ooool0Looo000_ool00`00ooooo`1h
ool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo
00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool001coo`8000Goo`03003ooooo
00;oo`<000Coo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool000Soo`04003ooooo
0004ool2001lool00`00ooooo`1`ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0Nooo00<00?ooool0L?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0Nooo00<00?oo
ool0L?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0O?oo00<00?ooool0Kooo
000Lool2000:ool30004ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03
003ooooo06koo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001oool00`00ooooo`1]
ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo
000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00
;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool20022ool00`00ooooo`1Zool002ooo`03003o
oooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00oooo
o`22ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0
Pooo00<00?ooool0J?oo000_ool20024ool00`00ooooo`1Xool002ooo`03003ooooo08Coo`03003o
oooo06Ooo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00oooo
o`1Vool002ooo`03003ooooo08Goo`03003ooooo06Koo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0Q_oo00<00?ooool0IOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo08Koo`03003ooooo06Goo`006ooo00@00?ooool000Soo`04003ooooo0004ool20028ool0
0`00ooooo`1Tool001_oo`04003ooooo0009ool20005ool00`00ooooo`27ool00`00ooooo`1Tool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0R?oo00<00?ooool0Hooo000Lool2
0009ool40004ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Woo`8006?oo`00
;ooo00<00?ooool0Rooo0P00HOoo000_ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo08ko
o`8005koo`00;ooo00<00?ooool0T?oo0P00G?oo000_ool00`00ooooo`2Bool2001Jool002ooo`03
003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo0P00Eooo000_ool2002Hool2001E
ool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo0P00D_oo000_ool0
0`00ooooo`2Lool2001@ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0
Wooo0P00COoo000_ool2002Rool2001;ool002ooo`03003ooooo0:?oo`8004Woo`00;ooo00<00?oo
ool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool20016ool002ooo`03003ooooo0:Soo`80
04Coo`009ooo10001?oo00<00?ooool0Z_oo2@00>ooo000Yool00`00ooooo`03ool00`00ooooo`2c
oolA000Zool002Woo`03003ooooo00?oo`800<Goo`X0023oo`00:Ooo00<00?ooool00ooo00<00?oo
ool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;o
o`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Vool006koo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001]ool40002
ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`00KOoo002Aool00`00ooooo`0Kool01000ooooo`00KOoo002Aool00`00
ooooo`0Lool2001^ool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0F_oo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00K_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001]
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00HOoo0022ool00`00
ooooo`0Hool00`00ooooo`0Kool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0L
ool2001Rool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo0P00FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo
00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool0
0?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
F_oo001]ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
05[oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08
ool01000ool00000:?oo00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.124401, \
0.00893968, 0.00796689}}],

Cell[BoxData[
    \(0.16421697983265782`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -0.181535 0.784968 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05396 -18 -4.5 ]
[-0.0125 .05396 0 4.5 ]
[-0.0125 .13245 -18 -4.5 ]
[-0.0125 .13245 0 4.5 ]
[-0.0125 .21095 -18 -4.5 ]
[-0.0125 .21095 0 4.5 ]
[-0.0125 .28945 -18 -4.5 ]
[-0.0125 .28945 0 4.5 ]
[-0.0125 .36794 -18 -4.5 ]
[-0.0125 .36794 0 4.5 ]
[-0.0125 .44644 -18 -4.5 ]
[-0.0125 .44644 0 4.5 ]
[-0.0125 .52494 -18 -4.5 ]
[-0.0125 .52494 0 4.5 ]
[-0.0125 .60343 -6 -4.5 ]
[-0.0125 .60343 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05396 m
.00625 .05396 L
s
[(0.3)] -0.0125 .05396 1 0 Mshowa
0 .13245 m
.00625 .13245 L
s
[(0.4)] -0.0125 .13245 1 0 Mshowa
0 .21095 m
.00625 .21095 L
s
[(0.5)] -0.0125 .21095 1 0 Mshowa
0 .28945 m
.00625 .28945 L
s
[(0.6)] -0.0125 .28945 1 0 Mshowa
0 .36794 m
.00625 .36794 L
s
[(0.7)] -0.0125 .36794 1 0 Mshowa
0 .44644 m
.00625 .44644 L
s
[(0.8)] -0.0125 .44644 1 0 Mshowa
0 .52494 m
.00625 .52494 L
s
[(0.9)] -0.0125 .52494 1 0 Mshowa
0 .60343 m
.00625 .60343 L
s
[(1)] -0.0125 .60343 1 0 Mshowa
.125 Mabswid
0 .06966 m
.00375 .06966 L
s
0 .08535 m
.00375 .08535 L
s
0 .10105 m
.00375 .10105 L
s
0 .11675 m
.00375 .11675 L
s
0 .14815 m
.00375 .14815 L
s
0 .16385 m
.00375 .16385 L
s
0 .17955 m
.00375 .17955 L
s
0 .19525 m
.00375 .19525 L
s
0 .22665 m
.00375 .22665 L
s
0 .24235 m
.00375 .24235 L
s
0 .25805 m
.00375 .25805 L
s
0 .27375 m
.00375 .27375 L
s
0 .30515 m
.00375 .30515 L
s
0 .32084 m
.00375 .32084 L
s
0 .33654 m
.00375 .33654 L
s
0 .35224 m
.00375 .35224 L
s
0 .38364 m
.00375 .38364 L
s
0 .39934 m
.00375 .39934 L
s
0 .41504 m
.00375 .41504 L
s
0 .43074 m
.00375 .43074 L
s
0 .46214 m
.00375 .46214 L
s
0 .47784 m
.00375 .47784 L
s
0 .49354 m
.00375 .49354 L
s
0 .50924 m
.00375 .50924 L
s
0 .54064 m
.00375 .54064 L
s
0 .55634 m
.00375 .55634 L
s
0 .57203 m
.00375 .57203 L
s
0 .58773 m
.00375 .58773 L
s
0 .03826 m
.00375 .03826 L
s
0 .02256 m
.00375 .02256 L
s
0 .00686 m
.00375 .00686 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .04703 L
.65544 .41666 L
.81335 .57358 L
.97126 .60323 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`02oom6002Vool002ooo`03003ooooo04So
o`D00:7oo`00;ooo0P00C_oo1@00W?oo000_ool00`00ooooo`1Bool4002Hool002ooo`03003ooooo
05Koo`D009?oo`00;ooo0P00G?oo1@00S_oo000_ool00`00ooooo`1Pool50029ool001coo`8000Go
o`03003ooooo00;oo`8000Goo`03003ooooo06Goo`<008Koo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo06Ooo`03003ooooo08Coo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`8006Woo`03003ooooo08?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Soo`03003o
oooo08?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Woo`03003ooooo08;o
o`007?oo0P002Ooo0`001Ooo0P00J_oo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00oooo
o`21ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo0P00Jooo00<00?ooool0POoo000_
ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo
00<00?ooool0K?oo00<00?ooool0Oooo000_ool2001]ool00`00ooooo`1oool002ooo`03003ooooo
06coo`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001^ool00`00
ooooo`1nool002ooo`03003ooooo06koo`03003ooooo07goo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0K_oo00<00?ooool0OOoo000Kool01000ooooo`002?oo10001?oo0P00L?oo
00<00?ooool0O?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Kooo00<00?oo
ool0O?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Kooo00<00?ooool0O?oo000Kool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0L?oo00<00?ooool0Nooo000Lool2000;ool00`00oooo
o`03ool2001aool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<0
0?ooool0LOoo00<00?ooool0N_oo000_ool2001bool00`00ooooo`1jool002ooo`03003ooooo07;o
o`03003ooooo07Woo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool2001dool00`00oooo
o`1hool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0
Mooo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`8007Goo`03003ooooo07Ooo`00;ooo
00<00?ooool0MOoo00<00?ooool0M_oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1eool00`00ooooo`1fool001_oo`04003ooooo000;ool00`00ooooo`02ool2001gool00`00oooo
o`1eool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1fool00`00ooooo`1eool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0M_oo00<00?ooool0MOoo000Kool0
1000ooooo`002?oo0`001Ooo0P00N?oo00<00?ooool0M?oo000Lool20009ool30005ool00`00oooo
o`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo00<00?ooool0
N?oo00<00?ooool0Looo000_ool2001jool00`00ooooo`1bool002ooo`03003ooooo07Woo`03003o
oooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool2001kool00`00ooooo`1aool0
02ooo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_
ool2001lool00`00ooooo`1`ool002ooo`03003ooooo07_oo`03003ooooo073oo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0O?oo00<00?ooool0Kooo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo07coo`03003ooooo06ooo`006ooo00@00?ooool000Soo`04003o
oooo0004ool2001nool00`00ooooo`1^ool001_oo`04003ooooo0008ool30005ool00`00ooooo`1m
ool00`00ooooo`1^ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1nool00`00
ooooo`1]ool001coo`8000[oo`<000Coo`8007ooo`03003ooooo06goo`00;ooo00<00?ooool0O_oo
00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80083oo`03003ooooo
06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[
ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo0P00P_oo00<00?ooool0J_oo000_ool0
0`00ooooo`21ool00`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo0P00
Pooo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00ooooo`1Xool001coo`8000Goo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo08?oo`03003ooooo06Soo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo08?oo`03003ooooo06Soo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`8008Goo`03003ooooo06Ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo08Coo`03003ooooo06Ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08Go
o`03003ooooo06Koo`007?oo0P002Ooo10001?oo0P00Q_oo00<00?ooool0I_oo000_ool00`00oooo
o`25ool00`00ooooo`1Vool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo0P00Qooo00<0
0?ooool0IOoo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08Ooo`03003o
oooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool20029ool00`00ooooo`1Sool0
02ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_
ool2002<ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05ooo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0SOoo00<00?ooool0G_oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`8008ooo`03003ooooo05goo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2?ool00`00ooooo`1Lool001_oo`04003ooooo0009ool20005ool00`00ooooo`2@
ool00`00ooooo`1Kool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0TOoo00<0
0?ooool0F_oo000Lool20009ool40004ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09?o
o`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool2002Fool00`00oooo
o`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0
E?oo000_ool2002Iool00`00ooooo`1Cool002ooo`03003ooooo09Woo`8005?oo`00;ooo00<00?oo
ool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`8009koo`03
003ooooo04koo`007?oo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo09koo`03003ooooo04go
o`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09ooo`03003ooooo04coo`006ooo
00@00?ooool000Woo`<000Coo`800:7oo`03003ooooo04_oo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2Qool00`00ooooo`1:ool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20009ool30005ool2002Tool00`00ooooo`18
ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo
000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<0
0?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:_o
o`<0047oo`00;ooo00<00?ooool0[Ooo1@00??oo000_ool00`00ooooo`2bool5000gool002ooo`80
0;Soo`@003?oo`00;ooo00<00?ooool0^ooo1@00;_oo000Wool40004ool00`00ooooo`30ool5000Y
ool002Woo`03003ooooo00?oo`03003ooooo0<Goo`D002Coo`00:Ooo00<00?ooool00ooo0P00booo
10008?oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo
0>koo`009ooo0`001Ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo06coo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo001cool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?o
o`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001cool008_oo`03003o
oooo01_oo`04003ooooo001cool008_oo`03003ooooo01coo`8007Coo`00Kooo00<00?ooool08Ooo
00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00EOoo001Xool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?oo`00J?oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo000000030002ool40002ool400000ooo
0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?oo
ool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool0
7?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`8005ooo`00Jooo0P001Ooo00D00?ooooooo`0000Coo`03
003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo
001Wool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooo
oooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`00063oo`00Iooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool4
0002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool4
00000ooo00000004001Pool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00
Nooo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06_oo`00NOoo0`002ooo00<00?ooool0
9ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, 0.156716, \
0.00893968, 0.00597402}}],

Cell[BoxData[
    \(0.19993068030249433`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -0.580746 1.1909 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -18 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13379 -18 -4.5 ]
[-0.0125 .13379 0 4.5 ]
[-0.0125 .25288 -18 -4.5 ]
[-0.0125 .25288 0 4.5 ]
[-0.0125 .37197 -18 -4.5 ]
[-0.0125 .37197 0 4.5 ]
[-0.0125 .49106 -18 -4.5 ]
[-0.0125 .49106 0 4.5 ]
[-0.0125 .61015 -6 -4.5 ]
[-0.0125 .61015 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0.5)] -0.0125 .0147 1 0 Mshowa
0 .13379 m
.00625 .13379 L
s
[(0.6)] -0.0125 .13379 1 0 Mshowa
0 .25288 m
.00625 .25288 L
s
[(0.7)] -0.0125 .25288 1 0 Mshowa
0 .37197 m
.00625 .37197 L
s
[(0.8)] -0.0125 .37197 1 0 Mshowa
0 .49106 m
.00625 .49106 L
s
[(0.9)] -0.0125 .49106 1 0 Mshowa
0 .61015 m
.00625 .61015 L
s
[(1)] -0.0125 .61015 1 0 Mshowa
.125 Mabswid
0 .03852 m
.00375 .03852 L
s
0 .06234 m
.00375 .06234 L
s
0 .08616 m
.00375 .08616 L
s
0 .10998 m
.00375 .10998 L
s
0 .15761 m
.00375 .15761 L
s
0 .18143 m
.00375 .18143 L
s
0 .20525 m
.00375 .20525 L
s
0 .22906 m
.00375 .22906 L
s
0 .2767 m
.00375 .2767 L
s
0 .30052 m
.00375 .30052 L
s
0 .32434 m
.00375 .32434 L
s
0 .34815 m
.00375 .34815 L
s
0 .39579 m
.00375 .39579 L
s
0 .41961 m
.00375 .41961 L
s
0 .44343 m
.00375 .44343 L
s
0 .46724 m
.00375 .46724 L
s
0 .51488 m
.00375 .51488 L
s
0 .5387 m
.00375 .5387 L
s
0 .56252 m
.00375 .56252 L
s
0 .58633 m
.00375 .58633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01497 L
.65544 .16827 L
.81335 .50669 L
.97126 .48487 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0k_oo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P000oooIP00Q_oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0J?oo00<00?ooool0Pooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo06Woo`03003ooooo08;oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo06[oo`03
003ooooo087oo`007?oo0P002Ooo0`001Ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool2001]
ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo00<00?ooool0K_oo
00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo073oo`03
003ooooo07_oo`00;ooo0P00L_oo00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1i
ool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo
000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`8007Ooo`03003ooooo07Goo`00;ooo00<0
0?ooool0Mooo00<00?ooool0M?oo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003o
oooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_ool2001lool0
0`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<0
0?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo07ooo`03003ooooo06coo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`20ool00`00ooooo`1[ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
P_oo00<00?ooool0J_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0P_oo00<00?ooool0
JOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Pooo00<00?ooool0J?oo000L
ool2000:ool30004ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003o
oooo06Koo`00;ooo0P00Qooo00<00?ooool0IOoo000_ool00`00ooooo`27ool00`00ooooo`1Tool0
02ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_
ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`8008[oo`03003ooooo06;oo`00;ooo00<00?oo
ool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo
08_oo`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool2002=ool00`00
ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?oo
ool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo
05goo`00;ooo0P00Sooo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002oo
o`03003ooooo08ooo`03003ooooo05coo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool0T?oo00<00?ooool0Fooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0T?oo00<00?ooool0Fooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00TOoo00<00?oo
ool0Fooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0TOoo00<00?ooool0F_oo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0F_oo000Lool2
0009ool40004ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo
05Woo`00;ooo0P00U?oo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool0
0`00ooooo`2Eool00`00ooooo`1Fool002ooo`8009Koo`03003ooooo05Koo`00;ooo00<00?ooool0
U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Oo
o`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool2002Iool00`00oooo
o`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0
D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;o
o`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03
003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000Lool20005
ool00`00ooooo`02ool30004ool00`00ooooo`2Lool00`00ooooo`1?ool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00WOoo00<00?ooool0Cooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo09goo`03003ooooo04koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
09goo`03003ooooo04koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Nool0
0`00ooooo`1=ool001coo`8000Woo`@000Coo`03003ooooo09koo`03003ooooo04goo`00;ooo0P00
X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3o
o`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool0
0`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00X_oo00<00?ooool0
B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Wo
o`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool0
02ooo`800:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00
ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?oo
ool0Y_oo00<00?ooool0AOoo000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03
003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000Lool20005ool01000oooooooo
0`001Ooo00<00?ooool0Z?oo00<00?ooool07_oo10008Ooo000Kool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0Z?oo00<00?ooool05ooo1`000ooo00<00?ooool07ooo000Kool01000oooo
o`002Ooo0`001?oo0P00Z_oo00<00?ooool03ooo1`002_oo00<00?ooool07ooo000Kool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo00Woo`H0017oo`03003ooooo01oo
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Zool01000oooooooo1`005ooo
00<00?ooool07ooo000Lool20009ool30005ool00`00ooooo`2Zool4000Nool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000Wool40004ool00`00ooooo`3=ool00`00ooooo`0Nool002Woo`03003o
oooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool0
0`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0JOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool0073oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<00?ooool0
6ooo00@00?ooool0073oo`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Qool00`00
ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Hool0
07ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool500000ooo000000020002ool500000ooo000000020002ool50000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Lool006koo`8000Goo`05003oooooool0
0004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0005goo`00J_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo
00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Mool006[oo`D00003ool0000000@00004ool000000004ool01000
oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000GOoo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1Xool007koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Xool007coo`<000_oo`03
003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, 0.438515, \
0.00893968, 0.00393771}}],

Cell[BoxData[
    \(0.32639472942106496`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -2.10475 2.82591 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -24 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .15598 -18 -4.5 ]
[-0.0125 .15598 0 4.5 ]
[-0.0125 .29728 -24 -4.5 ]
[-0.0125 .29728 0 4.5 ]
[-0.0125 .43857 -18 -4.5 ]
[-0.0125 .43857 0 4.5 ]
[-0.0125 .57987 -24 -4.5 ]
[-0.0125 .57987 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0.75)] -0.0125 .01469 1 0 Mshowa
0 .15598 m
.00625 .15598 L
s
[(0.8)] -0.0125 .15598 1 0 Mshowa
0 .29728 m
.00625 .29728 L
s
[(0.85)] -0.0125 .29728 1 0 Mshowa
0 .43857 m
.00625 .43857 L
s
[(0.9)] -0.0125 .43857 1 0 Mshowa
0 .57987 m
.00625 .57987 L
s
[(0.95)] -0.0125 .57987 1 0 Mshowa
.125 Mabswid
0 .04295 m
.00375 .04295 L
s
0 .07121 m
.00375 .07121 L
s
0 .09946 m
.00375 .09946 L
s
0 .12772 m
.00375 .12772 L
s
0 .18424 m
.00375 .18424 L
s
0 .2125 m
.00375 .2125 L
s
0 .24076 m
.00375 .24076 L
s
0 .26902 m
.00375 .26902 L
s
0 .32554 m
.00375 .32554 L
s
0 .3538 m
.00375 .3538 L
s
0 .38206 m
.00375 .38206 L
s
0 .41031 m
.00375 .41031 L
s
0 .46683 m
.00375 .46683 L
s
0 .49509 m
.00375 .49509 L
s
0 .52335 m
.00375 .52335 L
s
0 .55161 m
.00375 .55161 L
s
0 .60813 m
.00375 .60813 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .01473 L
.65544 .01476 L
.81335 .1404 L
.97126 .48108 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`006Ooo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0
jooo000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P000oooQ`00H_oo000H
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0ROoo00<00?ooool0
Gooo000Hool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo08[o
o`8005ooo`006?oo00@00?ooool000_oo`03003ooooo00<000Goo`03003ooooo08coo`03003ooooo
05coo`006Ooo0P002Ooo10000_oo0`001Ooo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00
ooooo`2>ool00`00ooooo`1Jool003;oo`80093oo`8005[oo`00<_oo00<00?ooool0TOoo00<00?oo
ool0Eooo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo09?oo`03003ooooo
05Goo`00<_oo00<00?ooool0U?oo0P00EOoo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;o
o`8009Soo`03003ooooo057oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool00`00oooo
o`2Iool2001@ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<0
0?ooool0C?oo000bool00`00ooooo`2Mool2001<ool003;oo`800:3oo`03003ooooo04Woo`00<_oo
00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03
003ooooo0:;oo`8004Ooo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2U
ool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo0P00@_oo
000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00
<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Oool20005ool00`00ooooo`02ool30004ool00`00
ooooo`2[ool00`00ooooo`0mool001koo`04003ooooo0008ool01000ooooo`001?oo0P00[?oo00<0
0?ooool0?Ooo000Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo
03coo`007_oo00@00?ooool000Woo`8000Goo`03003ooooo0:coo`03003ooooo03coo`007_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0kool001ooo`8000Woo`@0
00Coo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000b
ool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?oo
ool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00
ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?oo
ool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo
03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;o
o`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool0
0`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Oo
o`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`006Ooo0P001Ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`800;[oo`03003ooooo02ooo`006?oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04003ooooo
0009ool20003ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool01000oooo
o`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0;_oo`03003ooooo02goo`006Ooo0P002Ooo
10000_oo0`001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000b
ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`80
0<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000Oool20005ool0
1000oooooooo0`001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Nool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0aooo00<00?ooool08Ooo000Nool01000ooooo`002Ooo0`001?oo0P00
bOoo00<00?ooool08?oo000Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo023oo`007_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Oool001ooo`8000Woo`<000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
6Ooo0P001Ooo00@00?ooooooo`<000Coo`<000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_o
o`006?oo00@00?ooool000Woo`<000Goo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006?oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
6ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0<goo`03003ooooo
01_oo`006Ooo0P002Ooo0`000ooo0`001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`1Yool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00L?oo001Zool40002ool30002ool50002ool500000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00L?oo002>
ool00`00ooooo`0Kool01000ooooo`00L?oo002>ool00`00ooooo`0Lool2001aool007;oo`03003o
oooo027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
0`00D_oo001[ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001Zool40003ool300000ooo0000
00030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo053o
o`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005?oo`00
Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00Dooo001nool2000Rool00`00
ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005coo`00K_oo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool2
0004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001Mool007koo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo
06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, 0.724097, \
0.00893968, 0.00165944}}],

Cell[BoxData[
    \(0.6895526357226485`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146927 0.588751 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25019 -18 -4.5 ]
[-0.0125 .25019 0 4.5 ]
[-0.0125 .36794 -18 -4.5 ]
[-0.0125 .36794 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25019 m
.00625 .25019 L
s
[(0.4)] -0.0125 .25019 1 0 Mshowa
0 .36794 m
.00625 .36794 L
s
[(0.6)] -0.0125 .36794 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07357 m
.00375 .07357 L
s
0 .10301 m
.00375 .10301 L
s
0 .16188 m
.00375 .16188 L
s
0 .19132 m
.00375 .19132 L
s
0 .22076 m
.00375 .22076 L
s
0 .27963 m
.00375 .27963 L
s
0 .30907 m
.00375 .30907 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45626 m
.00375 .45626 L
s
0 .51513 m
.00375 .51513 L
s
0 .54457 m
.00375 .54457 L
s
0 .57401 m
.00375 .57401 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01482 L
.33963 .01475 L
.49754 .05155 L
.65544 .27753 L
.81335 .46659 L
.97126 .60326 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooAP00
Y_oo000Wool01000ooooo`001?oo00<00?ooool0B?oo1000X_oo000Wool01000ooooo`001?oo00<0
0?ooool0C?oo1000W_oo000Wool01000ooooo`001?oo00<00?ooool0D?oo1000V_oo000Xool20005
ool00`00ooooo`1Dool5002Eool002ooo`03003ooooo05Woo`@0097oo`00;ooo0P00G_oo1000SOoo
000_ool00`00ooooo`1Qool40029ool002ooo`03003ooooo06Goo`<008Koo`00;ooo00<00?ooool0
J?oo00<00?ooool0Pooo000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Wo
o`03003ooooo08;oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool2001[ool00`00oooo
o`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?ooool0
Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003ooooo07ko
o`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool2001`ool00`00ooooo`1lool002ooo`03
003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00
ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo077oo`03003ooooo07[oo`007?oo0P001Ooo
00@00?ooooooo`@000Coo`03003ooooo07;oo`03003ooooo07Woo`006ooo00@00?ooool000Soo`80
00Koo`8007Coo`03003ooooo07Soo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
07?oo`03003ooooo07Soo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Coo`03
003ooooo07Ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Goo`03003ooooo
07Koo`007?oo0P002Ooo10001?oo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1f
ool00`00ooooo`1eool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo0P00N?oo00<00?oo
ool0M?oo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo
07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_ool00`00ooooo`1jool00`00ooooo`1a
ool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo0P00OOoo00<00?ooool0Kooo000_ool0
0`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<0
0?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003o
oooo07ooo`03003ooooo06coo`00;ooo0P00POoo00<00?ooool0Jooo000_ool00`00ooooo`20ool0
0`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<0
0?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Yool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo08?oo`03003ooooo06Soo`006ooo00@00?ooool000Soo`@000Coo`8008Go
o`03003ooooo06Ooo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo08Goo`03003o
oooo06Koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08Goo`03003ooooo06Koo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo08Koo`03003ooooo06Goo`007?oo0P002ooo00<00?oo
ool00ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`27ool00`00ooooo`1Tool0
02ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo0P00R_oo00<00?ooool0H_oo000_ool00`00
ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?oo
ool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo
08goo`03003ooooo05koo`00;ooo0P00Sooo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00
ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?oo
ool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo
05Woo`00;ooo0P00U?oo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool0
0`00ooooo`2Fool00`00ooooo`1Eool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
09Ooo`03003ooooo05Coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Hool0
0`00ooooo`1Cool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00V_oo00<00?ooool0D_oo
000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0VOoo00<00?ooool0D_oo000Kool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0V_oo00<00?ooool0DOoo000Lool2000:ool30004ool0
0`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<0
0?ooool0WOoo00<00?ooool0C_oo000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ko
o`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<0
0?ooool0BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04So
o`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool0
02ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_
ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo
0:_oo`03003ooooo043oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0[?oo00<0
0?ooool0?ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:goo`8003ooo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool2002`ool00`00ooooo`0lool001_oo`04003ooooo
0009ool20005ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000Lool20009ool40004ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo0P00
>?oo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo0P00<Ooo000_ool2002nool00`00
ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`8002_oo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`8002Coo`009ooo10001?oo00<00?ooool0
b_oo00<00?ooool08Ooo000Yool00`00ooooo`03ool00`00ooooo`3;ool00`00ooooo`0Pool002Wo
o`03003ooooo00?oo`800<goo`80023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool0
0`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00Fooo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03
003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool0
8Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00HOoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo
001Qool008;oo`03003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0
N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool0077oo`8000Go
o`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo
0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo
00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0000000@00004ool0
00000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Uool0
07ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.124349, \
0.00893968, 0.00796503}}],

Cell[BoxData[
    \(0.27458569019112405`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -0.182578 0.789066 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05414 -18 -4.5 ]
[-0.0125 .05414 0 4.5 ]
[-0.0125 .13305 -18 -4.5 ]
[-0.0125 .13305 0 4.5 ]
[-0.0125 .21195 -18 -4.5 ]
[-0.0125 .21195 0 4.5 ]
[-0.0125 .29086 -18 -4.5 ]
[-0.0125 .29086 0 4.5 ]
[-0.0125 .36977 -18 -4.5 ]
[-0.0125 .36977 0 4.5 ]
[-0.0125 .44867 -18 -4.5 ]
[-0.0125 .44867 0 4.5 ]
[-0.0125 .52758 -18 -4.5 ]
[-0.0125 .52758 0 4.5 ]
[-0.0125 .60649 -6 -4.5 ]
[-0.0125 .60649 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05414 m
.00625 .05414 L
s
[(0.3)] -0.0125 .05414 1 0 Mshowa
0 .13305 m
.00625 .13305 L
s
[(0.4)] -0.0125 .13305 1 0 Mshowa
0 .21195 m
.00625 .21195 L
s
[(0.5)] -0.0125 .21195 1 0 Mshowa
0 .29086 m
.00625 .29086 L
s
[(0.6)] -0.0125 .29086 1 0 Mshowa
0 .36977 m
.00625 .36977 L
s
[(0.7)] -0.0125 .36977 1 0 Mshowa
0 .44867 m
.00625 .44867 L
s
[(0.8)] -0.0125 .44867 1 0 Mshowa
0 .52758 m
.00625 .52758 L
s
[(0.9)] -0.0125 .52758 1 0 Mshowa
0 .60649 m
.00625 .60649 L
s
[(1)] -0.0125 .60649 1 0 Mshowa
.125 Mabswid
0 .06992 m
.00375 .06992 L
s
0 .0857 m
.00375 .0857 L
s
0 .10149 m
.00375 .10149 L
s
0 .11727 m
.00375 .11727 L
s
0 .14883 m
.00375 .14883 L
s
0 .16461 m
.00375 .16461 L
s
0 .18039 m
.00375 .18039 L
s
0 .19617 m
.00375 .19617 L
s
0 .22774 m
.00375 .22774 L
s
0 .24352 m
.00375 .24352 L
s
0 .2593 m
.00375 .2593 L
s
0 .27508 m
.00375 .27508 L
s
0 .30664 m
.00375 .30664 L
s
0 .32242 m
.00375 .32242 L
s
0 .33821 m
.00375 .33821 L
s
0 .35399 m
.00375 .35399 L
s
0 .38555 m
.00375 .38555 L
s
0 .40133 m
.00375 .40133 L
s
0 .41711 m
.00375 .41711 L
s
0 .43289 m
.00375 .43289 L
s
0 .46446 m
.00375 .46446 L
s
0 .48024 m
.00375 .48024 L
s
0 .49602 m
.00375 .49602 L
s
0 .5118 m
.00375 .5118 L
s
0 .54336 m
.00375 .54336 L
s
0 .55914 m
.00375 .55914 L
s
0 .57493 m
.00375 .57493 L
s
0 .59071 m
.00375 .59071 L
s
0 .03836 m
.00375 .03836 L
s
0 .02258 m
.00375 .02258 L
s
0 .0068 m
.00375 .0068 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.18172 .01472 L
.33963 .01472 L
.49754 .01473 L
.65544 .14381 L
.81335 .4358 L
.97126 .60304 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`80013oo`03003ooooo017oo`03003ooooo00_oo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02oomV0026ool002ooo`03003ooooo06So
o`03003ooooo08?oo`00;ooo0P00J_oo00<00?ooool0P_oo000_ool00`00ooooo`1Zool20022ool0
02ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo0P00K_oo00<00?ooool0O_oo000_ool00`00
ooooo`1^ool00`00ooooo`1mool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo06oo
o`03003ooooo07coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo073oo`8007co
o`006ooo00@00?ooool000_oo`03003ooooo00;oo`8007?oo`03003ooooo07Woo`006ooo00@00?oo
ool000Woo`8000Goo`03003ooooo07?oo`03003ooooo07Soo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo07Coo`03003ooooo07Ooo`007?oo0P002Ooo0`001Ooo0P00M_oo00<00?oo
ool0M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool002ooo`03003ooooo07Ooo`8007Goo`00
;ooo0P00N_oo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003o
oooo07_oo`03003ooooo073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool2001nool0
0`00ooooo`1^ool002ooo`03003ooooo07koo`8006koo`00;ooo00<00?ooool0P?oo00<00?ooool0
Jooo000_ool20022ool00`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`007?oo
0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Pooo00<00?ooool0J?oo000Kool01000oooo
o`002?oo10001?oo0P00QOoo0P00J?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0Q_oo00<00?ooool0IOoo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Qooo00<00?oo
ool0I?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0R?oo00<00?ooool0Hooo000Lool2
000;ool00`00ooooo`03ool2002:ool00`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo
06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool2002;ool00`00ooooo`1Qool002oo
o`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool0
0`00ooooo`2<ool00`00ooooo`1Oool002ooo`8008goo`03003ooooo05ooo`00;ooo00<00?ooool0
SOoo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`8008ooo`03003o
oooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`2?ool00`00ooooo`1Lool001_oo`04003ooooo000;ool00`00ooooo`02ool2
002Aool00`00ooooo`1Kool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2@ool0
0`00ooooo`1Kool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0TOoo00<00?oo
ool0F_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0TOoo00<00?ooool0F_oo000Lool2
0009ool30005ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00ooooo`1Gool002ooo`03003o
oooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002Fool0
0`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0U_oo00<0
0?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`8009Soo`03003ooooo05Co
o`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`2Hool00`00ooooo`1Cool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00V_oo
00<00?ooool0D_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09[oo`03003o
oooo057oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo09[oo`03003ooooo057oo`006ooo
00@00?ooool000Soo`03003ooooo00Goo`8009coo`03003ooooo053oo`007?oo0P002_oo0`001?oo
00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03
003ooooo09coo`03003ooooo04ooo`00;ooo0P00W_oo00<00?ooool0C_oo000_ool00`00ooooo`2M
ool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo0P00Wooo00<00?oo
ool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo
04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool2002Rool00`00ooooo`1:ool001co
o`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0:7oo`03003ooooo04[oo`006ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:;oo`03003ooooo04Woo`006ooo00@00?oo
ool000[oo`03003ooooo00?oo`800:?oo`03003ooooo04Woo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0:?oo`03003ooooo04Soo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0:?oo`03003ooooo04Soo`007?oo0P002Ooo10001?oo0P00YOoo00<00?ooool0Aooo
000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00
;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Wool00`00ooooo`15ool002ooo`03003o
oooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002Yool0
0`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047o
o`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03ooo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool2002^ool00`00ooooo`0nool001_oo`04003ooooo0009ool20005
ool00`00ooooo`2^ool00`00ooooo`0mool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0[ooo00<00?ooool0??oo000Lool20009ool40004ool2002aool00`00ooooo`0kool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2
002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Ooo`03003o
oooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000L
ool20005ool01000oooooooo0`001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0_?oo00<00?ooool0;ooo000Kool01000ooooo`002Ooo
0`001?oo0P00__oo00<00?ooool0;_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;koo`03003ooooo02goo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2o
ool00`00ooooo`0/ool001coo`8000Woo`<000Goo`800<7oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?ooool09Ooo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002Ooo`@000Co
o`03003ooooo0<_oo`03003ooooo023oo`00:Ooo00<00?ooool00ooo0P00cOoo0P008?oo000Yool0
0`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Wool3003fool00?ooob7oo`00oooo8Ooo001iool3002Tool0
07coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`04003oooooool40003ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Gooo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0Gooo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
05ooo`00Rooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?oo
ool07?oo0P002Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`04003oooooool40003ool3001Eool006Soo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P00
1ooo00<00?ooool0Dooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool0
06Ooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool0Dooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo
00<00?ooool00`00E_oo001lool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001F
ool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00Gooo001[ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006Ooo`@00003ool00?oo00Go
o`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001W
ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0063oo`00
Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001kool00`00ooooo`08ool01000
ool00000:?oo00<00?ooool0Jooo001iool3000;ool00`00ooooo`0Wool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, 0.157224, \
0.00893968, 0.005943}}],

Cell[BoxData[
    \(0.36212846442265384`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -0.602342 1.23407 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -18 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .1381 -18 -4.5 ]
[-0.0125 .1381 0 4.5 ]
[-0.0125 .26151 -18 -4.5 ]
[-0.0125 .26151 0 4.5 ]
[-0.0125 .38492 -18 -4.5 ]
[-0.0125 .38492 0 4.5 ]
[-0.0125 .50832 -18 -4.5 ]
[-0.0125 .50832 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0.5)] -0.0125 .0147 1 0 Mshowa
0 .1381 m
.00625 .1381 L
s
[(0.6)] -0.0125 .1381 1 0 Mshowa
0 .26151 m
.00625 .26151 L
s
[(0.7)] -0.0125 .26151 1 0 Mshowa
0 .38492 m
.00625 .38492 L
s
[(0.8)] -0.0125 .38492 1 0 Mshowa
0 .50832 m
.00625 .50832 L
s
[(0.9)] -0.0125 .50832 1 0 Mshowa
.125 Mabswid
0 .03938 m
.00375 .03938 L
s
0 .06406 m
.00375 .06406 L
s
0 .08874 m
.00375 .08874 L
s
0 .11342 m
.00375 .11342 L
s
0 .16278 m
.00375 .16278 L
s
0 .18747 m
.00375 .18747 L
s
0 .21215 m
.00375 .21215 L
s
0 .23683 m
.00375 .23683 L
s
0 .28619 m
.00375 .28619 L
s
0 .31087 m
.00375 .31087 L
s
0 .33555 m
.00375 .33555 L
s
0 .36024 m
.00375 .36024 L
s
0 .4096 m
.00375 .4096 L
s
0 .43428 m
.00375 .43428 L
s
0 .45896 m
.00375 .45896 L
s
0 .48364 m
.00375 .48364 L
s
0 .53301 m
.00375 .53301 L
s
0 .55769 m
.00375 .55769 L
s
0 .58237 m
.00375 .58237 L
s
0 .60705 m
.00375 .60705 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01473 L
.81335 .36131 L
.97126 .60089 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0k_oo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P000oooQ`00IOoo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0R?oo00<00?ooool0Hooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo08Woo`03003ooooo06;oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo08Woo`03
003ooooo06;oo`007?oo0P002Ooo0`001Ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool2002;
ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0Rooo
00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03
003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2002>ool00`00ooooo`1N
ool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo
000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00
;ooo0P00T?oo00<00?ooool0G?oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003o
oooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00oooo
o`2Aool00`00ooooo`1Jool002ooo`8009?oo`03003ooooo05Woo`00;ooo00<00?ooool0T_oo00<0
0?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003o
oooo05Soo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Tooo00<00?ooool0F?oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`8009Goo`03003ooooo05Ooo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Dool00`00ooooo`1Gool001_oo`04003ooooo0008
ool30005ool00`00ooooo`2Eool00`00ooooo`1Fool001_oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`2Eool00`00ooooo`1Fool001coo`8000[oo`<000Coo`03003ooooo09Koo`03003o
oooo05Goo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool2002Hool00`00ooooo`1Dool0
02ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo
09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2K
ool00`00ooooo`1@ool002ooo`8009coo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?oo
ool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo
04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=
ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool0
0`00ooooo`2Oool00`00ooooo`1<ool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo09ooo`03003ooooo04coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0:3oo`03003ooooo04_oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800:7oo`03003ooooo
04_oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:7oo`03003ooooo04[oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo04[oo`007?oo0P00
2Ooo10001?oo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19
ool002ooo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool0
0`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<0
0?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Go
o`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<0
0?ooool0A?oo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00
ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2]ool0
0`00ooooo`0nool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00[_oo00<00?ooool0?_oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03goo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo0:ooo`03003ooooo03coo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0lool001coo`8000Woo`@000Coo`03003o
oooo0;3oo`03003ooooo03_oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool0
0`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<0
0?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003o
oooo03Ooo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00
ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool001coo`8000Goo`04003oooooool30005
ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo000:ool00`00ooooo`03ool20030
ool00`00ooooo`0/ool001_oo`04003ooooo0009ool30004ool00`00ooooo`2oool00`00ooooo`0/
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`007?oo0P00
2Ooo0`001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00oooo
o`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo
10000ooo0`00G_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00
J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Lool008koo`03
003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Oool008koo`03003ooooo01coo`8000Wo
o`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
0`00ooooo`02ool3001Hool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`1Fool006[oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo0008ool01000ooooo`00F?oo001oool00`00ooooo`0Hool00`00ooooo`0K
ool01000ooooo`002?oo0`00FOoo001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001I
ool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00G?oo001^ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Mool006[oo`@00003ool00?oo00Go
o`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Z
ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005goo`00
O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001nool00`00ooooo`08ool01000
ool00000:?oo00<00?ooool0J?oo001lool3000;ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, 0.440675, \
0.00893968, 0.00379996}}],

Cell[BoxData[
    \(0.4407093670970539`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -2.54226 3.40923 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -24 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .0999 -30 -4.5 ]
[-0.0125 .0999 0 4.5 ]
[-0.0125 .18513 -18 -4.5 ]
[-0.0125 .18513 0 4.5 ]
[-0.0125 .27036 -30 -4.5 ]
[-0.0125 .27036 0 4.5 ]
[-0.0125 .35559 -24 -4.5 ]
[-0.0125 .35559 0 4.5 ]
[-0.0125 .44082 -30 -4.5 ]
[-0.0125 .44082 0 4.5 ]
[-0.0125 .52605 -18 -4.5 ]
[-0.0125 .52605 0 4.5 ]
[-0.0125 .61128 -30 -4.5 ]
[-0.0125 .61128 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0.75)] -0.0125 .01467 1 0 Mshowa
0 .0999 m
.00625 .0999 L
s
[(0.775)] -0.0125 .0999 1 0 Mshowa
0 .18513 m
.00625 .18513 L
s
[(0.8)] -0.0125 .18513 1 0 Mshowa
0 .27036 m
.00625 .27036 L
s
[(0.825)] -0.0125 .27036 1 0 Mshowa
0 .35559 m
.00625 .35559 L
s
[(0.85)] -0.0125 .35559 1 0 Mshowa
0 .44082 m
.00625 .44082 L
s
[(0.875)] -0.0125 .44082 1 0 Mshowa
0 .52605 m
.00625 .52605 L
s
[(0.9)] -0.0125 .52605 1 0 Mshowa
0 .61128 m
.00625 .61128 L
s
[(0.925)] -0.0125 .61128 1 0 Mshowa
.125 Mabswid
0 .03171 m
.00375 .03171 L
s
0 .04876 m
.00375 .04876 L
s
0 .06581 m
.00375 .06581 L
s
0 .08285 m
.00375 .08285 L
s
0 .11694 m
.00375 .11694 L
s
0 .13399 m
.00375 .13399 L
s
0 .15104 m
.00375 .15104 L
s
0 .16808 m
.00375 .16808 L
s
0 .20218 m
.00375 .20218 L
s
0 .21922 m
.00375 .21922 L
s
0 .23627 m
.00375 .23627 L
s
0 .25331 m
.00375 .25331 L
s
0 .28741 m
.00375 .28741 L
s
0 .30445 m
.00375 .30445 L
s
0 .3215 m
.00375 .3215 L
s
0 .33854 m
.00375 .33854 L
s
0 .37264 m
.00375 .37264 L
s
0 .38968 m
.00375 .38968 L
s
0 .40673 m
.00375 .40673 L
s
0 .42378 m
.00375 .42378 L
s
0 .45787 m
.00375 .45787 L
s
0 .47491 m
.00375 .47491 L
s
0 .49196 m
.00375 .49196 L
s
0 .50901 m
.00375 .50901 L
s
0 .5431 m
.00375 .5431 L
s
0 .56014 m
.00375 .56014 L
s
0 .57719 m
.00375 .57719 L
s
0 .59424 m
.00375 .59424 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01476 L
.49754 .01484 L
.65544 .01547 L
.81335 .06441 L
.97126 .47743 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0
j?oo000Kool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P000oooR000G_oo000K
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0R_oo0`00Fooo000K
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo08goo`<005So
o`006ooo00@00?ooool000_oo`03003ooooo00<000Goo`03003ooooo093oo`<005Goo`007?oo0P00
2Ooo10000_oo0`001Ooo0P00U?oo0`00D_oo000eool00`00ooooo`2Fool3001?ool003Goo`03003o
oooo09Woo`@004_oo`00=Ooo0P00W_oo0`00B?oo000eool00`00ooooo`2Pool30015ool003Goo`03
003ooooo0:?oo`<004;oo`00=Ooo00<00?ooool0Y_oo0`00?ooo000eool2002Zool2000mool003Go
o`03003ooooo0:[oo`03003ooooo03_oo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool0
0`00ooooo`2[ool00`00ooooo`0jool003Goo`800:goo`03003ooooo03Woo`00=Ooo00<00?ooool0
[?oo00<00?ooool0>Ooo000Fool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02
ool30004ool00`00ooooo`2/ool00`00ooooo`0iool001Goo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool2002^ool00`00ooooo`0hool001Goo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0h
ool001Goo`04003ooooo000:ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool0[Ooo00<00?ooool0>?oo000Eool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool00`001Ooo00<00?ooool0[_oo00<00?ooool0=ooo000Fool20009ool40002ool40002ool30005
ool2002_ool00`00ooooo`0gool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo00<00?oo
ool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`800;7oo`03
003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2aool00`00
ooooo`0dool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo
000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00
=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool002;oo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo0;?oo`03003ooooo03;oo`008Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0aool0027oo`04003ooooo0008ool01000
ooooo`001?oo0P00]Ooo00<00?ooool0<Ooo000Qool01000ooooo`002Ooo0P001Ooo00<00?ooool0
]?oo00<00?ooool0<Ooo000Qool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Goo`03
003ooooo033oo`008_oo0P002Ooo10001?oo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2f
ool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo
00<00?ooool0;ooo000eool2002hool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo
02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002iool00`00ooooo`0]ool003Go
o`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool0
0`00ooooo`2iool00`00ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<00?ooool0
^_oo00<00?ooool0:ooo000Fool20005ool00`00ooooo`02ool30002ool40003ool30004ool00`00
ooooo`2jool00`00ooooo`0[ool001Goo`04003ooooo0008ool01000ooooo`000_oo0P001ooo00<0
0?ooool00_oo00<00?ooool0^ooo00<00?ooool0:_oo000Eool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Coo`03003ooooo00;oo`800;coo`03003ooooo02[oo`005Ooo00@00?ooool0
00Woo`8000Koo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0Zool0
01Goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00`001Ooo00<00?ooool0_?oo00<0
0?ooool0:Ooo000Fool20009ool40002ool40002ool30005ool2002mool00`00ooooo`0Yool003Go
o`03003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool0
0`00ooooo`2mool00`00ooooo`0Xool003Goo`800;ooo`03003ooooo02Ooo`00=Ooo00<00?ooool0
__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;oo
o`03003ooooo02Koo`00=Ooo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`30ool00`00oooo
o`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo0P00`Ooo00<00?ooool09Ooo000e
ool00`00ooooo`31ool00`00ooooo`0Tool001coo`8000Goo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo0<7oo`03003ooooo02Coo`006ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`32ool00`00ooooo`0Sool001_oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo0P00`ooo00<00?ooool08ooo000Kool01000ooooo`002Ooo0P000ooo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02?oo`006ooo00@00?ooool000Soo`04003ooooo
0002ool30005ool00`00ooooo`33ool00`00ooooo`0Rool001coo`8000Woo`@000;oo`<000Goo`03
003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`34
ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo0P00a_oo00<00?oo
ool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo
023oo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20037ool00`00ooooo`0Oool003Go
o`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool2
0038ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0
b?oo00<00?ooool07Ooo000Fool20005ool00`00ooooo`02ool30004ool00`00ooooo`02ool30004
ool00`00ooooo`39ool00`00ooooo`0Lool001Goo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01?oo00<00?ooool00_oo0P00b_oo00<00?ooool07?oo000Eool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01coo`00
5Ooo00@00?ooool000Woo`8000Goo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Kool001Goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00`001Ooo
00<00?ooool0b_oo00<00?ooool06ooo000Fool20009ool40002ool40002ool30005ool2003;ool0
0`00ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<0
0?ooool06_oo000eool2003=ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Wo
o`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool0
03Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00
ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo
00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool002;oo`8000Goo`04003ooooo
ool30005ool00`00ooooo`3<ool00`00ooooo`0Iool0027oo`04003ooooo000:ool00`00ooooo`03
ool2003=ool00`00ooooo`0Iool0027oo`04003ooooo0009ool30004ool00`00ooooo`3<ool00`00
ooooo`0Iool0027oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
6Ooo000Qool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`00
8_oo0P002Ooo0`001Ooo0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0H
ool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo0P00c_oo00<00?ooool06?oo000eool0
0`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<0
0?ooool0cOoo00<00?ooool06?oo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<go
o`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool0
0`00ooooo`0Hool003Goo`800<koo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool0
6?oo000Fool20005ool01000oooooooo0`000ooo10000ooo0`001?oo00<00?ooool0cOoo00<00?oo
ool06?oo000Eool01000ooooo`002_oo00@00?ooooooo`8000Ooo`03003ooooo00;oo`800>Woo`00
5Ooo00@00?ooool000Woo`<000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>Soo`00
5Ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0j?oo000Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00<00?3oo`005_oo0P00
2Ooo0`000ooo10000_oo0`00l?oo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]
ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<0
05_oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo0008ool20007ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;o
o`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0FOoo002Aool00`00ooooo`0K
ool01000ooooo`002ooo00<00?ooool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3
001Lool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00_oo0`00Cooo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo04goo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001]ool4
0003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03
003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00D?oo
0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`8005Woo`00LOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo
00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool4
0004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002
ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Jool0087o
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo
000002Soo`03003ooooo06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, 0.728535, \
0.00893968, 0.00137551}}],

Cell[BoxData[
    \(0.7376636354016672`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146937 0.595159 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13373 -18 -4.5 ]
[-0.0125 .13373 0 4.5 ]
[-0.0125 .25276 -18 -4.5 ]
[-0.0125 .25276 0 4.5 ]
[-0.0125 .37179 -18 -4.5 ]
[-0.0125 .37179 0 4.5 ]
[-0.0125 .49082 -18 -4.5 ]
[-0.0125 .49082 0 4.5 ]
[-0.0125 .60985 -6 -4.5 ]
[-0.0125 .60985 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .13373 m
.00625 .13373 L
s
[(0.2)] -0.0125 .13373 1 0 Mshowa
0 .25276 m
.00625 .25276 L
s
[(0.4)] -0.0125 .25276 1 0 Mshowa
0 .37179 m
.00625 .37179 L
s
[(0.6)] -0.0125 .37179 1 0 Mshowa
0 .49082 m
.00625 .49082 L
s
[(0.8)] -0.0125 .49082 1 0 Mshowa
0 .60985 m
.00625 .60985 L
s
[(1)] -0.0125 .60985 1 0 Mshowa
.125 Mabswid
0 .04445 m
.00375 .04445 L
s
0 .07421 m
.00375 .07421 L
s
0 .10397 m
.00375 .10397 L
s
0 .16348 m
.00375 .16348 L
s
0 .19324 m
.00375 .19324 L
s
0 .223 m
.00375 .223 L
s
0 .28252 m
.00375 .28252 L
s
0 .31227 m
.00375 .31227 L
s
0 .34203 m
.00375 .34203 L
s
0 .40155 m
.00375 .40155 L
s
0 .4313 m
.00375 .4313 L
s
0 .46106 m
.00375 .46106 L
s
0 .52058 m
.00375 .52058 L
s
0 .55034 m
.00375 .55034 L
s
0 .58009 m
.00375 .58009 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01473 L
.33963 .01481 L
.49754 .01476 L
.65544 .25449 L
.81335 .4257 L
.97126 .60214 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooIP00
Q_oo000Wool01000ooooo`001?oo00<00?ooool0J?oo00<00?ooool0Pooo000Wool01000ooooo`00
1?oo00<00?ooool0J?oo00<00?ooool0Pooo000Wool01000ooooo`001?oo00<00?ooool0JOoo00<0
0?ooool0P_oo000Xool20005ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06[o
o`03003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool2001]ool00`00oooo
o`1oool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?ooool0
O_oo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003ooooo07go
o`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool2001`ool00`00ooooo`1lool002ooo`03
003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00
ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<00?oo
ool0Looo00<00?ooool0N?oo000_ool2001dool00`00ooooo`1hool002ooo`03003ooooo07Coo`03
003ooooo07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1eool00`00
ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`007?oo0P001Ooo00@00?ooooooo`@0
00Coo`03003ooooo07Ooo`03003ooooo07Coo`006ooo00@00?ooool000Soo`8000Koo`03003ooooo
07Ooo`03003ooooo07Coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8007Woo`03003ooooo
07?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Soo`03003ooooo07?oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Woo`03003ooooo07;oo`007?oo0P00
2Ooo10001?oo00<00?ooool0N_oo00<00?ooool0LOoo000_ool00`00ooooo`1jool00`00ooooo`1a
ool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo0P00OOoo00<00?ooool0Kooo000_ool0
0`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<0
0?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003o
oooo07ooo`03003ooooo06coo`00;ooo0P00POoo00<00?ooool0Jooo000_ool00`00ooooo`20ool0
0`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<0
0?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003o
oooo06Soo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool20025ool00`00ooooo`1Wool0
02ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_
ool00`00ooooo`26ool00`00ooooo`1Uool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo08Ooo`03003ooooo06Coo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo08Ooo`03003o
oooo06Coo`006ooo00@00?ooool000Soo`03003oo`0000Goo`8008Woo`03003ooooo06?oo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo08Woo`03003ooooo06;oo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo08[oo`03003ooooo067oo`007?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo
08goo`03003ooooo05koo`00;ooo0P00Sooo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00
ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?oo
ool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo
05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00ooooo`1Gool002oo
o`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool0
0`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<0
0?ooool0VOoo00<00?ooool0D_oo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[o
o`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool0
0`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0W_oo00<00?ooool0COoo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`800:3oo`03003ooooo04coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2Pool00`00ooooo`1;ool001_oo`04003ooooo0008ool30005ool00`00ooooo`2Qool00`00oooo
o`1:ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Rool00`00ooooo`19ool0
01coo`8000[oo`<000Coo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<0
0?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Koo`03003ooooo04Ko
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_
ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo
0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`
ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo
03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000Lool20005ool00`00ooooo`02ool30004
ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;Soo`03
003ooooo03Coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001coo`80
00Woo`@000Coo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0
<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002Oo
o`@000Coo`03003ooooo0<goo`03003ooooo01koo`00:Ooo00<00?ooool00ooo0P00kooo000Yool0
0`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool0m?oo000Wool3003fool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006go
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Qool0
06koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002ooo00<00?ooool0Gooo001]ool40002ool30002ool50002ool500000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@0
0?ooool0067oo`00TOoo00<00?ooool06ooo00@00?ooool000Soo`<006;oo`00TOoo00<00?ooool0
7?oo0P002Ooo0`00H_oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo
003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`03003ooooo05[oo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Qool006koo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00
KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0067oo`00P_oo00<0
0?ooool06?oo00<00?ooool06ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool0
7?oo0P00H_oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006go
o`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`8005Woo`00LOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Ko
o`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool400000ooo
003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
05[oo`00KOoo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool4
0002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Jool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00POoo00<00?ooool0
2?oo00@00?oo000002Soo`03003ooooo06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.123012, \
0.00893968, 0.00787927}}],

Cell[BoxData[
    \(0.305083705181575`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -0.191175 0.823404 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05585 -18 -4.5 ]
[-0.0125 .05585 0 4.5 ]
[-0.0125 .13819 -18 -4.5 ]
[-0.0125 .13819 0 4.5 ]
[-0.0125 .22053 -18 -4.5 ]
[-0.0125 .22053 0 4.5 ]
[-0.0125 .30287 -18 -4.5 ]
[-0.0125 .30287 0 4.5 ]
[-0.0125 .38521 -18 -4.5 ]
[-0.0125 .38521 0 4.5 ]
[-0.0125 .46755 -18 -4.5 ]
[-0.0125 .46755 0 4.5 ]
[-0.0125 .54989 -18 -4.5 ]
[-0.0125 .54989 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05585 m
.00625 .05585 L
s
[(0.3)] -0.0125 .05585 1 0 Mshowa
0 .13819 m
.00625 .13819 L
s
[(0.4)] -0.0125 .13819 1 0 Mshowa
0 .22053 m
.00625 .22053 L
s
[(0.5)] -0.0125 .22053 1 0 Mshowa
0 .30287 m
.00625 .30287 L
s
[(0.6)] -0.0125 .30287 1 0 Mshowa
0 .38521 m
.00625 .38521 L
s
[(0.7)] -0.0125 .38521 1 0 Mshowa
0 .46755 m
.00625 .46755 L
s
[(0.8)] -0.0125 .46755 1 0 Mshowa
0 .54989 m
.00625 .54989 L
s
[(0.9)] -0.0125 .54989 1 0 Mshowa
.125 Mabswid
0 .07231 m
.00375 .07231 L
s
0 .08878 m
.00375 .08878 L
s
0 .10525 m
.00375 .10525 L
s
0 .12172 m
.00375 .12172 L
s
0 .15465 m
.00375 .15465 L
s
0 .17112 m
.00375 .17112 L
s
0 .18759 m
.00375 .18759 L
s
0 .20406 m
.00375 .20406 L
s
0 .23699 m
.00375 .23699 L
s
0 .25346 m
.00375 .25346 L
s
0 .26993 m
.00375 .26993 L
s
0 .2864 m
.00375 .2864 L
s
0 .31934 m
.00375 .31934 L
s
0 .3358 m
.00375 .3358 L
s
0 .35227 m
.00375 .35227 L
s
0 .36874 m
.00375 .36874 L
s
0 .40168 m
.00375 .40168 L
s
0 .41814 m
.00375 .41814 L
s
0 .43461 m
.00375 .43461 L
s
0 .45108 m
.00375 .45108 L
s
0 .48402 m
.00375 .48402 L
s
0 .50048 m
.00375 .50048 L
s
0 .51695 m
.00375 .51695 L
s
0 .53342 m
.00375 .53342 L
s
0 .03938 m
.00375 .03938 L
s
0 .02291 m
.00375 .02291 L
s
0 .00644 m
.00375 .00644 L
s
0 .56636 m
.00375 .56636 L
s
0 .58282 m
.00375 .58282 L
s
0 .59929 m
.00375 .59929 L
s
0 .61576 m
.00375 .61576 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.18172 .01472 L
.33963 .01473 L
.49754 .01484 L
.65544 .08094 L
.81335 .28435 L
.97126 .60143 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`80013oo`03003ooooo017oo`03003ooooo00_oo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02oomW0025ool002ooo`03003ooooo06Wo
o`8008?oo`00;ooo0P00K?oo0P00POoo000_ool00`00ooooo`1]ool3001nool002ooo`03003ooooo
073oo`8007coo`00;ooo0P00Looo0P00N_oo000_ool00`00ooooo`1dool3001gool001coo`8000Go
o`03003ooooo00;oo`8000Goo`03003ooooo07Ooo`8007Goo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo07Woo`<007;oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8007go
o`80073oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07koo`8006koo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo083oo`<006_oo`007?oo0P002Ooo0`001Ooo0P00Q?oo
0P00JOoo000_ool00`00ooooo`25ool2001Wool002ooo`03003ooooo08Ooo`8006Goo`00;ooo00<0
0?ooool0ROoo00<00?ooool0H_oo000_ool2002;ool00`00ooooo`1Qool002ooo`03003ooooo08[o
o`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool2002=ool00`00oooo
o`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0
G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`80093oo`03003ooooo05coo`00;ooo
00<00?ooool0T?oo00<00?ooool0Fooo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`2@ool00`00ooooo`1Kool001_oo`04003ooooo0008ool40004ool00`00ooooo`2Aool00`00oooo
o`1Jool001_oo`04003ooooo0008ool00`00ool00005ool2002Cool00`00ooooo`1Iool001_oo`04
003ooooo0009ool20005ool00`00ooooo`2Cool00`00ooooo`1Hool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`2Dool00`00ooooo`1Gool001coo`8000_oo`03003ooooo00?oo`8009Goo`03
003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00
ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo0P00V?oo00<00?ooool0E?oo
000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00
;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003o
oooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool2002Nool0
0`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0W_oo00<00?ooool0COoo000Kool01000ooooo`002ooo00<00?ooool0
0_oo0P00X?oo00<00?ooool0C?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
X?oo00<00?ooool0Booo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:7oo`03
003ooooo04[oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0:7oo`03003ooooo04[oo`00
7?oo0P002Ooo0`001Ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18
ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool0
0`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<0
0?ooool0Yooo00<00?ooool0A?oo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002[ool00`00oooo
o`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0Zooo00<00?ooool0@?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0:coo`03003ooooo03ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002]ool0
0`00ooooo`0oool001_oo`04003ooooo0008ool30005ool00`00ooooo`2]ool00`00ooooo`0nool0
01_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2]ool00`00ooooo`0nool001coo`80
00[oo`<000Coo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_
ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo
0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo
0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00
ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?oo
ool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00
7?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0]?oo00<00?ooool0=ooo000K
ool01000ooooo`002_oo00<00?ooool00ooo0P00]_oo00<00?ooool0=_oo000Kool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool20009ool40004ool2002hool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_o
o`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2mool00`00ooooo`0^ool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`800;ooo`03003ooooo02goo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2oool00`00ooooo`0/ool001coo`8000Woo`@000Coo`800<3oo`03003ooooo02coo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<0
0?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P001Ooo00@00?ooooooo`<000Goo`03003o
oooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800<Ooo`03003o
oooo02Goo`006ooo00@00?ooool000Woo`<000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Lool20009ool30005
ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7o
o`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`000000
0?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<006Ooo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool0
06Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00
ooooo`1Uool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Iooo002;ool00`00
ooooo`0Kool01000ooooo`002?oo0`00J?oo002;ool00`00ooooo`0Lool20009ool3001Xool006oo
o`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<0
05Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003o
oooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool500000ooo000000020002ool500000ooo000000020002
ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006_oo`8000Goo`05003o
ooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`00063oo`00Iooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?oo
ool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Pool006Ooo`D00003ool0000000@00004ool000000004
ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`0000001000H?oo001kool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1[ool007_oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1[ool007Woo`<0
00_oo`03003ooooo02Ooo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, 0.161108, \
0.00893968, 0.00569516}}],

Cell[BoxData[
    \(0.5164070846927379`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -0.690489 1.41033 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -18 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .15571 -18 -4.5 ]
[-0.0125 .15571 0 4.5 ]
[-0.0125 .29674 -18 -4.5 ]
[-0.0125 .29674 0 4.5 ]
[-0.0125 .43777 -18 -4.5 ]
[-0.0125 .43777 0 4.5 ]
[-0.0125 .57881 -18 -4.5 ]
[-0.0125 .57881 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0.5)] -0.0125 .01468 1 0 Mshowa
0 .15571 m
.00625 .15571 L
s
[(0.6)] -0.0125 .15571 1 0 Mshowa
0 .29674 m
.00625 .29674 L
s
[(0.7)] -0.0125 .29674 1 0 Mshowa
0 .43777 m
.00625 .43777 L
s
[(0.8)] -0.0125 .43777 1 0 Mshowa
0 .57881 m
.00625 .57881 L
s
[(0.9)] -0.0125 .57881 1 0 Mshowa
.125 Mabswid
0 .04288 m
.00375 .04288 L
s
0 .07109 m
.00375 .07109 L
s
0 .0993 m
.00375 .0993 L
s
0 .1275 m
.00375 .1275 L
s
0 .18392 m
.00375 .18392 L
s
0 .21212 m
.00375 .21212 L
s
0 .24033 m
.00375 .24033 L
s
0 .26853 m
.00375 .26853 L
s
0 .32495 m
.00375 .32495 L
s
0 .35315 m
.00375 .35315 L
s
0 .38136 m
.00375 .38136 L
s
0 .40957 m
.00375 .40957 L
s
0 .46598 m
.00375 .46598 L
s
0 .49419 m
.00375 .49419 L
s
0 .52239 m
.00375 .52239 L
s
0 .5506 m
.00375 .5506 L
s
0 .60701 m
.00375 .60701 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .01486 L
.65544 .01492 L
.81335 .08504 L
.97126 .59637 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0k_oo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P000oooR000I?oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0R_oo0P00H_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
08coo`80063oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo08koo`8005koo`007?oo0P00
2Ooo0`001Ooo00<00?ooool0T?oo0`00Fooo000_ool00`00ooooo`2Cool2001Iool002ooo`8009Ko
o`8005Ooo`00;ooo00<00?ooool0Uooo0P00EOoo000_ool00`00ooooo`2Iool3001Bool002ooo`03
003ooooo09coo`80053oo`00;ooo00<00?ooool0W_oo0P00C_oo000_ool00`00ooooo`2Pool3001;
ool002ooo`800:Coo`8004Woo`00;ooo00<00?ooool0YOoo0P00Aooo000_ool00`00ooooo`2Wool2
0015ool002ooo`03003ooooo0:Woo`8004?oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_
ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?oo
ool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/
ool00`00ooooo`0oool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo
03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Lool20005ool00`00ooooo`02ool30004
ool00`00ooooo`2^ool00`00ooooo`0mool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
/?oo00<00?ooool0??oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:ooo`03
003ooooo03coo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0:ooo`03003ooooo03coo`00
6ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;3oo`03003ooooo03_oo`007?oo0P00
2_oo0`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0k
ool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<0
0?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?o
o`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Oo
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000Lool20005ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0cool001_oo`04003ooooo000:
ool00`00ooooo`03ool2002iool00`00ooooo`0cool001_oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`2hool00`00ooooo`0cool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2i
ool00`00ooooo`0bool001coo`8000Woo`@000Coo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`800<;oo`03003ooooo02[oo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0009
ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20009ool40004ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool001coo`8000Goo`04003oooooool30005ool00`00ooooo`3:ool0
0`00ooooo`0Qool001_oo`04003ooooo000:ool00`00ooooo`03ool2003<ool00`00ooooo`0Pool0
01_oo`04003ooooo0009ool30004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03
003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Tool006_o
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002ooo00<00?ooool0H_oo001Zool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool006Coo`00S_oo00<00?ooool06ooo00@00?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo
0P002Ooo0`00IOoo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05Koo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo001Hool007ooo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo0008ool3001Iool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Wo
o`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool500000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2001Lool006koo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00oooo
o`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Mool006[o
o`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo1000
0_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000GOoo001n
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007koo`03003ooooo00Soo`04003o
o`00000Xool00`00ooooo`1Xool007coo`<000_oo`03003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, 0.448101, \
0.00893968, 0.00332505}}],

Cell[BoxData[
    \(0.6628822187978208`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -3.8638 5.17127 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06637 -24 -4.5 ]
[-0.0125 .06637 0 4.5 ]
[-0.0125 .16979 -24 -4.5 ]
[-0.0125 .16979 0 4.5 ]
[-0.0125 .27322 -18 -4.5 ]
[-0.0125 .27322 0 4.5 ]
[-0.0125 .37664 -24 -4.5 ]
[-0.0125 .37664 0 4.5 ]
[-0.0125 .48007 -24 -4.5 ]
[-0.0125 .48007 0 4.5 ]
[-0.0125 .58349 -24 -4.5 ]
[-0.0125 .58349 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06637 m
.00625 .06637 L
s
[(0.76)] -0.0125 .06637 1 0 Mshowa
0 .16979 m
.00625 .16979 L
s
[(0.78)] -0.0125 .16979 1 0 Mshowa
0 .27322 m
.00625 .27322 L
s
[(0.8)] -0.0125 .27322 1 0 Mshowa
0 .37664 m
.00625 .37664 L
s
[(0.82)] -0.0125 .37664 1 0 Mshowa
0 .48007 m
.00625 .48007 L
s
[(0.84)] -0.0125 .48007 1 0 Mshowa
0 .58349 m
.00625 .58349 L
s
[(0.86)] -0.0125 .58349 1 0 Mshowa
.125 Mabswid
0 .09222 m
.00375 .09222 L
s
0 .11808 m
.00375 .11808 L
s
0 .14393 m
.00375 .14393 L
s
0 .19565 m
.00375 .19565 L
s
0 .2215 m
.00375 .2215 L
s
0 .24736 m
.00375 .24736 L
s
0 .29907 m
.00375 .29907 L
s
0 .32493 m
.00375 .32493 L
s
0 .35079 m
.00375 .35079 L
s
0 .4025 m
.00375 .4025 L
s
0 .42835 m
.00375 .42835 L
s
0 .45421 m
.00375 .45421 L
s
0 .50592 m
.00375 .50592 L
s
0 .53178 m
.00375 .53178 L
s
0 .55764 m
.00375 .55764 L
s
0 .04051 m
.00375 .04051 L
s
0 .01465 m
.00375 .01465 L
s
0 .60935 m
.00375 .60935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .0148 L
.33963 .01475 L
.49754 .01475 L
.65544 .01477 L
.81335 .04378 L
.97126 .32681 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool20003oon9001Pool003;oo`03003ooooo08_o
o`H005[oo`00<_oo00<00?ooool0TOoo1P00E?oo000bool00`00ooooo`2Gool5001?ool003;oo`03
003ooooo09coo`H004Woo`00<_oo00<00?ooool0X_oo1P00@ooo000bool2002Yool30010ool003;o
o`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool0
0`00ooooo`2/ool00`00ooooo`0lool001Woo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<0
00Coo`03003ooooo0:coo`03003ooooo03coo`006?oo00@00?ooool000[oo`05003oooooool00002
ool00`00ooooo`02ool2002^ool00`00ooooo`0kool001Soo`04003ooooo000:ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0>ooo000Hool01000ooooo`002_oo
00@00?ooooooo`<000Goo`03003ooooo0:koo`03003ooooo03[oo`006?oo00@00?ooool000_oo`04
003ooooo0007ool00`00ooooo`2^ool00`00ooooo`0jool001Woo`8000Woo`@000?oo`<000Coo`03
003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool2002a
ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo
00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03
003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0e
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00
<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool20005ool0
0`00ooooo`03ool00`00ooooo`02ool30004ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo000H
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003o
oooo02koo`006?oo00@00?ooool000[oo`03003ooooo00;oo`8000Goo`03003ooooo0;[oo`03003o
oooo02koo`006?oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2k
ool00`00ooooo`0]ool001Woo`8000Woo`@000;oo`@000Coo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03
003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo
00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000Oool20005ool00`00ooooo`02ool30004ool00`00
ooooo`35ool00`00ooooo`0Sool001koo`04003ooooo0008ool01000ooooo`001?oo0P00a_oo00<0
0?ooool08ooo000Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo
02;oo`007_oo00@00?ooool000Woo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`007_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001ooo`8000Woo`@0
00Coo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Iool2
0005ool00`00ooooo`02ool30002ool40004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04
003ooooo0008ool01000ooooo`000_oo0P001_oo0P00cOoo00<00?ooool07?oo000Hool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0<coo`03003ooooo01coo`006?oo
00@00?ooool000Woo`8000Koo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0L
ool001Woo`8000Woo`@000;oo`@000Coo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000Iool20005ool00`00ooooo`02ool30003ool30004ool00`00ooooo`3=
ool00`00ooooo`0Kool001Soo`04003ooooo0008ool01000ooooo`000_oo10001?oo0P00c_oo00<0
0?ooool06ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo
0<goo`03003ooooo01_oo`006?oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo0<goo`03
003ooooo01_oo`006?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Kool001Woo`8000Woo`@000Coo`03003ooooo00?oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00
c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Iool20005ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`800<koo`03003ooooo01_oo`006?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`002Ooo0P00
0ooo0`001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P002Ooo10000ooo0`00
1?oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003o
oolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool0
0P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo
06;oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo
01_oo`04003ooooo0008ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<0
0?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02
ool3001Bool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0
D?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo
001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03
003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00G?oo001^
ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oooooo
o`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Mool006[oo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool500000ooo00000004
00001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005goo`00O_oo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0J?oo001nool00`00ooooo`08ool01000ool00000:?oo00<00?oo
ool0J?oo001lool3000;ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, 0.735851, \
0.00893968, 0.000906821}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146088 0.70861 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .15633 -18 -4.5 ]
[-0.0125 .15633 0 4.5 ]
[-0.0125 .29805 -18 -4.5 ]
[-0.0125 .29805 0 4.5 ]
[-0.0125 .43977 -18 -4.5 ]
[-0.0125 .43977 0 4.5 ]
[-0.0125 .5815 -18 -4.5 ]
[-0.0125 .5815 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .15633 m
.00625 .15633 L
s
[(0.2)] -0.0125 .15633 1 0 Mshowa
0 .29805 m
.00625 .29805 L
s
[(0.4)] -0.0125 .29805 1 0 Mshowa
0 .43977 m
.00625 .43977 L
s
[(0.6)] -0.0125 .43977 1 0 Mshowa
0 .5815 m
.00625 .5815 L
s
[(0.8)] -0.0125 .5815 1 0 Mshowa
.125 Mabswid
0 .05004 m
.00375 .05004 L
s
0 .08547 m
.00375 .08547 L
s
0 .1209 m
.00375 .1209 L
s
0 .19176 m
.00375 .19176 L
s
0 .22719 m
.00375 .22719 L
s
0 .26262 m
.00375 .26262 L
s
0 .33348 m
.00375 .33348 L
s
0 .36891 m
.00375 .36891 L
s
0 .40434 m
.00375 .40434 L
s
0 .47521 m
.00375 .47521 L
s
0 .51064 m
.00375 .51064 L
s
0 .54607 m
.00375 .54607 L
s
0 .61693 m
.00375 .61693 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.18172 .01477 L
.33963 .01472 L
.49754 .01472 L
.65544 .01477 L
.81335 .14119 L
.97126 .60149 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooQ`00
IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool01000ooooo`00
1?oo00<00?ooool0R_oo0P00H_oo000Wool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool0
Gooo000Xool20005ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003o
oooo05goo`00;ooo00<00?ooool0Sooo0P00GOoo000_ool00`00ooooo`2Aool00`00ooooo`1Jool0
02ooo`8009?oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00
ooooo`2Dool2001Hool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo
00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`80
05?oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002oo
o`03003ooooo09goo`8004ooo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00oooo
o`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0
X_oo0P00B_oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Koo`03003ooooo04Ko
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool20015ool002ooo`03
003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00
ooooo`2Zool00`00ooooo`11ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2[ool0
0`00ooooo`10ool001_oo`04003ooooo0008ool20006ool2002/ool00`00ooooo`10ool001_oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001coo`8000Woo`@000Coo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]
ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[ooo00<00?oo
ool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo
03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo
000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<0
0?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<0
0?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003o
oooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002?oo10001?oo00<00?ooool0
]Ooo00<00?ooool0=_oo000Kool01000ooooo`002?oo00<00?oo00001Ooo0P00]ooo00<00?ooool0
=Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool2000;ool00`00ooooo`03
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`80
0;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00`Ooo00<00?ooool0:ooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000Lool2000:ool30004ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800<co
o`03003ooooo023oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Pool001_oo`04003ooooo0009ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Lool20009
ool40004ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006koo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool30002
ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool06ooo
00@00?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00
G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006go
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[o
o`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<0
0?ooool06ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021
ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool00000
008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`8005Woo`00LOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?o
o`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool40004
ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo1@00
00?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool4
0002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Jool0087oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo0000
02Soo`03003ooooo06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.103198, \
0.00893968, 0.00661777}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -0.268695 1.13343 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .07133 -18 -4.5 ]
[-0.0125 .07133 0 4.5 ]
[-0.0125 .18468 -18 -4.5 ]
[-0.0125 .18468 0 4.5 ]
[-0.0125 .29802 -18 -4.5 ]
[-0.0125 .29802 0 4.5 ]
[-0.0125 .41136 -18 -4.5 ]
[-0.0125 .41136 0 4.5 ]
[-0.0125 .52471 -18 -4.5 ]
[-0.0125 .52471 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07133 m
.00625 .07133 L
s
[(0.3)] -0.0125 .07133 1 0 Mshowa
0 .18468 m
.00625 .18468 L
s
[(0.4)] -0.0125 .18468 1 0 Mshowa
0 .29802 m
.00625 .29802 L
s
[(0.5)] -0.0125 .29802 1 0 Mshowa
0 .41136 m
.00625 .41136 L
s
[(0.6)] -0.0125 .41136 1 0 Mshowa
0 .52471 m
.00625 .52471 L
s
[(0.7)] -0.0125 .52471 1 0 Mshowa
.125 Mabswid
0 .094 m
.00375 .094 L
s
0 .11667 m
.00375 .11667 L
s
0 .13934 m
.00375 .13934 L
s
0 .16201 m
.00375 .16201 L
s
0 .20735 m
.00375 .20735 L
s
0 .23001 m
.00375 .23001 L
s
0 .25268 m
.00375 .25268 L
s
0 .27535 m
.00375 .27535 L
s
0 .32069 m
.00375 .32069 L
s
0 .34336 m
.00375 .34336 L
s
0 .36603 m
.00375 .36603 L
s
0 .38869 m
.00375 .38869 L
s
0 .43403 m
.00375 .43403 L
s
0 .4567 m
.00375 .4567 L
s
0 .47937 m
.00375 .47937 L
s
0 .50204 m
.00375 .50204 L
s
0 .04867 m
.00375 .04867 L
s
0 .026 m
.00375 .026 L
s
0 .00333 m
.00375 .00333 L
s
0 .54738 m
.00375 .54738 L
s
0 .57004 m
.00375 .57004 L
s
0 .59271 m
.00375 .59271 L
s
0 .61538 m
.00375 .61538 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.18172 .01472 L
.33963 .01473 L
.49754 .01475 L
.65544 .01473 L
.81335 .01488 L
.97126 .5953 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`80013oo`03003ooooo017oo`03003ooooo00_oo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02oonY0013ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:goo`03003ooooo03ooo`00;ooo
00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
[Ooo00<00?ooool0?_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00[_oo00<00?ooool0
?_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Lool20009ool30005ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03
003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0k
ool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo
000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00
;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<0
0?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000Soo`@000Coo`800;Go
o`03003ooooo03Ooo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0;Coo`03003o
oooo03Ooo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`007?oo0P002ooo00<00?oo
ool00ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00ooooo`0fool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool20005ool0
0`00ooooo`02ool30004ool00`00ooooo`2jool00`00ooooo`0aool001_oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001_oo`04003ooooo000;ool00`00oooo
o`02ool2002lool00`00ooooo`0`ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0^ooo00<00?ooool0<?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000Lool20009ool30005ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<7oo`03003ooooo02[oo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04
003ooooo0008ool01000ooooo`001?oo0P00`_oo00<00?ooool0:_oo000Kool01000ooooo`002?oo
0`001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000Lool2000:ool30004ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0<Soo`03003ooooo02?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800<Woo`03003ooooo
02?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<Soo`03003ooooo02?oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P00
2Ooo10001?oo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006Soo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool30002
ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00Rooo00<00?ooool06ooo
00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo0`00
H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool4
0003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001l
ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool0
0`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo
07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001[ool20005
ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Co
o`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Pool006Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;o
o`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool500000ooo0000000400001?oo
000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@0063oo`00Nooo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0Jooo001kool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0Jooo
001iool3000;ool00`00ooooo`0Wool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, 0.185434, \
0.00893968, 0.00413737}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -2.19619 4.42154 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01457 -18 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .103 -24 -4.5 ]
[-0.0125 .103 0 4.5 ]
[-0.0125 .19144 -24 -4.5 ]
[-0.0125 .19144 0 4.5 ]
[-0.0125 .27987 -24 -4.5 ]
[-0.0125 .27987 0 4.5 ]
[-0.0125 .3683 -24 -4.5 ]
[-0.0125 .3683 0 4.5 ]
[-0.0125 .45673 -18 -4.5 ]
[-0.0125 .45673 0 4.5 ]
[-0.0125 .54516 -24 -4.5 ]
[-0.0125 .54516 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0.5)] -0.0125 .01457 1 0 Mshowa
0 .103 m
.00625 .103 L
s
[(0.52)] -0.0125 .103 1 0 Mshowa
0 .19144 m
.00625 .19144 L
s
[(0.54)] -0.0125 .19144 1 0 Mshowa
0 .27987 m
.00625 .27987 L
s
[(0.56)] -0.0125 .27987 1 0 Mshowa
0 .3683 m
.00625 .3683 L
s
[(0.58)] -0.0125 .3683 1 0 Mshowa
0 .45673 m
.00625 .45673 L
s
[(0.6)] -0.0125 .45673 1 0 Mshowa
0 .54516 m
.00625 .54516 L
s
[(0.62)] -0.0125 .54516 1 0 Mshowa
.125 Mabswid
0 .03668 m
.00375 .03668 L
s
0 .05879 m
.00375 .05879 L
s
0 .0809 m
.00375 .0809 L
s
0 .12511 m
.00375 .12511 L
s
0 .14722 m
.00375 .14722 L
s
0 .16933 m
.00375 .16933 L
s
0 .21354 m
.00375 .21354 L
s
0 .23565 m
.00375 .23565 L
s
0 .25776 m
.00375 .25776 L
s
0 .30197 m
.00375 .30197 L
s
0 .32408 m
.00375 .32408 L
s
0 .34619 m
.00375 .34619 L
s
0 .3904 m
.00375 .3904 L
s
0 .41251 m
.00375 .41251 L
s
0 .43462 m
.00375 .43462 L
s
0 .47883 m
.00375 .47883 L
s
0 .50094 m
.00375 .50094 L
s
0 .52305 m
.00375 .52305 L
s
0 .56727 m
.00375 .56727 L
s
0 .58937 m
.00375 .58937 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.18172 .01472 L
.33963 .01475 L
.49754 .01478 L
.65544 .01473 L
.81335 .01535 L
.97126 .60332 L
.97619 .40669 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`007ooo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0jooo000Nool01000
ooooo`002ooo00<00?ooool00_oo0P000oooZ@00@?oo000Nool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Nool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0:_oo`03003ooooo03goo`007_oo00@00?ooool000Soo`<000Goo`03003ooooo0:_oo`03
003ooooo03goo`007ooo0P002Ooo0`001Ooo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002/
ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo
00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0k
ool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo
000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<0
0?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool001Woo`8000Go
o`03003ooooo00;oo`<000;oo`@000Coo`03003ooooo0:ooo`03003ooooo03Woo`006?oo00@00?oo
ool000_oo`03003ooooo008000Koo`800;3oo`03003ooooo03Woo`006?oo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0hool001Soo`04
003ooooo0008ool30006ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0hool001Woo`80
00Woo`<000?oo`@000Coo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo00<00?ooool0
>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002cool00`00ooooo`0fool003;oo`03
003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00
ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo
00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03
003ooooo03Goo`006Ooo0P001Ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0]?oo00<0
0?ooool0=?oo000Hool01000ooooo`002ooo00<00?ooool010001?oo00<00?ooool0]?oo00<00?oo
ool0=?oo000Hool01000ooooo`002ooo00H00?ooool00?oo0005ool2002eool00`00ooooo`0dool0
01Soo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0]Ooo00<00?ooool0<ooo
000Hool01000ooooo`002?oo0`001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0<ooo000Iool2
0009ool30005ool00`00ooooo`03ool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;o
o`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`006Ooo0P001Ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0_ool001Soo`04
003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Hool0
1000ooooo`002?oo0`000ooo00<00?ooool01Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Iool2
0009ool30004ool30004ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<0
0?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool0
0`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`006Ooo0P001Ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Hool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo00@00?ooool0
00_oo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001Soo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool01000oooo
o`002?oo0`000ooo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0P002Ooo
0`000ooo10001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0Xool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000b
ool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo00Woo`03003o
oooo01_oo`00<_oo0P00`_oo00<00?ooool02Ooo00<00?ooool06ooo000bool00`00ooooo`31ool0
0`00ooooo`09ool00`00ooooo`0Kool003;oo`03003ooooo0<7oo`03003ooooo00Woo`03003ooooo
01_oo`00<_oo00<00?ooool0`_oo00<00?ooool02?oo00<00?ooool06ooo000bool00`00ooooo`32
ool00`00ooooo`08ool00`00ooooo`0Kool003;oo`800<?oo`03003ooooo00Soo`03003ooooo01_o
o`00<_oo00<00?ooool0`ooo00<00?ooool01ooo00<00?ooool06ooo000bool00`00ooooo`33ool0
0`00ooooo`07ool00`00ooooo`0Kool001ooo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
0<?oo`03003ooooo00Ooo`03003ooooo01_oo`007_oo00@00?ooool000Soo`04003ooooo0004ool2
0034ool00`00ooooo`07ool00`00ooooo`0Kool001koo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool01_oo00<00?ooool06ooo000Nool01000ooooo`002?oo0`001Ooo
00<00?ooool0a?oo00<00?ooool01_oo00<00?ooool06ooo000Nool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0a?oo00<00?ooool01_oo00<00?ooool06ooo000Oool2000:ool30004ool0
0`00ooooo`34ool00`00ooooo`06ool00`00ooooo`0Kool003;oo`800<Koo`03003ooooo00Goo`03
003ooooo01_oo`00<_oo00<00?ooool0aOoo00<00?ooool01Ooo00<00?ooool06ooo000bool00`00
ooooo`35ool00`00ooooo`05ool00`00ooooo`0Kool003;oo`03003ooooo0<Koo`03003ooooo00Co
o`03003ooooo01_oo`00<_oo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool06ooo000bool2
0037ool00`00ooooo`04ool00`00ooooo`0Kool003;oo`03003ooooo0<Koo`03003ooooo00Coo`03
003ooooo01_oo`00<_oo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07?oo000bool00`00
ooooo`37ool00`00ooooo`02ool00`00ooooo`0Lool003;oo`03003ooooo0<Ooo`03003ooooo00;o
o`03003ooooo01coo`00<_oo0P00b?oo00<00?ooool00_oo00<00?ooool07?oo000bool00`00oooo
o`38ool01@00oooooooo00007_oo000bool00`00ooooo`38ool01@00oooooooo00007_oo000Iool2
0005ool00`00ooooo`02ool30002ool40004ool00`00ooooo`38ool01@00oooooooo00007_oo000H
ool01000ooooo`002?oo00@00?ooool000;oo`8000Koo`800<Woo`05003oooooool0000Nool001So
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0bOoo00@00?ooool0
01koo`006?oo00@00?ooool000Soo`<000Koo`03003ooooo00;oo`03003ooooo0<Woo`04003ooooo
000Nool001Soo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`39ool0
1000ooooo`007_oo000Iool2000:ool30002ool40004ool00`00ooooo`3:ool00`00ool0000Nool0
03;oo`800<_oo`03003oo`0001koo`00<_oo00<00?ooool0b_oo00<00?oo00007_oo000bool00`00
ooooo`3:ool00`00ool0000Nool003;oo`03003ooooo0<_oo`8001koo`00<_oo00<00?ooool0booo
0P007_oo000bool2003<ool2000Nool003;oo`03003ooooo0<_oo`8001koo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800>coo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<0
09koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`000000
0P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05
003oooooool00002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool0
8Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Eool006koo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Cool0
06goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`00EOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00E_oo0022ool0
0`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Fool0087oo`8002;oo`03003ooooo07Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00FOoo001aool20005ool01@00
oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Ko
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0001Jool006goo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003o
oooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool500000ooo0000000400001?oo00000000
1?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@005[oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0IOoo0021ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0IOoo001oool3
000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, 0.483468, \
0.00893968, 0.00106058}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 -69.904 93.222 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01248 -24 -4.5 ]
[-0.0125 .01248 0 4.5 ]
[-0.0125 .1057 -30 -4.5 ]
[-0.0125 .1057 0 4.5 ]
[-0.0125 .19892 -30 -4.5 ]
[-0.0125 .19892 0 4.5 ]
[-0.0125 .29214 -30 -4.5 ]
[-0.0125 .29214 0 4.5 ]
[-0.0125 .38537 -30 -4.5 ]
[-0.0125 .38537 0 4.5 ]
[-0.0125 .47859 -30 -4.5 ]
[-0.0125 .47859 0 4.5 ]
[-0.0125 .57181 -30 -4.5 ]
[-0.0125 .57181 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01248 m
.00625 .01248 L
s
[(0.75)] -0.0125 .01248 1 0 Mshowa
0 .1057 m
.00625 .1057 L
s
[(0.751)] -0.0125 .1057 1 0 Mshowa
0 .19892 m
.00625 .19892 L
s
[(0.752)] -0.0125 .19892 1 0 Mshowa
0 .29214 m
.00625 .29214 L
s
[(0.753)] -0.0125 .29214 1 0 Mshowa
0 .38537 m
.00625 .38537 L
s
[(0.754)] -0.0125 .38537 1 0 Mshowa
0 .47859 m
.00625 .47859 L
s
[(0.755)] -0.0125 .47859 1 0 Mshowa
0 .57181 m
.00625 .57181 L
s
[(0.756)] -0.0125 .57181 1 0 Mshowa
.125 Mabswid
0 .03112 m
.00375 .03112 L
s
0 .04977 m
.00375 .04977 L
s
0 .06841 m
.00375 .06841 L
s
0 .08706 m
.00375 .08706 L
s
0 .12434 m
.00375 .12434 L
s
0 .14299 m
.00375 .14299 L
s
0 .16163 m
.00375 .16163 L
s
0 .18028 m
.00375 .18028 L
s
0 .21757 m
.00375 .21757 L
s
0 .23621 m
.00375 .23621 L
s
0 .25486 m
.00375 .25486 L
s
0 .2735 m
.00375 .2735 L
s
0 .31079 m
.00375 .31079 L
s
0 .32943 m
.00375 .32943 L
s
0 .34808 m
.00375 .34808 L
s
0 .36672 m
.00375 .36672 L
s
0 .40401 m
.00375 .40401 L
s
0 .42265 m
.00375 .42265 L
s
0 .4413 m
.00375 .4413 L
s
0 .45994 m
.00375 .45994 L
s
0 .49723 m
.00375 .49723 L
s
0 .51588 m
.00375 .51588 L
s
0 .53452 m
.00375 .53452 L
s
0 .55317 m
.00375 .55317 L
s
0 .59045 m
.00375 .59045 L
s
0 .6091 m
.00375 .6091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01509 L
.33963 .01472 L
.49754 .01527 L
.65544 .01695 L
.81335 .0149 L
.97126 .60332 L
.97619 .43049 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool001coo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`03
003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo01ooo`03
003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo01Soo`006ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>Soo`006ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo00;oo`8000?oogH0027ooa8003goo`006ooo00@00?ooool000[oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`1hoolQ000Aool00`00ooooo`0kool001_o
o`04003ooooo000;ool00`00ooooo`030005ool00`00ooooo`2[ool00`00ooooo`0jool001coo`80
00Woo`@000;oo`<000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03
003ooooo0:coo`03003ooooo03Woo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2]ool00`00ooooo`0hool003Goo`800:koo`03003ooooo03Soo`00=Ooo00<00?ooool0[_oo
00<00?ooool0=ooo000eool00`00ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03
003ooooo03Ooo`00=Ooo0P00[ooo00<00?ooool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0f
ool001Koo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000;oo`@000Coo`03003ooooo0:oo
o`03003ooooo03Koo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo0:ooo`03003ooooo03Koo`005Ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00?oo`800;3oo`03003ooooo03Koo`005Ooo00@00?ooool000[o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`2`ool00`00oooo
o`0eool001Goo`04003ooooo000;ool00`00ooooo`030005ool00`00ooooo`03ool00`00ooooo`2`
ool00`00ooooo`0eool001Koo`8000Woo`@000;oo`<000?oo`<000Goo`03003ooooo0;3oo`03003o
oooo03Goo`00=Ooo0P00/Ooo00<00?ooool0=Ooo000eool00`00ooooo`2aool00`00ooooo`0dool0
03Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000e
ool2002cool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?oo
ool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`800;Coo`03
003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00
ooooo`0bool003Goo`800;Coo`03003ooooo03;oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo
000eool00`00ooooo`2dool00`00ooooo`0aool001Koo`8000Goo`03003ooooo00?oo`03003ooooo
00;oo`<000;oo`@000Coo`03003ooooo0;Coo`03003ooooo037oo`005Ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo008000Koo`800;Koo`03003ooooo033oo`005Ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0;Goo`03003ooooo033o
o`005Ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`2eool00`00ooooo`0`ool001Goo`04003ooooo000;ool00`00ooooo`030006ool00`00
ooooo`02ool00`00ooooo`2eool00`00ooooo`0`ool001Koo`8000Woo`@000;oo`<000?oo`@000Co
o`800;Ooo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00oooo
o`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo0P00^?oo00<0
0?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003o
oooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool2002iool00`00ooooo`0]ool0
03Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000e
ool00`00ooooo`2iool00`00ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<00?oo
ool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool001Koo`8000Goo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`8000Goo`03003ooooo0;[oo`03003ooooo02_oo`00
5Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`800;_oo`03
003ooooo02_oo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo0;[oo`03003ooooo02_oo`005Ooo00@00?ooool000[oo`05003oooooool00002
ool01000oooooooo0P001Ooo00<00?ooool0^_oo00<00?ooool0:ooo000Eool01000ooooo`002ooo
00<00?ooool00`001_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0:_oo000Fool20009
ool40002ool30003ool30005ool2002lool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2lool00`00oooo
o`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000e
ool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo
0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo
0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool2002oool00`00
ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?oo
ool09_oo000Fool20005ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`2oool00`00ooooo`0Vool001Goo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`040004
ool20030ool00`00ooooo`0Vool001Goo`04003ooooo000:ool00`00ooooo`04ool01P00ooooo`00
ool000Goo`03003ooooo0<3oo`03003ooooo02Goo`005Ooo00@00?ooool000[oo`05003oooooool0
0002ool01000oooooooo0P001Ooo00<00?ooool0`?oo00<00?ooool09Ooo000Eool01000ooooo`00
2ooo00<00?ooool00`001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool09Ooo000Fool20009ool4
0002ool30005ool00`00ooooo`03ool20031ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03
003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00
ooooo`0Tool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo
000eool00`00ooooo`32ool00`00ooooo`08ool00`00ooooo`0Hool003Goo`03003ooooo0<;oo`03
003ooooo00Soo`03003ooooo01Soo`00=Ooo0P00a?oo00<00?ooool01ooo00<00?ooool06?oo000e
ool00`00ooooo`33ool00`00ooooo`07ool00`00ooooo`0Hool003Goo`03003ooooo0<?oo`03003o
oooo00Ooo`03003ooooo01Soo`00=Ooo00<00?ooool0`ooo00<00?ooool01ooo00<00?ooool06?oo
000eool20035ool00`00ooooo`06ool00`00ooooo`0Hool003Goo`03003ooooo0<Coo`03003ooooo
00Koo`03003ooooo01Soo`00=Ooo00<00?ooool0a?oo00<00?ooool01_oo00<00?ooool06?oo000F
ool20005ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`34ool00`00
ooooo`06ool00`00ooooo`0Hool001Goo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`02ool20036ool00`00ooooo`05ool00`00ooooo`0Hool001Goo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`05
ool00`00ooooo`0Hool001Goo`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo00Goo`03003ooooo01Soo`005Ooo00@00?oo
ool000_oo`03003ooooo00<000?oo`<000Goo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo
01Soo`005_oo0P002Ooo10000_oo0`000ooo0`001Ooo0P00aooo00<00?ooool01?oo00<00?ooool0
6?oo000eool00`00ooooo`36ool00`00ooooo`04ool00`00ooooo`0Hool003Goo`03003ooooo0<Ko
o`03003ooooo00Coo`03003ooooo01Soo`00=Ooo00<00?ooool0aooo00<00?ooool00ooo00<00?oo
ool06?oo000eool20038ool00`00ooooo`03ool00`00ooooo`0Hool003Goo`03003ooooo0<Ooo`03
003ooooo00;oo`03003ooooo01Woo`00=Ooo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool0
6Ooo000eool00`00ooooo`38ool01@00oooooooo00006ooo000eool20039ool01@00oooooooo0000
6ooo000eool00`00ooooo`38ool01@00oooooooo00006ooo000eool00`00ooooo`38ool01@00oooo
oooo00006ooo000eool00`00ooooo`39ool01000ooooo`006ooo000eool2003:ool01000ooooo`00
6ooo000eool00`00ooooo`39ool01000ooooo`006ooo000Fool20005ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`3:ool00`00ool0000Kool001Goo`04003ooooo000:
ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?oo0000
6ooo000Eool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`80
0<_oo`03003oo`0001_oo`005Ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`03
0005ool00`00ooooo`3:ool00`00ool0000Kool001Goo`04003ooooo000;ool00`00ooooo`030003
ool00`00ooooo`05ool00`00ooooo`3;ool2000Kool001Koo`8000Woo`@000;oo`<000Coo`<000Co
o`03003ooooo0<_oo`8001_oo`00=Ooo0P00c?oo0P006ooo000eool00`00ooooo`3;ool2000Kool0
03Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000e
ool2003Yool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00
oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo
00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005_oo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D0
00;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3001Lool0
07Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0`00Cooo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
04goo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001]ool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03
003ooooo04goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo
00<0053oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00D?oo0021ool2
000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool000000080
00;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<0
0003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
05Woo`00LOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04
003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool40004ool0
0`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo1@0000?o
o`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002
ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Jool0087oo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo000002So
o`03003ooooo06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, 0.749238, \
0.00893968, 5.03038*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<exponentialrandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146927 0.588626 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13242 -18 -4.5 ]
[-0.0125 .13242 0 4.5 ]
[-0.0125 .25014 -18 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .36787 -18 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .48559 -18 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .13242 m
.00625 .13242 L
s
[(0.2)] -0.0125 .13242 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(0.4)] -0.0125 .25014 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(0.6)] -0.0125 .36787 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(0.8)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04412 m
.00375 .04412 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16185 m
.00375 .16185 L
s
0 .19128 m
.00375 .19128 L
s
0 .22071 m
.00375 .22071 L
s
0 .27957 m
.00375 .27957 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51502 m
.00375 .51502 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01478 L
.44471 .17757 L
.65516 .46449 L
.8656 .60308 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0^ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo0P00^ooo000Wool01000oooo
o`001?oo00<00?ooool0<ooo00<00?ooool0^?oo000Xool20005ool00`00ooooo`0dool00`00oooo
o`2gool002ooo`03003ooooo03Goo`800;Ooo`00;ooo0P00>?oo00<00?ooool0]?oo000_ool00`00
ooooo`0hool00`00ooooo`2cool002ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo00<00?oo
ool0>_oo0P00/_oo000_ool00`00ooooo`0lool00`00ooooo`2_ool002ooo`03003ooooo03goo`03
003ooooo0:koo`00;ooo00<00?ooool0?_oo0P00[_oo000_ool20011ool00`00ooooo`2[ool002oo
o`03003ooooo047oo`03003ooooo0:[oo`00;ooo00<00?ooool0@_oo00<00?ooool0ZOoo000_ool0
0`00ooooo`13ool2002Yool002ooo`03003ooooo04Goo`03003ooooo0:Koo`00;ooo00<00?ooool0
A_oo00<00?ooool0YOoo000_ool20018ool2002Uool002ooo`03003ooooo04Woo`03003ooooo0:;o
o`00;ooo00<00?ooool0B_oo00<00?ooool0XOoo000_ool00`00ooooo`1;ool00`00ooooo`2Pool0
02ooo`03003ooooo04coo`800:3oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo04ko
o`03003ooooo09goo`006ooo00@00?ooool000Soo`8000Koo`80053oo`03003ooooo09coo`006ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo053oo`8009coo`006ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo05;oo`03003ooooo09Woo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo05?oo`03003ooooo09Soo`007?oo0P002Ooo10001?oo00<00?ooool0E?oo
00<00?ooool0Uooo000_ool00`00ooooo`1Eool2002Gool002ooo`8005Soo`03003ooooo09Coo`00
;ooo00<00?ooool0F?oo00<00?ooool0Tooo000_ool00`00ooooo`1Iool2002Cool002ooo`03003o
oooo05_oo`03003ooooo093oo`00;ooo00<00?ooool0G?oo00<00?ooool0Sooo000_ool00`00oooo
o`1Mool00`00ooooo`2>ool002ooo`03003ooooo05goo`03003ooooo08koo`00;ooo0P00Gooo00<0
0?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003ooooo063oo`03003o
oooo08_oo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_ool00`00ooooo`1Qool00`00oooo
o`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo0P00Hooo00<00?ooool0ROoo000_
ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo
00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Uool00`00ooooo`26ool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo06Koo`03003ooooo08Goo`006ooo00@00?ooool0
00Soo`@000Coo`8006Soo`03003ooooo08Coo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo06Soo`03003ooooo08?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Soo`03
003ooooo08?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Woo`03003ooooo08;oo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1Z
ool00`00ooooo`21ool002ooo`8006coo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?oo
ool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo
07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1l
ool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00LOoo00<00?ooool0Nooo000_ool0
0`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<0
0?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003o
oooo07Coo`03003ooooo07Ooo`00;ooo0P00M_oo00<00?ooool0M_oo000_ool00`00ooooo`1eool0
0`00ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<0
0?ooool0M?oo000_ool00`00ooooo`1gool00`00ooooo`1dool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo07Soo`03003ooooo07?oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool2001jool00`00ooooo`1bool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
N_oo00<00?ooool0LOoo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0N_oo00<00?ooool0
LOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Nooo00<00?ooool0L?oo000L
ool2000:ool30004ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07coo`03003o
oooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001oool00`00ooooo`1]ool0
02ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_
ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo
00<00?ooool0P_oo00<00?ooool0JOoo000_ool20023ool00`00ooooo`1Yool002ooo`03003ooooo
08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24
ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo
00<00?ooool0IOoo000_ool20028ool00`00ooooo`1Tool002ooo`03003ooooo08Ooo`03003ooooo
06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29ool2001Sool002oo
o`03003ooooo08_oo`03003ooooo063oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0S?oo0P00H?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`8008ooo`03003ooooo05go
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2?ool2001Mool001_oo`04003o
oooo0009ool20005ool00`00ooooo`2Aool2001Kool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Tooo00<00?ooool0F?oo000Lool20009ool40004ool00`00ooooo`2Dool2001H
ool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo0P00EOoo000_ool2
002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`8005;oo`00;ooo00<00?ooool0W?oo00<0
0?ooool0Cooo000_ool00`00ooooo`2Mool2001?ool002ooo`03003ooooo09ooo`8004goo`00;ooo
00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002Sool2001:ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo0P00Aooo000_ool00`00ooooo`2Wool00`00ooooo`14
ool002ooo`03003ooooo0:Soo`8004Coo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2
002/ool20011ool002ooo`03003ooooo0:goo`8003ooo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool00`00ooooo`2`ool2000lool002ooo`03003ooooo0;;oo`03003ooooo03Woo`009ooo
10001?oo00<00?ooool0/ooo0P00>Ooo000Yool00`00ooooo`03ool2002foolI000Pool002Woo`03
003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00
ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo002;ool0
0`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03003ooooo
027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0H?oo001Xool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool006Ooo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Iooo001Wool40003ool300000ooo000000030002ool4
0002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00Iooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000oooo
o`00Iooo001lool00`00ooooo`0Hool00`00ooooo`0Lool2001Xool007_oo`8002;oo`03003ooooo
07koo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`00
00000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo
00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00oooo
o`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo
1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo
00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00
TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00
ooooo`0Fool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.12459, \
0.00672624, 0.00798857}}],

Cell[BoxData[
    \(0.23859657260665815`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.181528 0.784939 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05395 -18 -4.5 ]
[-0.0125 .05395 0 4.5 ]
[-0.0125 .13245 -18 -4.5 ]
[-0.0125 .13245 0 4.5 ]
[-0.0125 .21094 -18 -4.5 ]
[-0.0125 .21094 0 4.5 ]
[-0.0125 .28944 -18 -4.5 ]
[-0.0125 .28944 0 4.5 ]
[-0.0125 .36793 -18 -4.5 ]
[-0.0125 .36793 0 4.5 ]
[-0.0125 .44642 -18 -4.5 ]
[-0.0125 .44642 0 4.5 ]
[-0.0125 .52492 -18 -4.5 ]
[-0.0125 .52492 0 4.5 ]
[-0.0125 .60341 -6 -4.5 ]
[-0.0125 .60341 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05395 m
.00625 .05395 L
s
[(0.3)] -0.0125 .05395 1 0 Mshowa
0 .13245 m
.00625 .13245 L
s
[(0.4)] -0.0125 .13245 1 0 Mshowa
0 .21094 m
.00625 .21094 L
s
[(0.5)] -0.0125 .21094 1 0 Mshowa
0 .28944 m
.00625 .28944 L
s
[(0.6)] -0.0125 .28944 1 0 Mshowa
0 .36793 m
.00625 .36793 L
s
[(0.7)] -0.0125 .36793 1 0 Mshowa
0 .44642 m
.00625 .44642 L
s
[(0.8)] -0.0125 .44642 1 0 Mshowa
0 .52492 m
.00625 .52492 L
s
[(0.9)] -0.0125 .52492 1 0 Mshowa
0 .60341 m
.00625 .60341 L
s
[(1)] -0.0125 .60341 1 0 Mshowa
.125 Mabswid
0 .06965 m
.00375 .06965 L
s
0 .08535 m
.00375 .08535 L
s
0 .10105 m
.00375 .10105 L
s
0 .11675 m
.00375 .11675 L
s
0 .14815 m
.00375 .14815 L
s
0 .16385 m
.00375 .16385 L
s
0 .17954 m
.00375 .17954 L
s
0 .19524 m
.00375 .19524 L
s
0 .22664 m
.00375 .22664 L
s
0 .24234 m
.00375 .24234 L
s
0 .25804 m
.00375 .25804 L
s
0 .27374 m
.00375 .27374 L
s
0 .30513 m
.00375 .30513 L
s
0 .32083 m
.00375 .32083 L
s
0 .33653 m
.00375 .33653 L
s
0 .35223 m
.00375 .35223 L
s
0 .38363 m
.00375 .38363 L
s
0 .39933 m
.00375 .39933 L
s
0 .41503 m
.00375 .41503 L
s
0 .43072 m
.00375 .43072 L
s
0 .46212 m
.00375 .46212 L
s
0 .47782 m
.00375 .47782 L
s
0 .49352 m
.00375 .49352 L
s
0 .50922 m
.00375 .50922 L
s
0 .54062 m
.00375 .54062 L
s
0 .55632 m
.00375 .55632 L
s
0 .57201 m
.00375 .57201 L
s
0 .58771 m
.00375 .58771 L
s
0 .03826 m
.00375 .03826 L
s
0 .02256 m
.00375 .02256 L
s
0 .00686 m
.00375 .00686 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .07024 L
.65516 .431 L
.8656 .59997 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02ool_002mool002ooo`03003ooooo037oo`@00;Woo`00;ooo0P00=_oo1000]Ooo000_ool00`00
ooooo`0iool4002aool002ooo`03003ooooo03goo`<00:koo`00;ooo0P00@Ooo1000Z_oo000_ool0
0`00ooooo`14ool4002Vool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo04Soo`@0
0:;oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo04coo`<009ooo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`80053oo`@009_oo`006ooo00@00?ooool000Woo`8000Goo`03
003ooooo05?oo`@009Ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05Ooo`@0
09?oo`007?oo0P002Ooo0`001Ooo0P00G?oo0P00TOoo000_ool00`00ooooo`1Mool00`00ooooo`2>
ool002ooo`03003ooooo05goo`03003ooooo08koo`00;ooo0P00Gooo00<00?ooool0SOoo000_ool0
0`00ooooo`1Nool00`00ooooo`2=ool002ooo`03003ooooo05ooo`03003ooooo08coo`00;ooo00<0
0?ooool0Gooo00<00?ooool0S?oo000_ool2001Qool00`00ooooo`2;ool002ooo`03003ooooo067o
o`03003ooooo08[oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool2001Sool00`00oooo
o`29ool002ooo`03003ooooo06;oo`03003ooooo08Woo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0Hooo00<00?ooool0R?oo000Kool01000ooooo`002?oo10001?oo0P00I?oo00<0
0?ooool0R?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0I?oo00<00?ooool0
Qooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0IOoo00<00?ooool0Q_oo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0IOoo00<00?ooool0Q_oo000Lool2000;ool00`00ooooo`03
ool2001Wool00`00ooooo`25ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00;ooo00<00?oo
ool0Iooo00<00?ooool0Q?oo000_ool2001Xool00`00ooooo`24ool002ooo`03003ooooo06Soo`03
003ooooo08?oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool2001Zool00`00ooooo`22
ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo
000_ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`8006coo`03003ooooo083oo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0K?oo00<00?ooool0Oooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0KOoo00<00?ooool0O_oo000Kool01000ooooo`002ooo00<0
0?ooool00_oo0P00K_oo00<00?ooool0O_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo06koo`03003ooooo07goo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo06koo`03
003ooooo07goo`007?oo0P002Ooo0`001Ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1_
ool00`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0LOoo
00<00?ooool0N_oo000_ool2001bool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo
07Woo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool2001dool00`00ooooo`1hool002oo
o`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool2
001fool00`00ooooo`1fool002ooo`03003ooooo07Goo`03003ooooo07Koo`007?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0M_oo00<00?ooool0MOoo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000Soo`04003ooooo
0004ool2001hool00`00ooooo`1dool001_oo`04003ooooo0008ool30005ool00`00ooooo`1gool0
0`00ooooo`1dool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1hool00`00oooo
o`1cool001coo`8000[oo`<000Coo`8007[oo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo00<0
0?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`8007_oo`03003ooooo077o
o`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00ooooo`1`ool0
02ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo0P00O_oo00<00?ooool0K_oo000_ool00`00
ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo0P00Oooo
00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool001coo`8000Goo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo07ooo`03003ooooo06coo`006ooo00@00?ooool000[oo`03
003ooooo00?oo`80087oo`03003ooooo06_oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo087oo`03003ooooo06[oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
087oo`03003ooooo06[oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08;oo`03
003ooooo06Woo`007?oo0P002Ooo10001?oo0P00Pooo00<00?ooool0JOoo000_ool00`00ooooo`23
ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo0P00QOoo00<00?oo
ool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003ooooo08Goo`03003ooooo
06Koo`00;ooo0P00Qooo00<00?ooool0IOoo000_ool00`00ooooo`26ool00`00ooooo`1Uool002oo
o`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool2
0029ool00`00ooooo`1Sool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Woo`03
003ooooo06;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2:ool2001Rool0
01_oo`04003ooooo0008ool01000ooooo`001?oo0P00SOoo00<00?ooool0Gooo000Kool01000oooo
o`002Ooo0P001Ooo00<00?ooool0SOoo00<00?ooool0G_oo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo08koo`03003ooooo05goo`007?oo0P002Ooo10001?oo0P00T?oo0P00GOoo
000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool2001Hool002ooo`03003ooooo09Ko
o`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool2002Iool00`00oooo
o`1Cool002ooo`03003ooooo09Woo`8005?oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_
ool2002Mool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`007?oo0P001Ooo
00@00?ooooooo`<000Goo`03003ooooo09koo`8004koo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0:3oo`03003ooooo04_oo`006ooo00@00?ooool000Woo`<000Coo`800:;oo`03
003ooooo04[oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Rool00`00oooo
o`19ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Xooo0P00BOoo000Lool2
0009ool30005ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00
;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002Yool20014ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool0
0`00ooooo`0oool002ooo`800:koo`8003ooo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?oo
ool0/_oo0P00>_oo000Wool40004ool00`00ooooo`2dool00`00ooooo`0gool002Woo`03003ooooo
00?oo`800;KooaT0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03
ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo1000
00Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo06coo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001cool006Soo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001cool006Ooo`@000;oo`<0
00;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo001cool008_oo`03003ooooo01_oo`04003ooooo001cool008_oo`03003ooooo
01coo`8007Coo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000
oooooooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?o
o`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool30000
0ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Ko
o`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool0
0`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`80
0003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?oooooo
o`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0
000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Co
o`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool0
4Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.156552, \
0.00672624, 0.00599063}}],

Cell[BoxData[
    \(0.2747871181500986`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.578403 1.1862 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -18 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13332 -18 -4.5 ]
[-0.0125 .13332 0 4.5 ]
[-0.0125 .25194 -18 -4.5 ]
[-0.0125 .25194 0 4.5 ]
[-0.0125 .37056 -18 -4.5 ]
[-0.0125 .37056 0 4.5 ]
[-0.0125 .48918 -18 -4.5 ]
[-0.0125 .48918 0 4.5 ]
[-0.0125 .6078 -6 -4.5 ]
[-0.0125 .6078 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0.5)] -0.0125 .0147 1 0 Mshowa
0 .13332 m
.00625 .13332 L
s
[(0.6)] -0.0125 .13332 1 0 Mshowa
0 .25194 m
.00625 .25194 L
s
[(0.7)] -0.0125 .25194 1 0 Mshowa
0 .37056 m
.00625 .37056 L
s
[(0.8)] -0.0125 .37056 1 0 Mshowa
0 .48918 m
.00625 .48918 L
s
[(0.9)] -0.0125 .48918 1 0 Mshowa
0 .6078 m
.00625 .6078 L
s
[(1)] -0.0125 .6078 1 0 Mshowa
.125 Mabswid
0 .03842 m
.00375 .03842 L
s
0 .06214 m
.00375 .06214 L
s
0 .08587 m
.00375 .08587 L
s
0 .10959 m
.00375 .10959 L
s
0 .15704 m
.00375 .15704 L
s
0 .18076 m
.00375 .18076 L
s
0 .20449 m
.00375 .20449 L
s
0 .22821 m
.00375 .22821 L
s
0 .27566 m
.00375 .27566 L
s
0 .29938 m
.00375 .29938 L
s
0 .32311 m
.00375 .32311 L
s
0 .34683 m
.00375 .34683 L
s
0 .39428 m
.00375 .39428 L
s
0 .418 m
.00375 .418 L
s
0 .44173 m
.00375 .44173 L
s
0 .46545 m
.00375 .46545 L
s
0 .5129 m
.00375 .5129 L
s
0 .53662 m
.00375 .53662 L
s
0 .56035 m
.00375 .56035 L
s
0 .58407 m
.00375 .58407 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01474 L
.44471 .01473 L
.65516 .26059 L
.8656 .58079 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0k_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P000oooF`00TOoo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0GOoo00<00?ooool0S_oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05koo`03003ooooo08goo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo05ooo`03003ooooo08coo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0Gooo00<00?ooool0S?oo000_ool2001Qool00`00ooooo`2;ool002ooo`03003ooooo067oo`03
003ooooo08[oo`00;ooo00<00?ooool0H_oo00<00?ooool0ROoo000_ool00`00ooooo`1Sool00`00
ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo0P00IOoo00<00?ooool0Qooo
000_ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00
;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool002oo
o`8006[oo`03003ooooo08;oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00oooo
o`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<00?ooool0
K?oo00<00?ooool0Oooo000_ool2001^ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003o
oooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1_ool00`00oooo
o`1lool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo073oo`03003ooooo07_oo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool2001bool00`00ooooo`1jool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0L_oo00<00?ooool0NOoo000Kool01000ooooo`002?oo
0`001Ooo00<00?ooool0Looo00<00?ooool0N?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0M?oo00<00?ooool0Mooo000Lool2000:ool30004ool00`00ooooo`1eool00`00oooo
o`1fool002ooo`8007Koo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_
ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo
00<00?ooool0NOoo00<00?ooool0L_oo000_ool2001kool00`00ooooo`1aool002ooo`03003ooooo
07[oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1l
ool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo
00<00?ooool0KOoo000_ool20020ool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo
06_oo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Z
ool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo0P00Q?oo00<00?ooool0J?oo000_ool0
0`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`007?oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0QOoo00<00?ooool0I_oo000Kool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0Q_oo00<00?ooool0IOoo000Kool01000ooooo`00
2_oo00<00?ooool00ooo0P00R?oo00<00?ooool0I?oo000Kool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0R?oo00<00?ooool0Hooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0ROoo00<00?ooool0H_oo000Lool20009ool40004ool00`00ooooo`29ool00`00ooooo`1R
ool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00S?oo00<00?ooool0H?oo000_ool0
0`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<0
0?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`8008oo
o`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2?ool0
0`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<0
0?ooool0Fooo000_ool2002Bool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Wo
o`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool0
02ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo0P00UOoo00<00?ooool0Eooo000_ool00`00
ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0U_oo00<00?ooool0EOoo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo05Coo`006ooo00@00?ooool000Soo`04003o
oooo0004ool2002Iool00`00ooooo`1Cool001_oo`04003ooooo0009ool20005ool00`00ooooo`2H
ool00`00ooooo`1Cool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0VOoo00<0
0?ooool0D_oo000Lool20009ool40004ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003o
oooo09[oo`03003ooooo057oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool0
0`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<0
0?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009ooo`03003ooooo04go
o`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_
ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?oo
ool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo
0:Coo`03003ooooo04Ooo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00
ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?oo
ool0A?oo000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0Yooo00<00?ooool0A?oo000K
ool01000ooooo`002_oo00<00?ooool00ooo0P00ZOoo00<00?ooool0@ooo000Kool01000ooooo`00
2Ooo0`001?oo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2Zool00`00ooooo`11ool001coo`8000Woo`<000Goo`03003ooooo0:_oo`03003ooooo
043oo`00;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002oo
o`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool0
0`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0
[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3o
o`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00oooo
o`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0
>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo0P00]_oo0`00=_oo000_ool00`00ooooo`2hool6000`ool002ooo`03003ooooo0;koo`H0
02[oo`00;ooo00<00?ooool0a?oo1P009?oo000Wool40004ool00`00ooooo`3:ool4000Pool002Wo
o`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00oooo
o`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo
002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03
003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Fooo001X
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0FOoo001Wool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool005_oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005co
o`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00G?oo001kool2000Rool00`00oooo
o`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003ool0
0000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`8000Co
o`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?oo`04
003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?oo
ool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0000000;o
o`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Co
o`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Dool0
097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo00<0
0?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.438171, \
0.00672624, 0.00396415}}],

Cell[BoxData[
    \(0.3857568672593487`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -2.01318 2.70381 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -24 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .14987 -18 -4.5 ]
[-0.0125 .14987 0 4.5 ]
[-0.0125 .28506 -24 -4.5 ]
[-0.0125 .28506 0 4.5 ]
[-0.0125 .42025 -18 -4.5 ]
[-0.0125 .42025 0 4.5 ]
[-0.0125 .55545 -24 -4.5 ]
[-0.0125 .55545 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0.75)] -0.0125 .01468 1 0 Mshowa
0 .14987 m
.00625 .14987 L
s
[(0.8)] -0.0125 .14987 1 0 Mshowa
0 .28506 m
.00625 .28506 L
s
[(0.85)] -0.0125 .28506 1 0 Mshowa
0 .42025 m
.00625 .42025 L
s
[(0.9)] -0.0125 .42025 1 0 Mshowa
0 .55545 m
.00625 .55545 L
s
[(0.95)] -0.0125 .55545 1 0 Mshowa
.125 Mabswid
0 .04172 m
.00375 .04172 L
s
0 .06876 m
.00375 .06876 L
s
0 .0958 m
.00375 .0958 L
s
0 .12284 m
.00375 .12284 L
s
0 .17691 m
.00375 .17691 L
s
0 .20395 m
.00375 .20395 L
s
0 .23099 m
.00375 .23099 L
s
0 .25803 m
.00375 .25803 L
s
0 .3121 m
.00375 .3121 L
s
0 .33914 m
.00375 .33914 L
s
0 .36618 m
.00375 .36618 L
s
0 .39322 m
.00375 .39322 L
s
0 .44729 m
.00375 .44729 L
s
0 .47433 m
.00375 .47433 L
s
0 .50137 m
.00375 .50137 L
s
0 .52841 m
.00375 .52841 L
s
0 .58248 m
.00375 .58248 L
s
0 .60952 m
.00375 .60952 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .01476 L
.8656 .48033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`006Ooo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`001?oo00<00?ooool0jooo000Hool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo0P000oooQ`00H_oo000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0R?oo00<00?ooool0H?oo000Hool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo08Woo`03003ooooo05ooo`006?oo00@00?ooool000_oo`03
003ooooo00<000Goo`03003ooooo08Woo`03003ooooo05ooo`006Ooo0P002Ooo10000_oo0`001Ooo
00<00?ooool0R_oo00<00?ooool0G_oo000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`80
08coo`03003ooooo05goo`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2<
ool00`00ooooo`1Lool003;oo`03003ooooo08coo`03003ooooo05coo`00<_oo00<00?ooool0SOoo
00<00?ooool0Fooo000bool00`00ooooo`2=ool00`00ooooo`1Kool003;oo`8008koo`03003ooooo
05_oo`00<_oo00<00?ooool0S_oo00<00?ooool0F_oo000bool00`00ooooo`2>ool00`00ooooo`1J
ool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo
000bool2002Aool00`00ooooo`1Hool003;oo`03003ooooo093oo`03003ooooo05Soo`00<_oo00<0
0?ooool0TOoo00<00?ooool0Eooo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003o
oooo09;oo`03003ooooo05Koo`00<_oo00<00?ooool0T_oo00<00?ooool0E_oo000bool2002Cool0
0`00ooooo`1Fool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0Tooo00<0
0?ooool0EOoo000bool00`00ooooo`2Dool00`00ooooo`1Dool001ooo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo09Coo`03003ooooo05Coo`007_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Eool00`00ooooo`1Cool001koo`04003ooooo0008ool01000ooooo`001?oo0P00
U_oo00<00?ooool0Dooo000Nool01000ooooo`002Ooo0P001Ooo00<00?ooool0U_oo00<00?ooool0
D_oo000Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Koo`03003ooooo05;oo`00
7ooo0P002Ooo10001?oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2Gool00`00
ooooo`1Aool003;oo`03003ooooo09Ooo`03003ooooo057oo`00<_oo0P00VOoo00<00?ooool0D?oo
000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00
<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;o
o`8009_oo`03003ooooo04koo`00<_oo00<00?ooool0Vooo00<00?ooool0COoo000bool00`00oooo
o`2Kool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0
W?oo00<00?ooool0C?oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`8009koo`03003o
oooo04_oo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00oooo
o`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`800:7oo`03003ooooo04Soo`00<_oo
00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`006Ooo0P001Ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool0XOoo00<00?ooool0Aooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
00;oo`03003ooooo0:;oo`03003ooooo04Koo`006?oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`02ool2002Sool00`00ooooo`16ool001Soo`04003ooooo0009ool20003ool01000oooo
o`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Hool01000ooooo`002?oo00@00?ooool000;o
o`<000Goo`03003ooooo0:?oo`03003ooooo04Goo`006Ooo0P002Ooo10000_oo0`001Ooo00<00?oo
ool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`800:Koo`03
003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00
ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?oo
ool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`800:Soo`03003ooooo047oo`00
<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;o
o`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool0
0`00ooooo`2Zool00`00ooooo`0nool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?ooool0
Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0
>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[o
o`007ooo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0:ooo`03003ooooo03Woo`007_oo00@0
0?ooool000[oo`03003ooooo00?oo`800;3oo`03003ooooo03Woo`007_oo00@00?ooool000Woo`<0
00Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2`ool00`00ooooo`0hool001koo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0>?oo000Oool20009ool30005ool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00
ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?oo
ool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo
02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000Iool20005ool01000oooo
oooo0`001?oo0`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool00_oo0P00aOoo00<00?ooool09?oo000Hool01000ooooo`002Ooo0`00
1Ooo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo
0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Iool20009ool3
0003ool30005ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00
ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00
ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00oooo
o`1Yool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo
00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00L?oo001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`00L?oo002>ool00`00ooooo`0Kool01000
ooooo`00L?oo002>ool00`00ooooo`0Lool2001aool007;oo`03003ooooo027oo`03003ooooo08Oo
o`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00D_oo001[ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0D?oo001Zool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo053oo`00Oooo00<00?ooool06?oo
00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005?oo`00Oooo00<00?ooool06?oo00<0
0?ooool07?oo0P002Ooo10000_oo0`00Dooo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00
MOoo0`00Z?oo001fool00`00ooooo`2Wool006[oo`L000;oo`800003ool00000008000;oo`@00005
ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
0P00D?oo001Yool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04
003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Aool006Woo`H000;oo`8000?oo`04003oooooool20004ool0
0`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?oooooo
o`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Aool006[oo`@00003ool0000000;oo`L000;oo`@00003ool0
000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003
ool300000ooo000000030002ool40002ool400000ooo00000004001Aool009Coo`03003ooooo017o
o`03003ooooo01Koo`03003ooooo05coo`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<00?oo
ool0G?oo002Lool00`00ooooo`07ool3000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73602, 0.722882, \
0.00672624, 0.00173913}}],

Cell[BoxData[
    \(0.5383239347721991`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146868 0.588716 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13243 -18 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25017 -18 -4.5 ]
[-0.0125 .25017 0 4.5 ]
[-0.0125 .36792 -18 -4.5 ]
[-0.0125 .36792 0 4.5 ]
[-0.0125 .48566 -18 -4.5 ]
[-0.0125 .48566 0 4.5 ]
[-0.0125 .6034 -6 -4.5 ]
[-0.0125 .6034 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(0.2)] -0.0125 .13243 1 0 Mshowa
0 .25017 m
.00625 .25017 L
s
[(0.4)] -0.0125 .25017 1 0 Mshowa
0 .36792 m
.00625 .36792 L
s
[(0.6)] -0.0125 .36792 1 0 Mshowa
0 .48566 m
.00625 .48566 L
s
[(0.8)] -0.0125 .48566 1 0 Mshowa
0 .6034 m
.00625 .6034 L
s
[(1)] -0.0125 .6034 1 0 Mshowa
.125 Mabswid
0 .04412 m
.00375 .04412 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22074 m
.00375 .22074 L
s
0 .27961 m
.00375 .27961 L
s
0 .30904 m
.00375 .30904 L
s
0 .33848 m
.00375 .33848 L
s
0 .39735 m
.00375 .39735 L
s
0 .42679 m
.00375 .42679 L
s
0 .45622 m
.00375 .45622 L
s
0 .5151 m
.00375 .5151 L
s
0 .54453 m
.00375 .54453 L
s
0 .57397 m
.00375 .57397 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .12834 L
.65516 .546 L
.8656 .4834 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
0P00_?oo000Wool01000ooooo`001?oo00<00?ooool0<_oo0P00^_oo000Wool01000ooooo`001?oo
00<00?ooool0=?oo0P00^?oo000Xool20005ool00`00ooooo`0fool2002fool002ooo`03003ooooo
03Soo`800;Coo`00;ooo0P00>ooo0P00/_oo000_ool00`00ooooo`0lool2002`ool002ooo`03003o
oooo03koo`03003ooooo0:goo`00;ooo00<00?ooool0?ooo0P00[Ooo000_ool00`00ooooo`11ool2
002[ool002ooo`03003ooooo04?oo`800:Woo`00;ooo00<00?ooool0AOoo0P00Yooo000_ool20018
ool2002Uool002ooo`03003ooooo04Woo`800:?oo`00;ooo00<00?ooool0Booo0P00XOoo000_ool0
0`00ooooo`1=ool00`00ooooo`2Nool002ooo`03003ooooo04koo`8009koo`00;ooo00<00?ooool0
D?oo0P00W?oo000_ool2001Cool2002Jool002ooo`03003ooooo05Coo`8009Soo`00;ooo00<00?oo
ool0E_oo0P00U_oo000_ool00`00ooooo`1Hool2002Dool002ooo`03003ooooo05[oo`8009;oo`00
7?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo05coo`03003ooooo08ooo`006ooo00@00?oo
ool000Soo`8000Koo`8005goo`03003ooooo08ooo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo05goo`03003ooooo08koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo05goo`03003ooooo08koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05ko
o`03003ooooo08goo`007?oo0P002Ooo10001?oo00<00?ooool0G_oo00<00?ooool0SOoo000_ool0
0`00ooooo`1Oool00`00ooooo`2<ool002ooo`80063oo`03003ooooo08coo`00;ooo00<00?ooool0
H?oo00<00?ooool0Rooo000_ool00`00ooooo`1Pool00`00ooooo`2;ool002ooo`03003ooooo067o
o`03003ooooo08[oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool00`00ooooo`1Rool0
0`00ooooo`29ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo0P00I?oo00<00?ooool0
R?oo000_ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Oo
o`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Uool00`00ooooo`26ool0
02ooo`03003ooooo06Goo`03003ooooo08Koo`00;ooo0P00Iooo00<00?ooool0QOoo000_ool00`00
ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?oo
ool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool001coo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo06Soo`03003ooooo08?oo`006ooo00@00?ooool000Soo`@0
00Coo`8006[oo`03003ooooo08;oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo
06Woo`03003ooooo08;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo
087oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo087oo`007?oo0P00
2ooo00<00?ooool00ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool00`00ooooo`1[ool00`00
ooooo`20ool002ooo`8006goo`03003ooooo07ooo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo
000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo07koo`00
;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1^ool00`00ooooo`1mool002oo
o`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00oooo
o`1`ool00`00ooooo`1kool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0
LOoo00<00?ooool0N_oo000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;o
o`03003ooooo07Woo`00;ooo0P00Looo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00oooo
o`1hool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0
Mooo000_ool00`00ooooo`1dool00`00ooooo`1gool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo07Goo`03003ooooo07Koo`006ooo00@00?ooool000Soo`04003ooooo0004ool2001f
ool00`00ooooo`1fool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0M_oo00<0
0?ooool0MOoo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0M_oo00<00?ooool0MOoo000K
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Mooo00<00?ooool0M?oo000Lool2000:
ool30004ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?o
o`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool2001jool00`00ooooo`1bool002ooo`03
003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_ool00`00
ooooo`1jool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo00<00?oo
ool0Nooo00<00?ooool0L?oo000_ool2001mool00`00ooooo`1_ool002ooo`03003ooooo07coo`03
003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1mool00`00
ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0O_oo00<00?oo
ool0KOoo000_ool20020ool00`00ooooo`1/ool002ooo`03003ooooo07ooo`03003ooooo06coo`00
;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[ool002oo
o`03003ooooo087oo`03003ooooo06[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0POoo00<00?ooool0J_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`8008?oo`03003o
oooo02ooo`8003Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`22ool00`00
ooooo`0[ool40002ool00`00ooooo`0eool001_oo`04003ooooo0009ool20005ool00`00ooooo`23
ool00`00ooooo`0Wool30007ool00`00ooooo`0dool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Pooo00<00?ooool08ooo10002ooo00<00?ooool0<ooo000Lool20009ool40004
ool00`00ooooo`24ool00`00ooooo`0Oool3000@ool00`00ooooo`0bool002ooo`03003ooooo08Co
o`03003ooooo01_oo`@001Coo`03003ooooo037oo`00;ooo00<00?ooool0QOoo00<00?ooool05ooo
0`006Ooo00<00?ooool0<?oo000_ool20026ool00`00ooooo`0Dool3000Mool00`00ooooo`0_ool0
02ooo`03003ooooo08Koo`03003ooooo00ooo`@0027oo`03003ooooo02koo`00;ooo00<00?ooool0
Q_oo00<00?ooool03?oo0`009_oo00<00?ooool0;Ooo000_ool00`00ooooo`27ool00`00ooooo`07
ool4000Zool00`00ooooo`0/ool002ooo`03003ooooo08Ooo`03003ooooo00Coo`<002ooo`03003o
oooo02_oo`00;ooo00<00?ooool0R?oo00<00?oo00000`00<ooo00<00?ooool0:_oo000_ool20029
ool2000gool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00
ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo
023oo`009ooo10001?oo00<00?ooool0c?oo00<00?ooool07ooo000Yool00`00ooooo`03ool2003>
ool00`00ooooo`0Nool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo
00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00oooo8Ooo
003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005
ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003ooooo
ool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`80
00Ooo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo
1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;
ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<0
0?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Pool006Soo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00Iooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool006Ooo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo001Wool007coo`03003ooooo01Soo`03003ooooo01_oo`04
003ooooo001Wool007coo`03003ooooo01Soo`03003ooooo01coo`8006Soo`00Nooo0P008_oo00<0
0?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool70002ool20000
0ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04003oooooool2
0004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool60002ool20003
ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03
003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool400000ooo0000
0002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool3
0004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03003ooooo017o
o`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.124561, \
0.00672624, 0.00798734}}],

Cell[BoxData[
    \(0.23441150021094548`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.1822 0.787527 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05406 -18 -4.5 ]
[-0.0125 .05406 0 4.5 ]
[-0.0125 .13281 -18 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .21156 -18 -4.5 ]
[-0.0125 .21156 0 4.5 ]
[-0.0125 .29032 -18 -4.5 ]
[-0.0125 .29032 0 4.5 ]
[-0.0125 .36907 -18 -4.5 ]
[-0.0125 .36907 0 4.5 ]
[-0.0125 .44782 -18 -4.5 ]
[-0.0125 .44782 0 4.5 ]
[-0.0125 .52657 -18 -4.5 ]
[-0.0125 .52657 0 4.5 ]
[-0.0125 .60533 -6 -4.5 ]
[-0.0125 .60533 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05406 m
.00625 .05406 L
s
[(0.3)] -0.0125 .05406 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(0.4)] -0.0125 .13281 1 0 Mshowa
0 .21156 m
.00625 .21156 L
s
[(0.5)] -0.0125 .21156 1 0 Mshowa
0 .29032 m
.00625 .29032 L
s
[(0.6)] -0.0125 .29032 1 0 Mshowa
0 .36907 m
.00625 .36907 L
s
[(0.7)] -0.0125 .36907 1 0 Mshowa
0 .44782 m
.00625 .44782 L
s
[(0.8)] -0.0125 .44782 1 0 Mshowa
0 .52657 m
.00625 .52657 L
s
[(0.9)] -0.0125 .52657 1 0 Mshowa
0 .60533 m
.00625 .60533 L
s
[(1)] -0.0125 .60533 1 0 Mshowa
.125 Mabswid
0 .06981 m
.00375 .06981 L
s
0 .08556 m
.00375 .08556 L
s
0 .10131 m
.00375 .10131 L
s
0 .11706 m
.00375 .11706 L
s
0 .14856 m
.00375 .14856 L
s
0 .16431 m
.00375 .16431 L
s
0 .18006 m
.00375 .18006 L
s
0 .19581 m
.00375 .19581 L
s
0 .22731 m
.00375 .22731 L
s
0 .24306 m
.00375 .24306 L
s
0 .25882 m
.00375 .25882 L
s
0 .27457 m
.00375 .27457 L
s
0 .30607 m
.00375 .30607 L
s
0 .32182 m
.00375 .32182 L
s
0 .33757 m
.00375 .33757 L
s
0 .35332 m
.00375 .35332 L
s
0 .38482 m
.00375 .38482 L
s
0 .40057 m
.00375 .40057 L
s
0 .41632 m
.00375 .41632 L
s
0 .43207 m
.00375 .43207 L
s
0 .46357 m
.00375 .46357 L
s
0 .47932 m
.00375 .47932 L
s
0 .49507 m
.00375 .49507 L
s
0 .51082 m
.00375 .51082 L
s
0 .54232 m
.00375 .54232 L
s
0 .55808 m
.00375 .55808 L
s
0 .57383 m
.00375 .57383 L
s
0 .58958 m
.00375 .58958 L
s
0 .03831 m
.00375 .03831 L
s
0 .02256 m
.00375 .02256 L
s
0 .00681 m
.00375 .00681 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .0148 L
.44471 .03237 L
.65516 .38389 L
.8656 .5908 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02oolc002iool002ooo`03003ooooo03Goo`/00:koo`00;ooo0P00@Ooo3000X_oo000_ool00`00
ooooo`1<ool;002Gool002ooo`03003ooooo05Ooo`H0097oo`00;ooo0P00G_oo00<00?ooool0S_oo
000_ool00`00ooooo`1Mool00`00ooooo`2>ool001coo`8000Goo`03003ooooo00;oo`8000Goo`03
003ooooo05koo`03003ooooo08goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
05koo`03003ooooo08goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`80063oo`03003ooooo
08coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo063oo`03003ooooo08_oo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo063oo`03003ooooo08_oo`007?oo0P002Ooo0`00
1Ooo0P00H_oo00<00?ooool0R_oo000_ool00`00ooooo`1Qool00`00ooooo`2:ool002ooo`03003o
oooo06;oo`03003ooooo08Woo`00;ooo0P00Hooo00<00?ooool0ROoo000_ool00`00ooooo`1Sool0
0`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo00<00?ooool0I?oo00<0
0?ooool0Qooo000_ool2001Vool00`00ooooo`26ool002ooo`03003ooooo06Goo`03003ooooo08Ko
o`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_ool2001Xool00`00ooooo`24ool002ooo`03
003ooooo06Ooo`03003ooooo08Coo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
J?oo00<00?ooool0Pooo000Kool01000ooooo`002?oo10001?oo0P00JOoo00<00?ooool0Pooo000K
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0JOoo00<00?ooool0P_oo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0JOoo00<00?ooool0P_oo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0J_oo00<00?ooool0POoo000Lool2000;ool00`00ooooo`03ool2001/ool00`00
ooooo`20ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?oo
ool0Oooo000_ool2001]ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003ooooo07koo`00
;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool2001_ool00`00ooooo`1mool002ooo`03003o
oooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00oooo
o`1`ool00`00ooooo`1kool002ooo`8007;oo`03003ooooo07[oo`00;ooo00<00?ooool0LOoo00<0
0?ooool0N_oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1bool00`00ooooo`1i
ool001_oo`04003ooooo000;ool00`00ooooo`02ool2001cool00`00ooooo`1iool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`1cool00`00ooooo`1hool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0Looo00<00?ooool0N?oo000Kool01000ooooo`002?oo0`00
1Ooo0P00MOoo00<00?ooool0Mooo000Lool20009ool30005ool00`00ooooo`1eool00`00ooooo`1f
ool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo
000_ool2001gool00`00ooooo`1eool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<0
0?ooool0N?oo00<00?ooool0Looo000_ool2001iool00`00ooooo`1cool002ooo`03003ooooo07Wo
o`03003ooooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool2001kool00`00oooo
o`1aool002ooo`03003ooooo07_oo`03003ooooo073oo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0Nooo00<00?ooool0L?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo07coo`03003ooooo06ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2001mool0
0`00ooooo`1_ool001_oo`04003ooooo0008ool30005ool00`00ooooo`1mool00`00ooooo`1^ool0
01_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1mool00`00ooooo`1^ool001coo`80
00[oo`<000Coo`8007ooo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_
ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80087oo`03003ooooo06_oo`00;ooo00<00?oo
ool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003ooooo
08;oo`03003ooooo06Woo`00;ooo0P00Pooo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00
ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo0P00QOoo00<00?ooool0Iooo
000_ool00`00ooooo`24ool00`00ooooo`1Wool001coo`8000Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo08Goo`03003ooooo06Koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo08Koo`03003ooooo06Goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8008Ooo`03
003ooooo06Goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo
06Coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08Ooo`03003ooooo06Coo`00
7?oo0P002Ooo10001?oo0P00ROoo00<00?ooool0Hooo000_ool00`00ooooo`29ool00`00ooooo`1R
ool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00S?oo00<00?ooool0H?oo000_ool0
0`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<0
0?ooool0S_oo00<00?ooool0GOoo000_ool2002@ool00`00ooooo`1Lool002ooo`03003ooooo093o
o`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool2002Cool00`00oooo
o`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0U?oo00<00?ooool0Eooo000Kool01000ooooo`002?oo00@00?ooool000Coo`80
09Koo`03003ooooo05Koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Fool0
0`00ooooo`1Eool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Gool00`00ooooo`1Dool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool0Dooo000Lool2
0009ool40004ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00
;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool2002Mool00`00ooooo`1?ool002ooo`03003o
oooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo0P00C_oo000_ool2002Qool00`00oooo
o`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0
BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo
00<00?ooool0YOoo00<00?ooool0A_oo000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0
Y_oo00<00?ooool0AOoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Z?oo00<00?ooool0
A?oo000Kool01000ooooo`002Ooo0`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool2002[ool00`00ooooo`11ool001coo`8000Woo`<000Goo`03003ooooo
0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]
ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00
;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002oo
o`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo1P00<ooo000Wool40004ool00`00oooo
o`2kool<000Wool002Woo`03003ooooo00?oo`03003ooooo0<Ooo`L0023oo`00:Ooo00<00?ooool0
0ooo0P00kooo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003o
oooo0>koo`009ooo0`00m_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003o
ooooool40003ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
Gooo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05ooo`00
Rooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo
0P002Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`04003oooooool40003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<0
0?ooool0Dooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool0Dooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00E_oo001lool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_o
o`8002;oo`03003ooooo07koo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo
1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool0
0000ool500000ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool0
1000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00oooo
o`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo
1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?oo
ool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo
100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo1000
0_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@005Coo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool0
0`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80
067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.156891, \
0.00672624, 0.00597094}}],

Cell[BoxData[
    \(0.2996855308216302`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.593974 1.21732 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -18 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13642 -18 -4.5 ]
[-0.0125 .13642 0 4.5 ]
[-0.0125 .25815 -18 -4.5 ]
[-0.0125 .25815 0 4.5 ]
[-0.0125 .37988 -18 -4.5 ]
[-0.0125 .37988 0 4.5 ]
[-0.0125 .50161 -18 -4.5 ]
[-0.0125 .50161 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0.5)] -0.0125 .01469 1 0 Mshowa
0 .13642 m
.00625 .13642 L
s
[(0.6)] -0.0125 .13642 1 0 Mshowa
0 .25815 m
.00625 .25815 L
s
[(0.7)] -0.0125 .25815 1 0 Mshowa
0 .37988 m
.00625 .37988 L
s
[(0.8)] -0.0125 .37988 1 0 Mshowa
0 .50161 m
.00625 .50161 L
s
[(0.9)] -0.0125 .50161 1 0 Mshowa
.125 Mabswid
0 .03903 m
.00375 .03903 L
s
0 .06338 m
.00375 .06338 L
s
0 .08773 m
.00375 .08773 L
s
0 .11207 m
.00375 .11207 L
s
0 .16076 m
.00375 .16076 L
s
0 .18511 m
.00375 .18511 L
s
0 .20946 m
.00375 .20946 L
s
0 .2338 m
.00375 .2338 L
s
0 .2825 m
.00375 .2825 L
s
0 .30684 m
.00375 .30684 L
s
0 .33119 m
.00375 .33119 L
s
0 .35554 m
.00375 .35554 L
s
0 .40423 m
.00375 .40423 L
s
0 .42857 m
.00375 .42857 L
s
0 .45292 m
.00375 .45292 L
s
0 .47727 m
.00375 .47727 L
s
0 .52596 m
.00375 .52596 L
s
0 .55031 m
.00375 .55031 L
s
0 .57465 m
.00375 .57465 L
s
0 .599 m
.00375 .599 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .18925 L
.8656 .55746 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0k_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P000oooF`00TOoo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0GOoo00<00?ooool0S_oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05koo`03003ooooo08goo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo05ooo`8008goo`007?oo0P002Ooo0`001Ooo00<00?ooool0HOoo
00<00?ooool0R_oo000_ool2001Sool00`00ooooo`29ool002ooo`03003ooooo06?oo`03003ooooo
08Soo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Uool20027ool002oo
o`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool2
001Zool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0
Jooo0P00POoo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003o
oooo07goo`00;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool0
02ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo0P00N_oo000_ool00`00
ooooo`1dool00`00ooooo`1gool002ooo`8007Koo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo
00<00?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`80
07Coo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0N_oo00<00?ooool0LOoo000K
ool01000ooooo`002?oo00@00?ooool000Coo`8007coo`03003ooooo073oo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1_ool001_oo`04003ooooo0008ool3
0005ool00`00ooooo`1mool00`00ooooo`1^ool001_oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`1nool2001^ool001coo`8000[oo`<000Coo`03003ooooo083oo`03003ooooo06_oo`00
;ooo0P00P_oo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003o
oooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo0P00J?oo000_ool00`00ooooo`26ool0
0`00ooooo`1Uool002ooo`8008Soo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0
Hooo000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;o
o`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool0
02ooo`8008coo`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00
ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?oo
ool0SOoo00<00?ooool0G_oo000_ool2002?ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03
003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000Lool20005ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`2?ool00`00ooooo`1Lool001_oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04003ooooo000:ool00`00ooooo`03
ool2002Bool00`00ooooo`1Jool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2A
ool00`00ooooo`1Jool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Bool00`00
ooooo`1Iool001coo`8000Woo`@000Coo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?oo
ool0Tooo00<00?ooool0F?oo000_ool2002Dool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03
003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00
ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00Uooo00<00?ooool0EOoo
000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00
;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002oo
o`8009[oo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00oooo
o`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0
Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`8009koo`03003o
oooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00oooo
o`1=ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09koo`03003ooooo04goo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`04
003ooooo0008ool01000ooooo`001?oo0P00X?oo00<00?ooool0C?oo000Kool01000ooooo`002Ooo
0P001Ooo00<00?ooool0X?oo00<00?ooool0Booo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0:3oo`03003ooooo04_oo`007?oo0P002Ooo10001?oo00<00?ooool0XOoo00<00?oo
ool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`800:?oo`03003ooooo04Woo`00
;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002oo
o`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2
002Vool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0
Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Oo
o`03003ooooo04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00oooo
o`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0
@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043o
o`00;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03
003ooooo0:coo`03003ooooo03ooo`007?oo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0:go
o`03003ooooo03koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:koo`03003o
oooo03goo`006ooo00@00?ooool000Woo`<000Coo`800:ooo`03003ooooo03goo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0lool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0??oo000Lool20009ool30005ool00`00
ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/_oo
00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo
000_ool00`00ooooo`2eool2000gool002ooo`03003ooooo0;Ooo`8003Goo`00;ooo00<00?ooool0
^Ooo0`00<_oo000_ool2002mool3000_ool002ooo`03003ooooo0;ooo`8002goo`00;ooo00<00?oo
ool0`Ooo0`00:_oo000_ool00`00ooooo`34ool3000Wool002ooo`03003ooooo0<Ooo`8002Goo`00
;ooo0P00b_oo0`008_oo000_ool00`00ooooo`3<ool2000Pool002ooo`03003ooooo0>koo`00;ooo
00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001R
ool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?oo
ool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Kool006Soo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0FOoo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Iool006Ooo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Fooo001l
ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00G?oo001lool00`00ooooo`0H
ool00`00ooooo`0Lool20009ool3001Lool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo001b
ool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`0000000P000_oo100000Go
o`0000000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo
000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2
001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@0
0?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03
003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo
10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo1`000_oo100000?oo`00
00000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00oooo
o`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.439761, \
0.00672624, 0.00386281}}],

Cell[BoxData[
    \(0.4352115759924111`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -2.99168 4.00847 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05476 -24 -4.5 ]
[-0.0125 .05476 0 4.5 ]
[-0.0125 .13493 -24 -4.5 ]
[-0.0125 .13493 0 4.5 ]
[-0.0125 .2151 -18 -4.5 ]
[-0.0125 .2151 0 4.5 ]
[-0.0125 .29527 -24 -4.5 ]
[-0.0125 .29527 0 4.5 ]
[-0.0125 .37544 -24 -4.5 ]
[-0.0125 .37544 0 4.5 ]
[-0.0125 .45561 -24 -4.5 ]
[-0.0125 .45561 0 4.5 ]
[-0.0125 .53578 -24 -4.5 ]
[-0.0125 .53578 0 4.5 ]
[-0.0125 .61595 -18 -4.5 ]
[-0.0125 .61595 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05476 m
.00625 .05476 L
s
[(0.76)] -0.0125 .05476 1 0 Mshowa
0 .13493 m
.00625 .13493 L
s
[(0.78)] -0.0125 .13493 1 0 Mshowa
0 .2151 m
.00625 .2151 L
s
[(0.8)] -0.0125 .2151 1 0 Mshowa
0 .29527 m
.00625 .29527 L
s
[(0.82)] -0.0125 .29527 1 0 Mshowa
0 .37544 m
.00625 .37544 L
s
[(0.84)] -0.0125 .37544 1 0 Mshowa
0 .45561 m
.00625 .45561 L
s
[(0.86)] -0.0125 .45561 1 0 Mshowa
0 .53578 m
.00625 .53578 L
s
[(0.88)] -0.0125 .53578 1 0 Mshowa
0 .61595 m
.00625 .61595 L
s
[(0.9)] -0.0125 .61595 1 0 Mshowa
.125 Mabswid
0 .0748 m
.00375 .0748 L
s
0 .09484 m
.00375 .09484 L
s
0 .11489 m
.00375 .11489 L
s
0 .15497 m
.00375 .15497 L
s
0 .17501 m
.00375 .17501 L
s
0 .19506 m
.00375 .19506 L
s
0 .23514 m
.00375 .23514 L
s
0 .25518 m
.00375 .25518 L
s
0 .27523 m
.00375 .27523 L
s
0 .31531 m
.00375 .31531 L
s
0 .33535 m
.00375 .33535 L
s
0 .35539 m
.00375 .35539 L
s
0 .39548 m
.00375 .39548 L
s
0 .41552 m
.00375 .41552 L
s
0 .43556 m
.00375 .43556 L
s
0 .47565 m
.00375 .47565 L
s
0 .49569 m
.00375 .49569 L
s
0 .51573 m
.00375 .51573 L
s
0 .55582 m
.00375 .55582 L
s
0 .57586 m
.00375 .57586 L
s
0 .5959 m
.00375 .5959 L
s
0 .03472 m
.00375 .03472 L
s
0 .01468 m
.00375 .01468 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01476 L
.44471 .01476 L
.65516 .01651 L
.8656 .20574 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2
0003oom`001iool003;oo`03003ooooo07;ooaL006;oo`00<_oo00<00?ooool0ROoo00<00?ooool0
Gooo000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`8008coo`03003ooooo05goo`00<_oo
00<00?ooool0S?oo0P00GOoo000bool00`00ooooo`2>ool00`00ooooo`1Jool001Woo`8000Goo`03
003ooooo00?oo`03003ooooo00;oo`<000Coo`03003ooooo08ooo`03003ooooo05Woo`006?oo00@0
0?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`1H
ool001Soo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P00T_oo00<00?oo
ool0Eooo000Hool01000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo09;oo`03003ooooo
05Koo`006?oo00@00?ooool000_oo`04003ooooo0007ool00`00ooooo`2Cool00`00ooooo`1Eool0
01Woo`8000Woo`@000?oo`<000Coo`03003ooooo09Coo`03003ooooo05Coo`00<_oo0P00U_oo0P00
E?oo000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Soo`03003ooooo053o
o`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool2002Kool00`00ooooo`1>ool003;oo`03
003ooooo09_oo`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00
ooooo`2Mool00`00ooooo`1;ool003;oo`8009ooo`8004_oo`00<_oo00<00?ooool0X?oo00<00?oo
ool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool001Woo`8000Goo`03003ooooo00?oo`03
003ooooo00;oo`<000Coo`03003ooooo0:;oo`03003ooooo04Koo`006?oo00@00?ooool000[oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`15ool001Soo`04003o
oooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P00YOoo00<00?ooool0A?oo000Hool0
1000ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@ooo000Hool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04;o
o`006Ooo0P002Ooo10000_oo10001?oo00<00?ooool0Yooo0P00@_oo000bool2002Zool00`00oooo
o`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0
?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo
00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03
003ooooo0;3oo`8003Woo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00
ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`007ooo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Nool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000Soo`04003ooooo0004ool2002g
ool00`00ooooo`0bool001koo`04003ooooo0009ool20005ool00`00ooooo`2fool00`00ooooo`0b
ool001koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000O
ool20009ool40004ool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Soo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool0
03;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03
003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000Iool20005ool00`00ooooo`02
ool30002ool40004ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04003ooooo0008ool01000
ooooo`000_oo0P001_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00?oo`800;_oo`03003ooooo02koo`006?oo00@00?ooool000Woo`80
00Koo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001Woo`8000Woo`@0
00;oo`@000Coo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool001Woo`8000Goo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo0;ooo`03003ooooo02Woo`006?oo00@00?ooool000Soo`04003ooooo
0002ool40004ool00`00ooooo`2oool00`00ooooo`0Yool001Soo`04003ooooo0008ool01000oooo
o`000_oo00<00?oo00001Ooo0P00`?oo00<00?ooool0:Ooo000Hool01000ooooo`002Ooo0P001?oo
0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Hool01000ooooo`002?oo00@00?ooool000?o
o`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`006Ooo0P002Ooo10001?oo00<00?ooool00ooo
00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`006Ooo0P001Ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool0a?oo00<00?ooool09?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`006?oo00@00?ooool000Woo`8000?oo`<0
00Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`35ool00`00ooooo`0Sool001Woo`8000Woo`@000?oo`<000Coo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool001Woo`8000Goo`03003ooooo00;oo`<000?oo`<000Coo`03
003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool2003:ool00`00ooooo`0Oool001Soo`04003ooooo0009ool20004ool20005
ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006Ooo0P002Ooo10000_oo10001?oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000Oool20005ool01000oooooooo
0`001Ooo00<00?ooool0jooo000Nool01000ooooo`002_oo00<00?ooool00ooo0P00k?oo000Nool0
1000ooooo`002Ooo0`00l_oo000Nool01000ooooo`002?oo00@00?ooool00?;oo`007_oo00@00?oo
ool000Soo`04003ooooo003bool001ooo`8000Woo`<00??oo`00O?oo0`00XOoo001oool00`00oooo
o`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo
10000ooo0`00G_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00
J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Lool008koo`03
003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Oool008koo`03003ooooo01coo`8000Wo
o`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
0`00ooooo`03ool00`00ooooo`02ool3001Bool006_oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0D?oo001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@
ool006[oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00
oooooooo00000_oo00<00?ooool0D?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool01000oooo
o`002ooo00<00?ooool00`00Dooo001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002
ool3001Cool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo001eool3002Xool007Koo`03003o
oooo0:Ooo`00J_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0
000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002ool40002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001@ool006Woo`8000Goo`04
003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo
0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`00057oo`00JOoo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`00
00D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`00057oo`00J_oo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`00
00000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@0057oo`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<00?oo
ool0G?oo002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Lool009coo`03003ooooo
00Ooo`<001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73602, 0.73171, \
0.00672624, 0.00117309}}],

Cell[BoxData[
    \(0.7636677174044225`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146783 0.593141 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .13331 -18 -4.5 ]
[-0.0125 .13331 0 4.5 ]
[-0.0125 .25193 -18 -4.5 ]
[-0.0125 .25193 0 4.5 ]
[-0.0125 .37056 -18 -4.5 ]
[-0.0125 .37056 0 4.5 ]
[-0.0125 .48919 -18 -4.5 ]
[-0.0125 .48919 0 4.5 ]
[-0.0125 .60782 -6 -4.5 ]
[-0.0125 .60782 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .13331 m
.00625 .13331 L
s
[(0.2)] -0.0125 .13331 1 0 Mshowa
0 .25193 m
.00625 .25193 L
s
[(0.4)] -0.0125 .25193 1 0 Mshowa
0 .37056 m
.00625 .37056 L
s
[(0.6)] -0.0125 .37056 1 0 Mshowa
0 .48919 m
.00625 .48919 L
s
[(0.8)] -0.0125 .48919 1 0 Mshowa
0 .60782 m
.00625 .60782 L
s
[(1)] -0.0125 .60782 1 0 Mshowa
.125 Mabswid
0 .04434 m
.00375 .04434 L
s
0 .07399 m
.00375 .07399 L
s
0 .10365 m
.00375 .10365 L
s
0 .16296 m
.00375 .16296 L
s
0 .19262 m
.00375 .19262 L
s
0 .22228 m
.00375 .22228 L
s
0 .28159 m
.00375 .28159 L
s
0 .31125 m
.00375 .31125 L
s
0 .34091 m
.00375 .34091 L
s
0 .40022 m
.00375 .40022 L
s
0 .42988 m
.00375 .42988 L
s
0 .45953 m
.00375 .45953 L
s
0 .51885 m
.00375 .51885 L
s
0 .54851 m
.00375 .54851 L
s
0 .57816 m
.00375 .57816 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .0148 L
.65516 .3584 L
.8656 .58617 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooF`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0S_oo000Wool01000ooooo`001?oo00<00?ooool0GOoo00<00?ooool0S_oo000Wool0
1000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0SOoo000Xool20005ool00`00ooooo`1Nool0
0`00ooooo`2=ool002ooo`03003ooooo05ooo`03003ooooo08coo`00;ooo0P00HOoo00<00?ooool0
Rooo000_ool00`00ooooo`1Pool00`00ooooo`2;ool002ooo`03003ooooo067oo`03003ooooo08[o
o`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool00`00ooooo`1Rool00`00ooooo`29ool0
02ooo`03003ooooo06?oo`03003ooooo08Soo`00;ooo00<00?ooool0Hooo00<00?ooool0R?oo000_
ool2001Uool00`00ooooo`27ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo00<00?oo
ool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo
06Koo`03003ooooo08Goo`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool2001Xool00`00
ooooo`24ool002ooo`03003ooooo06Soo`03003ooooo08?oo`00;ooo00<00?ooool0JOoo00<00?oo
ool0P_oo000_ool00`00ooooo`1Yool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo
087oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo06[oo`03003ooooo087oo`006ooo
00@00?ooool000Soo`8000Koo`8006coo`03003ooooo083oo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo06coo`03003ooooo07ooo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06coo`03003ooooo07ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo06goo`03003ooooo07koo`007?oo0P002Ooo10001?oo00<00?ooool0KOoo00<00?ooool0O_oo
000_ool00`00ooooo`1^ool00`00ooooo`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00
;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003o
oooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00oooo
o`1bool00`00ooooo`1iool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo0P00M?oo00<0
0?ooool0N?oo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Coo`03003o
oooo07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1eool00`00oooo
o`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00N?oo00<00?ooool0M?oo000_
ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo
00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1iool00`00ooooo`1bool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool0
00Soo`@000Coo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool000Soo`03003oo`00
00Goo`8007coo`03003ooooo073oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07_oo`03
003ooooo073oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07coo`03003ooooo06ooo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1m
ool00`00ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo0P00Oooo00<00?oo
ool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo
06_oo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Z
ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo0P00Pooo00<00?ooool0JOoo000_ool0
0`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<0
0?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003o
oooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool20027ool0
0`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<0
0?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo08Woo`03003ooooo06;oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2:ool00`00ooooo`1Qool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
S?oo00<00?ooool0H?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0S?oo00<00?ooool0
Gooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0SOoo00<00?ooool0G_oo000L
ool2000:ool30004ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003o
oooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2002Aool00`00ooooo`1Kool0
02ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_
ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo
00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo
09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2I
ool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo
00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`8009goo`03003ooooo
04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=
ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo
000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Qool00`00ooooo`1:ool001_oo`04
003ooooo0008ool01000ooooo`001?oo0P00Xooo00<00?ooool0BOoo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04Soo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2Tool00`00ooooo`17ool001coo`8000Woo`@000Coo`03003ooooo0:Goo`03003ooooo04Ko
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14ool002ooo`03
003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00
ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03
003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00
ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00
;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool4000eool002ooo`03003o
oooo0;Woo`P002goo`00;ooo00<00?ooool0`Ooo20009Ooo000Wool40004ool00`00ooooo`39ool5
000Pool002Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Y
ool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Co
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Ooo`00Rooo00<0
0?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00J?oo001_
ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo063oo`00J?oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo001Wool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Ooo`00Iooo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?ooool0
6ooo00@00?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P00J?oo001kool2000R
ool00`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;o
o`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;o
o`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo0000
0_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003
ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<0
00Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?oo
ool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.123618, \
0.00672624, 0.00792776}}],

Cell[BoxData[
    \(0.3144240746684664`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.188189 0.811511 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05526 -18 -4.5 ]
[-0.0125 .05526 0 4.5 ]
[-0.0125 .13642 -18 -4.5 ]
[-0.0125 .13642 0 4.5 ]
[-0.0125 .21757 -18 -4.5 ]
[-0.0125 .21757 0 4.5 ]
[-0.0125 .29872 -18 -4.5 ]
[-0.0125 .29872 0 4.5 ]
[-0.0125 .37987 -18 -4.5 ]
[-0.0125 .37987 0 4.5 ]
[-0.0125 .46102 -18 -4.5 ]
[-0.0125 .46102 0 4.5 ]
[-0.0125 .54217 -18 -4.5 ]
[-0.0125 .54217 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05526 m
.00625 .05526 L
s
[(0.3)] -0.0125 .05526 1 0 Mshowa
0 .13642 m
.00625 .13642 L
s
[(0.4)] -0.0125 .13642 1 0 Mshowa
0 .21757 m
.00625 .21757 L
s
[(0.5)] -0.0125 .21757 1 0 Mshowa
0 .29872 m
.00625 .29872 L
s
[(0.6)] -0.0125 .29872 1 0 Mshowa
0 .37987 m
.00625 .37987 L
s
[(0.7)] -0.0125 .37987 1 0 Mshowa
0 .46102 m
.00625 .46102 L
s
[(0.8)] -0.0125 .46102 1 0 Mshowa
0 .54217 m
.00625 .54217 L
s
[(0.9)] -0.0125 .54217 1 0 Mshowa
.125 Mabswid
0 .07149 m
.00375 .07149 L
s
0 .08773 m
.00375 .08773 L
s
0 .10396 m
.00375 .10396 L
s
0 .12019 m
.00375 .12019 L
s
0 .15265 m
.00375 .15265 L
s
0 .16888 m
.00375 .16888 L
s
0 .18511 m
.00375 .18511 L
s
0 .20134 m
.00375 .20134 L
s
0 .2338 m
.00375 .2338 L
s
0 .25003 m
.00375 .25003 L
s
0 .26626 m
.00375 .26626 L
s
0 .28249 m
.00375 .28249 L
s
0 .31495 m
.00375 .31495 L
s
0 .33118 m
.00375 .33118 L
s
0 .34741 m
.00375 .34741 L
s
0 .36364 m
.00375 .36364 L
s
0 .3961 m
.00375 .3961 L
s
0 .41233 m
.00375 .41233 L
s
0 .42856 m
.00375 .42856 L
s
0 .44479 m
.00375 .44479 L
s
0 .47725 m
.00375 .47725 L
s
0 .49348 m
.00375 .49348 L
s
0 .50971 m
.00375 .50971 L
s
0 .52594 m
.00375 .52594 L
s
0 .03903 m
.00375 .03903 L
s
0 .0228 m
.00375 .0228 L
s
0 .00657 m
.00375 .00657 L
s
0 .5584 m
.00375 .5584 L
s
0 .57463 m
.00375 .57463 L
s
0 .59086 m
.00375 .59086 L
s
0 .60709 m
.00375 .60709 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.23426 .01472 L
.44471 .01533 L
.65516 .13562 L
.8656 .56143 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02oomK002Aool002ooo`03003ooooo05goo`8008ooo`00;ooo0P00H?oo0P00SOoo000_ool00`00
ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo06;oo`8008[oo`00;ooo0P00IOoo0P00R?oo
000_ool00`00ooooo`1Vool00`00ooooo`25ool001coo`8000Goo`03003ooooo00;oo`8000Goo`03
003ooooo06Ooo`8008Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Woo`80
08?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8006coo`80087oo`006ooo00@00?ooool0
00Woo`8000Goo`03003ooooo06goo`03003ooooo07koo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo06koo`8007koo`007?oo0P002Ooo0`001Ooo0P00LOoo0P00O?oo000_ool00`00
ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07?oo`8007Woo`00;ooo00<00?ooool0MOoo
0P00Mooo000_ool2001hool00`00ooooo`1dool002ooo`03003ooooo07Soo`8007Coo`00;ooo00<0
0?ooool0N_oo0P00L_oo000_ool2001mool00`00ooooo`1_ool002ooo`03003ooooo07goo`8006oo
o`00;ooo00<00?ooool0Oooo0P00KOoo000_ool00`00ooooo`21ool2001[ool002ooo`8008Coo`03
003ooooo06Soo`00;ooo00<00?ooool0Q?oo0P00J?oo000Lool20005ool00`00ooooo`02ool30004
ool00`00ooooo`26ool2001Vool001_oo`04003ooooo0008ool40004ool20029ool00`00ooooo`1S
ool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`28ool00`00ooooo`1Sool001_o
o`04003ooooo0009ool20005ool00`00ooooo`29ool00`00ooooo`1Rool001_oo`04003ooooo0009
ool20005ool2002:ool00`00ooooo`1Rool001coo`8000_oo`03003ooooo00?oo`03003ooooo08[o
o`03003ooooo067oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2;ool0
0`00ooooo`1Pool002ooo`8008coo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0
Gooo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`8008koo`03003ooooo05koo`00;ooo
00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03
003ooooo08koo`03003ooooo05goo`00;ooo0P00T?oo00<00?ooool0G?oo000_ool00`00ooooo`2?
ool00`00ooooo`1Lool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo093oo`03003o
oooo05_oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`80097oo`03003ooooo05_oo`006ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo097oo`03003ooooo05[oo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Jool001_oo`04003ooooo0008
ool30005ool00`00ooooo`2Bool00`00ooooo`1Iool001coo`8000Woo`<000Goo`8009?oo`03003o
oooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00oooo
o`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_
ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo
0P00Uooo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo
09Ooo`03003ooooo05Coo`00;ooo0P00V?oo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00
ooooo`1Cool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09Soo`03003ooooo05?o
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Iool00`00ooooo`1Bool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00V_oo00<00?ooool0D_oo000Kool01000ooooo`00
2?oo0`001Ooo00<00?ooool0V_oo00<00?ooool0DOoo000Kool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0V_oo00<00?ooool0DOoo000Lool2000:ool30004ool2002Lool00`00ooooo`1@
ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo
000_ool2002Mool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<0
0?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009oo
o`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool0
0`00ooooo`1<ool002ooo`800:7oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0
Booo000Lool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`2Qool00`00ooooo`1:
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Qool00`00ooooo`1:ool001_o
o`04003ooooo000:ool00`00ooooo`03ool2002Sool00`00ooooo`19ool001_oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`2Rool00`00ooooo`19ool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`2Sool00`00ooooo`18ool001coo`8000Woo`@000Coo`800:Coo`03003o
oooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00oooo
o`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo000_
ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo
0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo
0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Zool00`00
ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool01000ooooo`002?oo00@00?ooool000Co
o`800:_oo`03003ooooo047oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2[
ool00`00ooooo`10ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2[ool00`00ooooo`10
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000L
ool20009ool40004ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03ko
o`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002_ool00`00ooooo`0mool002ooo`03
003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`
ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo
00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo
03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Lool20005ool01000oooooooo0`001Ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00]?oo
00<00?ooool0>?oo000Kool01000ooooo`002Ooo0`001?oo00<00?ooool0/ooo00<00?ooool0>?oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool001coo`8000Wo
o`<000Goo`800;Koo`8003Ooo`00;ooo00<00?ooool0]ooo0P00=Ooo000_ool00`00ooooo`2iool3
000bool002ooo`800;goo`<002ooo`00;ooo00<00?ooool0_ooo0P00;Ooo000_ool00`00ooooo`31
ool3000Zool002ooo`03003ooooo0<Coo`<002Ooo`00;ooo0P00b?oo0P009Ooo000_ool00`00oooo
o`39ool3000Rool002ooo`03003ooooo0<coo`80023oo`00;ooo0P00kooo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo00;oo`<006Ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Ooo`@000;o
o`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo0008ool01000ooooo`00Iooo002;ool00`00ooooo`0Kool01000ooooo`00
2?oo0`00J?oo002;ool00`00ooooo`0Lool20009ool3001Xool006ooo`03003ooooo027oo`03003o
oooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`80
00Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00
Looo00<00?ooool0Z_oo001Wool70002ool200000ooo000000020002ool400001Ooo00000000ool0
0P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;o
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo
0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo
00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000E?oo001Vool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo
00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00
ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000E?oo001Wool400000ooo00000002ool70002ool400000ooo000000030002ool4
00000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0F
ool00`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo
00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.159634, \
0.00672624, 0.00579447}}],

Cell[BoxData[
    \(0.4606474991877888`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.660832 1.35098 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -18 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .14976 -18 -4.5 ]
[-0.0125 .14976 0 4.5 ]
[-0.0125 .28485 -18 -4.5 ]
[-0.0125 .28485 0 4.5 ]
[-0.0125 .41995 -18 -4.5 ]
[-0.0125 .41995 0 4.5 ]
[-0.0125 .55505 -18 -4.5 ]
[-0.0125 .55505 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0.5)] -0.0125 .01466 1 0 Mshowa
0 .14976 m
.00625 .14976 L
s
[(0.6)] -0.0125 .14976 1 0 Mshowa
0 .28485 m
.00625 .28485 L
s
[(0.7)] -0.0125 .28485 1 0 Mshowa
0 .41995 m
.00625 .41995 L
s
[(0.8)] -0.0125 .41995 1 0 Mshowa
0 .55505 m
.00625 .55505 L
s
[(0.9)] -0.0125 .55505 1 0 Mshowa
.125 Mabswid
0 .04168 m
.00375 .04168 L
s
0 .0687 m
.00375 .0687 L
s
0 .09572 m
.00375 .09572 L
s
0 .12274 m
.00375 .12274 L
s
0 .17678 m
.00375 .17678 L
s
0 .2038 m
.00375 .2038 L
s
0 .23082 m
.00375 .23082 L
s
0 .25784 m
.00375 .25784 L
s
0 .31187 m
.00375 .31187 L
s
0 .33889 m
.00375 .33889 L
s
0 .36591 m
.00375 .36591 L
s
0 .39293 m
.00375 .39293 L
s
0 .44697 m
.00375 .44697 L
s
0 .47399 m
.00375 .47399 L
s
0 .50101 m
.00375 .50101 L
s
0 .52803 m
.00375 .52803 L
s
0 .58207 m
.00375 .58207 L
s
0 .60909 m
.00375 .60909 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01473 L
.65516 .01491 L
.8656 .48743 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0k_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P000oooQ`00IOoo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0R?oo00<00?ooool0Hooo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo08Woo`03003ooooo06;oo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo08Woo`03003ooooo06;oo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`8008coo`03
003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00
ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0S?oo00<00?oo
ool0Gooo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`8008koo`03003ooooo05koo`00
;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002oo
o`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2
002Aool00`00ooooo`1Kool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0
T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097o
o`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool2002Cool00`00oooo
o`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0
F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2Dool00`00ooooo`1Gool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00U_oo00<0
0?ooool0E_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0UOoo00<00?ooool0E_oo000K
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0U_oo00<00?ooool0EOoo000Lool2000:
ool30004ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Co
o`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool2002Iool00`00ooooo`1Cool002ooo`03
003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00
ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo0P00Vooo
00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03
003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00
ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00WOoo00<00?ooool0Cooo
000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo04koo`00
;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002oo
o`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00oooo
o`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0
XOoo00<00?ooool0B_oo000Lool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`2Q
ool00`00ooooo`1:ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Qool00`00
ooooo`1:ool001_oo`04003ooooo000:ool00`00ooooo`03ool2002Sool00`00ooooo`19ool001_o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Rool00`00ooooo`19ool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`18ool001coo`8000Woo`@000Co
o`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2
002Uool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0
YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Ko
o`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00oooo
o`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0
@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;o
o`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool00`00ooooo`12ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00
ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00
ooooo`0nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:koo`03003ooooo03go
o`006ooo00@00?ooool000Soo`04003ooooo0004ool2002_ool00`00ooooo`0mool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0??oo000Kool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0[ooo00<00?ooool0??oo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0;3oo`03003ooooo03_oo`007?oo0P002Ooo10001?oo00<00?ooool0/?oo00<0
0?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[o
o`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool0
02ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?oo
ool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?oo
ool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002nool00`00ooooo`0^ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`007?oo0P00
1Ooo00@00?ooooooo`<000Goo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`800<Coo`03003ooooo02Soo`006ooo00@00?ooool000Woo`<000Coo`03003o
oooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`35
ool00`00ooooo`0Vool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0a_oo00<0
0?ooool09Ooo000Lool20009ool30005ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo
0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`02ool3001Wool006Soo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo001Wool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Ooo`00Rooo00<00?ooool06ooo00@00?oo
ool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00J?oo001_ool00`00ooooo`0Qool0
0`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005_oo`00J?oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Woo`00Iooo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001K
ool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Lool007coo`03003o
oooo01Soo`03003ooooo01coo`8000Woo`<005coo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQ
ool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool70002ool200000ooo000000020002ool4
00001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002
ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool60002ool20003ool01000oooooooo0P00
1?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003o
ooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool400000ooo00000002ool70002ool40000
0ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000E?oo002Aool00`00oooo
o`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo01Koo`03
003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.445741, \
0.00672624, 0.00348064}}],

Cell[BoxData[
    \(0.5347533092412707`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -4.025 5.3862 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06851 -24 -4.5 ]
[-0.0125 .06851 0 4.5 ]
[-0.0125 .17624 -24 -4.5 ]
[-0.0125 .17624 0 4.5 ]
[-0.0125 .28396 -18 -4.5 ]
[-0.0125 .28396 0 4.5 ]
[-0.0125 .39168 -24 -4.5 ]
[-0.0125 .39168 0 4.5 ]
[-0.0125 .49941 -24 -4.5 ]
[-0.0125 .49941 0 4.5 ]
[-0.0125 .60713 -24 -4.5 ]
[-0.0125 .60713 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06851 m
.00625 .06851 L
s
[(0.76)] -0.0125 .06851 1 0 Mshowa
0 .17624 m
.00625 .17624 L
s
[(0.78)] -0.0125 .17624 1 0 Mshowa
0 .28396 m
.00625 .28396 L
s
[(0.8)] -0.0125 .28396 1 0 Mshowa
0 .39168 m
.00625 .39168 L
s
[(0.82)] -0.0125 .39168 1 0 Mshowa
0 .49941 m
.00625 .49941 L
s
[(0.84)] -0.0125 .49941 1 0 Mshowa
0 .60713 m
.00625 .60713 L
s
[(0.86)] -0.0125 .60713 1 0 Mshowa
.125 Mabswid
0 .09544 m
.00375 .09544 L
s
0 .12237 m
.00375 .12237 L
s
0 .14931 m
.00375 .14931 L
s
0 .20317 m
.00375 .20317 L
s
0 .2301 m
.00375 .2301 L
s
0 .25703 m
.00375 .25703 L
s
0 .31089 m
.00375 .31089 L
s
0 .33782 m
.00375 .33782 L
s
0 .36475 m
.00375 .36475 L
s
0 .41862 m
.00375 .41862 L
s
0 .44555 m
.00375 .44555 L
s
0 .47248 m
.00375 .47248 L
s
0 .52634 m
.00375 .52634 L
s
0 .55327 m
.00375 .55327 L
s
0 .5802 m
.00375 .5802 L
s
0 .04158 m
.00375 .04158 L
s
0 .01465 m
.00375 .01465 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.23426 .01472 L
.44471 .01483 L
.65516 .01484 L
.8656 .01551 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2
0003oond000eool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003o
oooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool00`00ooooo`2gool00`00ooooo`0aool001Woo`8000Goo`03003ooooo00?oo`03003ooooo00;o
o`<000Coo`03003ooooo0;Ooo`03003ooooo037oo`006?oo00@00?ooool000[oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001Soo`04003ooooo000:ool0
1@00oooooooo00000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0<Ooo000Hool01000ooooo`00
2_oo00@00?ooooooo`<000Goo`03003ooooo0;Ooo`03003ooooo037oo`006?oo00@00?ooool000_o
o`04003ooooo0007ool00`00ooooo`2hool00`00ooooo`0`ool001Woo`8000Woo`@000?oo`<000Co
o`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2
002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Wo
o`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00oooo
o`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02ko
o`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00
ooooo`2kool00`00ooooo`0]ool001Woo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000Co
o`03003ooooo0;_oo`03003ooooo02goo`006?oo00@00?ooool000[oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001Soo`04003ooooo000:ool01@00oooo
oooo00000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;?oo000Hool01000ooooo`002_oo00<0
0?ooool00_oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Hool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006Ooo0P002Ooo1000
0_oo10001?oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;oo
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Wo
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`007ooo0P001Ooo00<00?ooool00_oo0`001?oo00<0
0?ooool0`?oo00<00?ooool0:?oo000Nool01000ooooo`002?oo00@00?ooool000Coo`800<7oo`03
003ooooo02Soo`007_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`30ool00`00oooo
o`0Xool001koo`04003ooooo0009ool20005ool00`00ooooo`30ool00`00ooooo`0Xool001koo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Oool20009ool4
0004ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003o
oooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<0
0?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000Iool20005ool00`00ooooo`02ool30002ool40004ool0
0`00ooooo`34ool00`00ooooo`0Tool001Soo`04003ooooo0008ool01000ooooo`000_oo0P001_oo
0P00aOoo00<00?ooool09?oo000Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?o
o`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@00?ooool000Woo`8000Koo`03003ooooo00;o
o`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001Woo`8000Woo`@000;oo`@000Coo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool001Woo`8000Goo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo0<Wo
o`03003ooooo01ooo`006?oo00@00?ooool000Soo`04003ooooo0002ool40004ool2003:ool00`00
ooooo`0Oool001Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0
bOoo00<00?ooool07ooo000Hool01000ooooo`002Ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000Hool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0<Woo`03
003ooooo01ooo`006Ooo0P002Ooo10001?oo00<00?ooool00ooo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
6Ooo0P001Ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0cOoo00<00?ooool06ooo000H
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool2003/ool001Soo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo00@00?ooool000Wo
o`8000?oo`<000Goo`03003ooooo0>_oo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`3cool001Woo`8000Woo`@000?oo`<00?;oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00J_oo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo01_oo`04003ooooo0008ool3
001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<00?ooool08Ooo00<00?ooool0
Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Bool006_oo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool0
0_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0D?oo001oool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo001oool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo
001eool3002Xool007Koo`03003ooooo0:Ooo`00J_oo1`000_oo0P0000?oo`0000000P000_oo1000
00Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool50000
0ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2001@ool006Woo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo
00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`00057oo`00JOoo1P000_oo0P000ooo00@00?ooooooo`8000Co
o`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooo
oooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`00057oo`00J_oo100000?oo`0000000_oo1`000_oo100000?o
o`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0057oo`00U?oo00<00?ooool0
4Ooo00<00?ooool05_oo00<00?ooool0G?oo002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00
ooooo`1Lool009coo`03003ooooo00Ooo`<001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73602, 0.736392, \
0.00672624, 0.000873023}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146543 0.675913 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01465 -6 -4.5 ]
[-0.0125 .01465 0 4.5 ]
[-0.0125 .14984 -18 -4.5 ]
[-0.0125 .14984 0 4.5 ]
[-0.0125 .28502 -18 -4.5 ]
[-0.0125 .28502 0 4.5 ]
[-0.0125 .4202 -18 -4.5 ]
[-0.0125 .4202 0 4.5 ]
[-0.0125 .55538 -18 -4.5 ]
[-0.0125 .55538 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01465 m
.00625 .01465 L
s
[(0)] -0.0125 .01465 1 0 Mshowa
0 .14984 m
.00625 .14984 L
s
[(0.2)] -0.0125 .14984 1 0 Mshowa
0 .28502 m
.00625 .28502 L
s
[(0.4)] -0.0125 .28502 1 0 Mshowa
0 .4202 m
.00625 .4202 L
s
[(0.6)] -0.0125 .4202 1 0 Mshowa
0 .55538 m
.00625 .55538 L
s
[(0.8)] -0.0125 .55538 1 0 Mshowa
.125 Mabswid
0 .04845 m
.00375 .04845 L
s
0 .08225 m
.00375 .08225 L
s
0 .11604 m
.00375 .11604 L
s
0 .18363 m
.00375 .18363 L
s
0 .21743 m
.00375 .21743 L
s
0 .25122 m
.00375 .25122 L
s
0 .31882 m
.00375 .31882 L
s
0 .35261 m
.00375 .35261 L
s
0 .38641 m
.00375 .38641 L
s
0 .454 m
.00375 .454 L
s
0 .48779 m
.00375 .48779 L
s
0 .52159 m
.00375 .52159 L
s
0 .58918 m
.00375 .58918 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.23426 .01472 L
.44471 .0148 L
.65516 .0149 L
.8656 .30073 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool0
1000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0HOoo000Xool20005ool00`00ooooo`2;ool0
0`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0S?oo00<0
0?ooool0Gooo000_ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05go
o`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2?ool00`00ooooo`1Lool0
02ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_
ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo
0P00U?oo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo
09Goo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2F
ool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo
00<00?ooool0E?oo000_ool2002Iool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo
05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1A
ool002ooo`03003ooooo09_oo`03003ooooo053oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03
003ooooo09coo`03003ooooo04ooo`006ooo00@00?ooool000Soo`8000Koo`03003ooooo09goo`03
003ooooo04koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8009koo`03003ooooo04koo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09koo`03003ooooo04goo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo09ooo`03003ooooo04coo`007?oo0P002Ooo1000
1?oo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002oo
o`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2
002Tool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0
Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Ko
o`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool0
0`00ooooo`14ool002ooo`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0
@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047o
o`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?oo
ool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo
0;7oo`03003ooooo03[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0/Ooo00<0
0?ooool0>_oo000Kool01000ooooo`002?oo10001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000K
ool01000ooooo`002?oo00<00?oo00001Ooo0P00]?oo00<00?ooool0>?oo000Kool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00
;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00
^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[o
o`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02oo
o`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0;ooo`03003ooooo02coo`007?oo0P002_oo0`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`800<[oo`03003ooooo02;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0009ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Qool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool08Ooo000Lool20009ool40004ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006Soo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool30002ool50002ool50000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00Rooo00<00?ooool06ooo00@00?ooool000_o
o`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo0`00H_oo001_ool00`00
ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo063oo`00J?oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Wool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool006Ooo`00Iooo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P00J?oo001kool2000Rool00`00
ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`80
00Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool00000
00;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<0
00Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001D
ool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.108444, \
0.00672624, 0.00695693}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.25259 1.06897 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0681 -18 -4.5 ]
[-0.0125 .0681 0 4.5 ]
[-0.0125 .175 -18 -4.5 ]
[-0.0125 .175 0 4.5 ]
[-0.0125 .2819 -18 -4.5 ]
[-0.0125 .2819 0 4.5 ]
[-0.0125 .38879 -18 -4.5 ]
[-0.0125 .38879 0 4.5 ]
[-0.0125 .49569 -18 -4.5 ]
[-0.0125 .49569 0 4.5 ]
[-0.0125 .60259 -18 -4.5 ]
[-0.0125 .60259 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0681 m
.00625 .0681 L
s
[(0.3)] -0.0125 .0681 1 0 Mshowa
0 .175 m
.00625 .175 L
s
[(0.4)] -0.0125 .175 1 0 Mshowa
0 .2819 m
.00625 .2819 L
s
[(0.5)] -0.0125 .2819 1 0 Mshowa
0 .38879 m
.00625 .38879 L
s
[(0.6)] -0.0125 .38879 1 0 Mshowa
0 .49569 m
.00625 .49569 L
s
[(0.7)] -0.0125 .49569 1 0 Mshowa
0 .60259 m
.00625 .60259 L
s
[(0.8)] -0.0125 .60259 1 0 Mshowa
.125 Mabswid
0 .08948 m
.00375 .08948 L
s
0 .11086 m
.00375 .11086 L
s
0 .13224 m
.00375 .13224 L
s
0 .15362 m
.00375 .15362 L
s
0 .19638 m
.00375 .19638 L
s
0 .21776 m
.00375 .21776 L
s
0 .23914 m
.00375 .23914 L
s
0 .26052 m
.00375 .26052 L
s
0 .30328 m
.00375 .30328 L
s
0 .32465 m
.00375 .32465 L
s
0 .34603 m
.00375 .34603 L
s
0 .36741 m
.00375 .36741 L
s
0 .41017 m
.00375 .41017 L
s
0 .43155 m
.00375 .43155 L
s
0 .45293 m
.00375 .45293 L
s
0 .47431 m
.00375 .47431 L
s
0 .51707 m
.00375 .51707 L
s
0 .53845 m
.00375 .53845 L
s
0 .55983 m
.00375 .55983 L
s
0 .58121 m
.00375 .58121 L
s
0 .04672 m
.00375 .04672 L
s
0 .02534 m
.00375 .02534 L
s
0 .00396 m
.00375 .00396 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.23426 .01472 L
.44471 .01487 L
.65516 .01473 L
.8656 .24042 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02oon7001Uool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00Rooo00<00?ooool0
HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05oo
o`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool0
02ooo`80093oo`03003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00
ooooo`2@ool00`00ooooo`1Kool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo097o
o`03003ooooo05[oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09;oo`03003o
oooo05Woo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8009Coo`03003ooooo05Soo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo09Goo`03003ooooo05Koo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0U_oo00<00?ooool0EOoo000_ool2002Hool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03
003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00
ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo0P00WOoo00<00?ooool0Cooo
000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00
;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2002Pool00`00ooooo`1<ool002ooo`03003o
oooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00oooo
o`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00YOoo00<0
0?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Yooo00<00?ooool0A?oo
000Kool01000ooooo`002?oo10001?oo0P00ZOoo00<00?ooool0@ooo000Kool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool01000ooooo`002Ooo0P001Ooo
00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Zooo
00<00?ooool0@?oo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2/ool00`00ooooo`0oool0
02ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/Ooo
00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00
ooooo`0gool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0]ooo
00<00?ooool0=?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0]ooo00<00?oo
ool0=?oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00^Ooo00<00?ooool0<ooo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo0;Soo`03003ooooo03?oo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03
003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?ooool0<?oo
000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<0
0?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003o
oooo02goo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0__oo00<00?ooool0;Ooo
000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`006ooo
00@00?ooool000Soo`04003ooooo0004ool20030ool00`00ooooo`0/ool001_oo`04003ooooo0008
ool30005ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`30ool00`00ooooo`0[ool001coo`8000[oo`<000Coo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001co
o`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo
00@00?ooool000[oo`03003ooooo00?oo`800<Ooo`03003ooooo02Goo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0P002Ooo10001?oo00<00?ooool0aooo00<00?oo
ool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo
0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000oooo
o`002?oo00@00?ooool000Coo`800<koo`03003ooooo01koo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3^ool001_oo`04003ooooo0009ool20005ool00`00ooooo`3^ool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0k_oo000Lool20009ool4003eool00?oo
ob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool4
00001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00
HOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo
10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Oool008_oo`03
003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Wo
o`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
1000oooooooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo
05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0
05Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000R
ool00`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;o
o`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;o
o`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo0000
0_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003
ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<0
00Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?oo
ool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.181432, \
0.00672624, 0.00439889}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -1.70002 3.42917 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -18 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .10029 -30 -4.5 ]
[-0.0125 .10029 0 4.5 ]
[-0.0125 .18602 -24 -4.5 ]
[-0.0125 .18602 0 4.5 ]
[-0.0125 .27175 -30 -4.5 ]
[-0.0125 .27175 0 4.5 ]
[-0.0125 .35748 -18 -4.5 ]
[-0.0125 .35748 0 4.5 ]
[-0.0125 .44321 -30 -4.5 ]
[-0.0125 .44321 0 4.5 ]
[-0.0125 .52894 -24 -4.5 ]
[-0.0125 .52894 0 4.5 ]
[-0.0125 .61467 -30 -4.5 ]
[-0.0125 .61467 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0.5)] -0.0125 .01456 1 0 Mshowa
0 .10029 m
.00625 .10029 L
s
[(0.525)] -0.0125 .10029 1 0 Mshowa
0 .18602 m
.00625 .18602 L
s
[(0.55)] -0.0125 .18602 1 0 Mshowa
0 .27175 m
.00625 .27175 L
s
[(0.575)] -0.0125 .27175 1 0 Mshowa
0 .35748 m
.00625 .35748 L
s
[(0.6)] -0.0125 .35748 1 0 Mshowa
0 .44321 m
.00625 .44321 L
s
[(0.625)] -0.0125 .44321 1 0 Mshowa
0 .52894 m
.00625 .52894 L
s
[(0.65)] -0.0125 .52894 1 0 Mshowa
0 .61467 m
.00625 .61467 L
s
[(0.675)] -0.0125 .61467 1 0 Mshowa
.125 Mabswid
0 .03171 m
.00375 .03171 L
s
0 .04886 m
.00375 .04886 L
s
0 .066 m
.00375 .066 L
s
0 .08315 m
.00375 .08315 L
s
0 .11744 m
.00375 .11744 L
s
0 .13459 m
.00375 .13459 L
s
0 .15173 m
.00375 .15173 L
s
0 .16888 m
.00375 .16888 L
s
0 .20317 m
.00375 .20317 L
s
0 .22031 m
.00375 .22031 L
s
0 .23746 m
.00375 .23746 L
s
0 .25461 m
.00375 .25461 L
s
0 .2889 m
.00375 .2889 L
s
0 .30604 m
.00375 .30604 L
s
0 .32319 m
.00375 .32319 L
s
0 .34034 m
.00375 .34034 L
s
0 .37463 m
.00375 .37463 L
s
0 .39177 m
.00375 .39177 L
s
0 .40892 m
.00375 .40892 L
s
0 .42606 m
.00375 .42606 L
s
0 .46036 m
.00375 .46036 L
s
0 .4775 m
.00375 .4775 L
s
0 .49465 m
.00375 .49465 L
s
0 .51179 m
.00375 .51179 L
s
0 .54609 m
.00375 .54609 L
s
0 .56323 m
.00375 .56323 L
s
0 .58038 m
.00375 .58038 L
s
0 .59752 m
.00375 .59752 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.23426 .01472 L
.44471 .01474 L
.65516 .01502 L
.8656 .01604 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`008_oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0j?oo000Qool01000ooooo`002ooo00<00?ooool00_oo0P000ooo]000<_oo
000Qool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<?oo000Qool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo033oo`008Ooo00@00?oo
ool000Soo`<000Goo`03003ooooo0;Koo`03003ooooo02ooo`008_oo0P002Ooo0`001Ooo0P00]ooo
00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03
003ooooo02ooo`00=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^
ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo
000eool2002hool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<0
0?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;Wo
o`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000Fool20005ool00`00oooo
o`02ool30002ool40003ool30004ool00`00ooooo`2hool00`00ooooo`0]ool001Goo`04003ooooo
000;ool00`00ooooo`020007ool00`00ooooo`02ool2002iool00`00ooooo`0]ool001Goo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2iool00`00
ooooo`0/ool001Goo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Woo`03003ooooo02coo`005Ooo00@00?ooool000Soo`<000Koo`03003ooooo
00<000Goo`03003ooooo0;Woo`03003ooooo02coo`005_oo0P002Ooo0`000ooo10000_oo0`001Ooo
0P00^_oo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo
0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002kool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?oo
ool0:ooo000eool2002lool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Go
o`800;coo`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000Lool20005ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`2lool00`00ooooo`0Yool001_oo`04003ooooo
000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0Yool001_oo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool2002mool00`00ooooo`0Yool001_oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02Wo
o`006ooo00@00?ooool000Soo`<000?oo`<000Goo`03003ooooo0;coo`03003ooooo02Woo`007?oo
0P002Ooo0`000ooo0`001Ooo0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00oooo
o`0Xool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0
:?oo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo
00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`80
0;ooo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?oo
ool09_oo000Fool20005ool00`00ooooo`02ool30004ool00`00ooooo`02ool30004ool00`00oooo
o`2oool00`00ooooo`0Vool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Vool001Goo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`02ool20031ool00`00ooooo`0Uool001Goo`04003ooooo
0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<3oo`03
003ooooo02Goo`005Ooo00@00?ooool000Soo`<000Koo`03003ooooo00<000Goo`03003ooooo0<3o
o`03003ooooo02Goo`005_oo0P002Ooo0`000ooo10000_oo0`001Ooo0P00`Ooo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool20032ool00`00ooooo`0Tool003Goo`03003o
oooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00oooo
o`31ool00`00ooooo`0Tool003Goo`800<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<0
0?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`800<?oo`03003ooooo02?o
o`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`33ool00`00ooooo`0Rool0
02;oo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<?oo`03003ooooo02;oo`008Ooo00@0
0?ooool000Soo`04003ooooo0004ool20034ool00`00ooooo`0Rool0027oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool08_oo000Qool01000ooooo`002?oo0`001Ooo
00<00?ooool0`ooo00<00?ooool08_oo000Qool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0a?oo00<00?ooool08Ooo000Rool2000:ool30004ool20035ool00`00ooooo`0Qool003Goo`03
003ooooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool20035
ool00`00ooooo`0Qool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo
00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`800<Koo`03003ooooo
023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`36ool00`00ooooo`0O
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<00?ooool07ooo000eool0
0`00ooooo`36ool00`00ooooo`0Oool001Koo`8000Goo`03003ooooo00;oo`<000;oo`@000?oo`<0
00Coo`03003ooooo0<Koo`03003ooooo01ooo`005Ooo00@00?ooool000Soo`04003ooooo0002ool2
0007ool00`00ooooo`02ool20037ool00`00ooooo`0Oool001Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool07_oo000Eool0
1000ooooo`002?oo0`001_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003o
oooo01koo`005Ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00<000Goo`03003ooooo
0<Ooo`03003ooooo01koo`005_oo0P002_oo0`000_oo10000_oo0`001Ooo0P00b?oo00<00?ooool0
7_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01go
o`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool20039ool00`00ooooo`0Mool003Goo`03
003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool2003:
ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo
00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo
01coo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000Lool20005ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`3:ool00`00ooooo`0Kool001_oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool06ooo000Kool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`800<_oo`03003ooooo01_oo`006ooo00@00?ooool000Soo`<0
00?oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Kool001_oo`04003ooooo0008ool0
0`00ooooo`03ool30005ool00`00ooooo`3;ool00`00ooooo`0Jool001coo`8000[oo`<000;oo`<0
00Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00
ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00c?oo
00<00?ooool06_oo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03
003ooooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0I
ool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo
000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`005_oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool00_oo0`001?oo00<00?ooool0j?oo000Eool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0>Soo`00
5Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2003Yool0
01Goo`04003ooooo0008ool30005ool01@00oooooooo00000_oo00<00?ooool0kOoo000Eool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool00`00l?oo000Fool2000:ool30002ool40002ool3
003`ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool0
0000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006ko
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool0
6ooo00@00?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo
0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool0
06goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo
00;oo`<005Goo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000_oo`03003ooooo05?oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000Soo`04003ooooo001Eool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003o
oooo0008ool3001Fool008;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Koo`00POoo
0P008_oo00<00?ooool0N?oo003ooolQool007Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001]ool7
0002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00
003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8004goo`00K?oo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo
00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000C_oo001/ool6
0002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00oooo
o`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000C_oo001]ool4
00000ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002
ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000C_oo002Gool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Iool009Ooo`03
003ooooo017oo`03003ooooo01Koo`03003ooooo05Woo`00Wooo00<00?ooool01ooo0`005ooo0P00
Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, 0.478651, \
0.00672624, 0.00137126}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -20066.8 26754.7 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -42 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14849 -48 -4.5 ]
[-0.0125 .14849 0 4.5 ]
[-0.0125 .28226 -42 -4.5 ]
[-0.0125 .28226 0 4.5 ]
[-0.0125 .41604 -48 -4.5 ]
[-0.0125 .41604 0 4.5 ]
[-0.0125 .54981 -42 -4.5 ]
[-0.0125 .54981 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0.75003)] -0.0125 .01472 1 0 Mshowa
0 .14849 m
.00625 .14849 L
s
[(0.750035)] -0.0125 .14849 1 0 Mshowa
0 .28226 m
.00625 .28226 L
s
[(0.75004)] -0.0125 .28226 1 0 Mshowa
0 .41604 m
.00625 .41604 L
s
[(0.750045)] -0.0125 .41604 1 0 Mshowa
0 .54981 m
.00625 .54981 L
s
[(0.75005)] -0.0125 .54981 1 0 Mshowa
.125 Mabswid
0 .04147 m
.00375 .04147 L
s
0 .06822 m
.00375 .06822 L
s
0 .09498 m
.00375 .09498 L
s
0 .12173 m
.00375 .12173 L
s
0 .17524 m
.00375 .17524 L
s
0 .202 m
.00375 .202 L
s
0 .22875 m
.00375 .22875 L
s
0 .25551 m
.00375 .25551 L
s
0 .30902 m
.00375 .30902 L
s
0 .33577 m
.00375 .33577 L
s
0 .36253 m
.00375 .36253 L
s
0 .38928 m
.00375 .38928 L
s
0 .44279 m
.00375 .44279 L
s
0 .46955 m
.00375 .46955 L
s
0 .4963 m
.00375 .4963 L
s
0 .52305 m
.00375 .52305 L
s
0 .57656 m
.00375 .57656 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06822 m
.23426 .12173 L
.44471 .01472 L
.65516 .44279 L
.8656 .4963 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10004?oo001aool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo00ooo`00LOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0?ool0077oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0?ool0077oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0?ool007;oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0017oo`00oooo8Ooo003ooolQool00?ooob7o
o`00?_ooeP003?oo000nool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00ooo`004ooo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0gooo000Bool01000oooo
o`002_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`02ool2001Mool00`00ooooo`20ool001;oo`04003ooooo000:ool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo05[oo`<0
08;oo`004_oo00@00?ooool000[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oooooool20005ool00`00ooooo`1Hool20003ool00`00ooooo`1oool001;oo`04003o
oooo000;ool00`00ooooo`030003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo05Koo`8000Goo`03003ooooo07ooo`004ooo0P002Ooo10000_oo0`001?oo0P001?oo
0P000ooo0`001Ooo00<00?ooool0E?oo0P002?oo00<00?ooool0O_oo000nool00`00ooooo`1Bool2
000:ool00`00ooooo`1nool003koo`80057oo`8000goo`03003ooooo07goo`00?_oo00<00?ooool0
C_oo0P003ooo00<00?ooool0OOoo000nool00`00ooooo`1<ool2000Bool00`00ooooo`1lool003ko
o`03003ooooo04[oo`8001Coo`03003ooooo07coo`00?_oo00<00?ooool0B?oo0P005ooo00<00?oo
ool0Nooo000nool00`00ooooo`16ool2000Iool00`00ooooo`1kool003koo`8000?oo`<003ooo`80
01coo`03003ooooo07[oo`00?_oo00<00?ooool01Ooo1000>Ooo0P007_oo00<00?ooool0N_oo000n
ool00`00ooooo`09ool4000cool2000Qool00`00ooooo`1iool003koo`03003ooooo00goo`@002go
o`8002?oo`03003ooooo07Woo`00?_oo00<00?ooool04Ooo10009ooo0P009_oo00<00?ooool0N?oo
000nool2000Fool4000Qool2000Xool00`00ooooo`1hool003koo`03003ooooo01Woo`@001_oo`80
02_oo`03003ooooo07Ooo`00?_oo00<00?ooool07Ooo10005Ooo0P00;Ooo00<00?ooool0Mooo000n
ool00`00ooooo`0Qool4000?ool2000`ool00`00ooooo`1fool003koo`03003ooooo02Goo`@000Wo
o`8003;oo`03003ooooo07Koo`00?_oo00<00?ooool0:Ooo10000ooo0P00=Ooo00<00?ooool0MOoo
000nool2000^ool3000gool00`00ooooo`1eool003koo`03003ooooo06Soo`03003ooooo07Coo`00
?_oo00<00?ooool0J?oo00<00?ooool0M?oo000nool00`00ooooo`1Yool00`00ooooo`1cool000go
o`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`8000Coo`8000Coo`8000Coo`<000Co
o`03003ooooo06Woo`03003ooooo07?oo`003?oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool0J_oo00<00?ooool0L_oo000<ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool2001[ool0
0`00ooooo`1bool000coo`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000oooooooo0P000ooo00@00?ooool000Coo`03003ooooo06_oo`03003ooooo
077oo`003?oo00@00?ooool000_oo`03003ooooo00<000?oo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool00`001Ooo00<00?ooool0Jooo00<00?ooool0LOoo000=ool20009ool40002ool3
0004ool20004ool20003ool30003ool30005ool00`00ooooo`1[ool00`00ooooo`1aool003koo`03
003ooooo06coo`03003ooooo073oo`00?_oo0P00KOoo00<00?ooool0L?oo000nool00`00ooooo`1]
ool00`00ooooo`1_ool003koo`03003ooooo06goo`03003ooooo06ooo`00?_oo00<00?ooool0K_oo
00<00?ooool0K_oo000nool00`00ooooo`1^ool00`00ooooo`1^ool003koo`03003ooooo06ooo`03
003ooooo06goo`00?_oo0P00L?oo00<00?ooool0KOoo000nool00`00ooooo`1`ool00`00ooooo`1/
ool003koo`03003ooooo073oo`03003ooooo06coo`00?_oo00<00?ooool0LOoo00<00?ooool0Jooo
000nool00`00ooooo`1aool00`00ooooo`1[ool003koo`03003ooooo07;oo`03003ooooo06[oo`00
?_oo0P00Looo00<00?ooool0J_oo000nool00`00ooooo`1cool00`00ooooo`1Yool003koo`03003o
oooo07?oo`03003ooooo06Woo`00?_oo00<00?ooool0M?oo00<00?ooool0J?oo000nool00`00oooo
o`1dool00`00ooooo`1Xool003koo`8007Koo`03003ooooo06Ooo`00?_oo00<00?ooool0MOoo00<0
0?ooool0Iooo000nool00`00ooooo`1fool00`00ooooo`1Vool003koo`03003ooooo07Koo`03003o
oooo06Koo`00?_oo00<00?ooool0Mooo00<00?ooool0IOoo000Cool20005ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool20004ool20004ool30004ool00`00ooooo`1gool00`00ooooo`1Uool0
01;oo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00@000Coo`8007Woo`03003ooooo06Coo`004_oo00@00?ooool000[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo0005ool00`00ooooo`1hool00`00oooo
o`1Tool001;oo`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000oooooooo0P001Ooo00<00?ooool0NOoo00<00?ooool0Hooo000Bool01000ooooo`00
2ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`1i
ool00`00ooooo`1Sool001?oo`8000Woo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo00?o
o`03003ooooo07Woo`03003ooooo06?oo`00?_oo00<00?ooool0N_oo00<00?ooool0H_oo000nool2
001kool00`00ooooo`1Rool003koo`03003ooooo07_oo`03003ooooo067oo`00?_oo00<00?ooool0
Nooo00<00?ooool0HOoo000nool00`00ooooo`1lool00`00ooooo`1Pool003koo`03003ooooo07co
o`03003ooooo063oo`00?_oo0P00O_oo00<00?ooool0Gooo000nool00`00ooooo`1mool00`00oooo
o`1Oool003koo`03003ooooo07koo`03003ooooo05koo`00?_oo00<00?ooool0O_oo00<00?ooool0
G_oo000nool00`00ooooo`1oool00`00ooooo`1Mool003koo`03003ooooo07ooo`03003ooooo05go
o`00?_oo0P00POoo00<00?ooool0G?oo000nool00`00ooooo`20ool00`00ooooo`1Lool003koo`03
003ooooo087oo`03003ooooo05_oo`00?_oo00<00?ooool0POoo00<00?ooool0Fooo000nool00`00
ooooo`22ool00`00ooooo`1Jool003koo`03003ooooo08;oo`03003ooooo05[oo`00?_oo0P00Q?oo
00<00?ooool0FOoo000nool00`00ooooo`23ool00`00ooooo`1Iool003koo`03003ooooo08Coo`03
003ooooo05Soo`00?_oo00<00?ooool0Q?oo00<00?ooool0F?oo000=ool20005ool00`00ooooo`03
ool00`00ooooo`02ool30003ool20004ool20004ool30003ool30004ool00`00ooooo`25ool00`00
ooooo`1Gool000coo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00@000Goo`03003ooooo00;oo`03003ooooo08Goo`03003ooooo05Ooo`003?oo
00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00H00?ooool0
0?oo0006ool00`00ooooo`02ool20027ool00`00ooooo`1Fool000coo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P000ooo00@00?oo
ool000Coo`03003ooooo08Koo`03003ooooo05Koo`003?oo00@00?ooool000_oo`03003ooooo00<0
00?oo`04003ooooo0002ool01000ooooo`000ooo0P000ooo0`001Ooo00<00?ooool0Qooo00<00?oo
ool0EOoo000=ool20009ool40002ool30004ool20004ool20005ool01000oooooooo0`001Ooo00<0
0?ooool0Qooo00<00?ooool0EOoo000nool00`00ooooo`28ool00`00ooooo`1Dool003koo`8008Wo
o`8005Goo`00?_oo00<00?ooool0R_oo1000DOoo000nool00`00ooooo`2>ool4001=ool003koo`03
003ooooo09;oo`@004Woo`00?_oo00<00?ooool0U_oo0`00A_oo000nool00`00ooooo`2Iool40012
ool003koo`8009koo`@003koo`00?_oo00<00?ooool0XOoo1000>_oo000nool00`00ooooo`2Uool3
000gool003koo`03003ooooo0:Soo`@003?oo`00?_oo00<00?ooool0[?oo1000;ooo000nool00`00
ooooo`2`ool4000[ool003koo`800;Goo`8002Woo`00?_oo00<00?ooool0]_oo00<00?ooool09_oo
000nool00`00ooooo`2gool00`00ooooo`0Uool003koo`03003ooooo0;Soo`03003ooooo02Coo`00
?_oo00<00?ooool0^Ooo00<00?ooool08ooo000nool2002kool00`00ooooo`0Rool003koo`03003o
oooo0;_oo`8002;oo`00?_oo00<00?ooool0_Ooo00<00?ooool07ooo000nool00`00ooooo`2nool0
0`00ooooo`0Nool001?oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`8000Coo`80
00Coo`<000Coo`03003ooooo0;ooo`03003ooooo01goo`004_oo00@00?ooool000[oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0`?oo00<00?ooool07?oo000Bool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool20032ool00`00ooooo`0Kool001;o
o`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool06_oo000Bool01000ooooo`00
2ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`33
ool00`00ooooo`0Iool001?oo`8000Woo`@000;oo`<000Coo`8000Coo`8000?oo`<000Goo`03003o
oooo0<Coo`03003ooooo01Soo`00?_oo00<00?ooool0aOoo00<00?ooool05ooo000nool00`00oooo
o`36ool00`00ooooo`0Fool003koo`800<Soo`8001Koo`00?_oo00<00?ooool0bOoo00<00?ooool0
4ooo000nool00`00ooooo`3:ool00`00ooooo`0Bool003koo`03003ooooo0<_oo`03003ooooo017o
o`00?_oo00<00?ooool0c?oo00<00?ooool04?oo000nool2003>ool00`00ooooo`0?ool003koo`03
003ooooo0=ooo`00?_oo00<00?ooool0gooo000nool00`00ooooo`3Oool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00R?oo0`00UOoo002;ool00`00ooooo`2Bool007Koo`@000;oo`@00005
ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Bool0
07Ooo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0D?oo001gool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001fool40002
ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo053oo`00V_oo00<00?oo
ool06ooo00@00?ooool000_oo`03003ooooo00<005?oo`00V_oo00<00?ooool07?oo0P002Ooo1000
0_oo0`00Dooo001nool00`00ooooo`0Qool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Koo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003o
oooo00?oo`03003ooooo00;oo`<004Koo`00Mooo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`14ool007Ooo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04Coo`00
M_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003ooooo
ool00002ool00`00ooooo`14ool008_oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;
ool00`00ooooo`030017ool008_oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0
04Ooo`00R_oo0P008_oo00<00?ooool0Kooo003ooolQool0087oo`<009coo`00P_oo00<00?ooool0
Vooo001fool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`000000
1P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`8004Coo`00MOoo0P001Ooo00@00?oo
ool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;o
o`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
AOoo001eool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@00
00Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
AOoo001fool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo00000003
0002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000AOoo002Pool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1@
ool00:3oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo053oo`00Z?oo00<00?ooool01ooo
0`005ooo0P00D_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.81674, 0.750027, \
0.00672624, 1.75755*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                    10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147092 0.58861 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -18 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -18 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(0.2)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(0.4)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .0148 L
.4806 .42714 L
.70899 .6016 L
.93738 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Coo`03003ooooo03Coo`03003o
oooo0;Ooo`00:?oo0P001Ooo00<00?ooool0=?oo00<00?ooool0]ooo000_ool00`00ooooo`0eool0
0`00ooooo`2fool002ooo`8003Koo`03003ooooo0;Koo`00;ooo00<00?ooool0=_oo00<00?ooool0
]Ooo000_ool00`00ooooo`0fool00`00ooooo`2eool002ooo`03003ooooo03Ooo`03003ooooo0;Co
o`00;ooo00<00?ooool0>?oo00<00?ooool0/ooo000_ool00`00ooooo`0hool00`00ooooo`2cool0
02ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo0P00>_oo00<00?ooool0/_oo000_ool00`00
ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo03[oo`03003ooooo0;7oo`00;ooo00<00?oo
ool0>ooo00<00?ooool0/?oo000_ool00`00ooooo`0kool00`00ooooo`2`ool002ooo`03003ooooo
03coo`03003ooooo0:ooo`00;ooo0P00?_oo00<00?ooool0[_oo000_ool00`00ooooo`0mool00`00
ooooo`2^ool002ooo`03003ooooo03koo`03003ooooo0:goo`00;ooo00<00?ooool0?_oo00<00?oo
ool0[Ooo000_ool00`00ooooo`0oool00`00ooooo`2/ool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`0oool00`00ooooo`2/ool001_oo`04003ooooo0008ool20006ool20011ool00`00
ooooo`2[ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`10ool00`00ooooo`2[
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`11ool00`00ooooo`2Zool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`2Yool001coo`8000Wo
o`@000Coo`03003ooooo04;oo`03003ooooo0:Woo`00;ooo00<00?ooool0@ooo00<00?ooool0Z?oo
000_ool00`00ooooo`13ool00`00ooooo`2Xool002ooo`8004Goo`03003ooooo0:Ooo`00;ooo00<0
0?ooool0A?oo00<00?ooool0Yooo000_ool00`00ooooo`15ool00`00ooooo`2Vool002ooo`03003o
oooo04Goo`03003ooooo0:Koo`00;ooo00<00?ooool0A_oo00<00?ooool0YOoo000_ool00`00oooo
o`17ool00`00ooooo`2Tool002ooo`8004Soo`03003ooooo0:Coo`00;ooo00<00?ooool0B?oo00<0
0?ooool0Xooo000_ool00`00ooooo`18ool00`00ooooo`2Sool002ooo`03003ooooo04Woo`03003o
oooo0:;oo`00;ooo00<00?ooool0BOoo00<00?ooool0X_oo000_ool00`00ooooo`1:ool00`00oooo
o`2Qool002ooo`8004_oo`03003ooooo0:7oo`00;ooo00<00?ooool0Booo00<00?ooool0X?oo000_
ool00`00ooooo`1<ool00`00ooooo`2Oool002ooo`03003ooooo04coo`03003ooooo09ooo`00;ooo
00<00?ooool0COoo00<00?ooool0W_oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1=ool00`00ooooo`2Nool001_oo`04003ooooo0008ool40004ool2001?ool00`00ooooo`2Mool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1>ool00`00ooooo`2Mool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1?ool00`00ooooo`2Lool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1@ool00`00ooooo`2Kool001coo`8000_oo`03003ooooo00?oo`03003ooooo
053oo`03003ooooo09_oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool00`00ooooo`1A
ool00`00ooooo`2Jool002ooo`8005?oo`03003ooooo09Woo`00;ooo00<00?ooool0D_oo00<00?oo
ool0VOoo000_ool00`00ooooo`1Cool00`00ooooo`2Hool002ooo`03003ooooo05?oo`03003ooooo
09Soo`00;ooo00<00?ooool0E?oo00<00?ooool0Uooo000_ool00`00ooooo`1Eool00`00ooooo`2F
ool002ooo`8005Koo`03003ooooo09Koo`00;ooo00<00?ooool0E_oo00<00?ooool0UOoo000_ool0
0`00ooooo`1Fool00`00ooooo`2Eool002ooo`03003ooooo05Ooo`03003ooooo09Coo`00;ooo00<0
0?ooool0Eooo00<00?ooool0U?oo000_ool00`00ooooo`1Hool00`00ooooo`2Cool002ooo`8005Wo
o`03003ooooo09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_ool00`00ooooo`1Jool0
0`00ooooo`2Aool002ooo`03003ooooo05[oo`03003ooooo097oo`00;ooo00<00?ooool0Fooo00<0
0?ooool0T?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Kool00`00ooooo`2@
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00GOoo00<00?ooool0Sooo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05coo`03003ooooo08ooo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo05goo`03003ooooo08koo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo05goo`03003ooooo08koo`007?oo0P002_oo0`001?oo00<00?ooool0G_oo00<0
0?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003ooooo05ooo`03003o
oooo08coo`00;ooo0P00HOoo00<00?ooool0Rooo000_ool00`00ooooo`1Pool00`00ooooo`2;ool0
02ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_
ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo
0P00I?oo00<00?ooool0R?oo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo
06Goo`8008Ooo`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00
ooooo`23ool002ooo`03003ooooo06Woo`8008?oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool0
0`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`8007ooo`00;ooo00<00?ooool0
Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo077oo`8007_oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1cool00`00ooooo`1hool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
MOoo00<00?ooool0Mooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0MOoo0P00Mooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo07Coo`007?oo0P00
2Ooo10001?oo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1iool2001cool002oo
o`03003ooooo07_oo`03003ooooo073oo`00;ooo0P00OOoo00<00?ooool0Kooo000_ool00`00oooo
o`1mool2001_ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<0
0?ooool0Jooo000_ool00`00ooooo`21ool2001[ool002ooo`03003ooooo08?oo`03003ooooo06So
o`00;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`25ool2001Wool002ooo`03003ooooo
08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29
ool2001Sool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00SOoo00<00?ooool0Gooo
000_ool00`00ooooo`2=ool2001Oool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<0
0?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool2001Kool002Ooo`@000Coo`03003o
oooo09?oo`03003ooooo05Soo`00:Ooo00<00?ooool00ooo00<00?ooool0U?oo6@00@Ooo000Yool0
0`00ooooo`03ool2002^oolQ000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo
1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool006goo`00TOoo00<00?ooool06ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo
001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00
K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?oo
ool06ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2
000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`@00005ool0
0000003oo`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00
ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001P
ool006coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03
003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001]ool:00000ooo
000000030002ool500000ooo000000020003ool300000ooo000000030002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001Pool008Goo`03003ooooo00ooo`03
003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124407, \
0.00618082, 0.00796694}}],

Cell[BoxData[
    \(0.18220088850846633`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181505 0.784824 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05394 -18 -4.5 ]
[-0.0125 .05394 0 4.5 ]
[-0.0125 .13242 -18 -4.5 ]
[-0.0125 .13242 0 4.5 ]
[-0.0125 .21091 -18 -4.5 ]
[-0.0125 .21091 0 4.5 ]
[-0.0125 .28939 -18 -4.5 ]
[-0.0125 .28939 0 4.5 ]
[-0.0125 .36787 -18 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .44635 -18 -4.5 ]
[-0.0125 .44635 0 4.5 ]
[-0.0125 .52484 -18 -4.5 ]
[-0.0125 .52484 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05394 m
.00625 .05394 L
s
[(0.3)] -0.0125 .05394 1 0 Mshowa
0 .13242 m
.00625 .13242 L
s
[(0.4)] -0.0125 .13242 1 0 Mshowa
0 .21091 m
.00625 .21091 L
s
[(0.5)] -0.0125 .21091 1 0 Mshowa
0 .28939 m
.00625 .28939 L
s
[(0.6)] -0.0125 .28939 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(0.7)] -0.0125 .36787 1 0 Mshowa
0 .44635 m
.00625 .44635 L
s
[(0.8)] -0.0125 .44635 1 0 Mshowa
0 .52484 m
.00625 .52484 L
s
[(0.9)] -0.0125 .52484 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06964 m
.00375 .06964 L
s
0 .08534 m
.00375 .08534 L
s
0 .10103 m
.00375 .10103 L
s
0 .11673 m
.00375 .11673 L
s
0 .14812 m
.00375 .14812 L
s
0 .16382 m
.00375 .16382 L
s
0 .17951 m
.00375 .17951 L
s
0 .19521 m
.00375 .19521 L
s
0 .2266 m
.00375 .2266 L
s
0 .2423 m
.00375 .2423 L
s
0 .258 m
.00375 .258 L
s
0 .27369 m
.00375 .27369 L
s
0 .30509 m
.00375 .30509 L
s
0 .32078 m
.00375 .32078 L
s
0 .33648 m
.00375 .33648 L
s
0 .35218 m
.00375 .35218 L
s
0 .38357 m
.00375 .38357 L
s
0 .39926 m
.00375 .39926 L
s
0 .41496 m
.00375 .41496 L
s
0 .43066 m
.00375 .43066 L
s
0 .46205 m
.00375 .46205 L
s
0 .47775 m
.00375 .47775 L
s
0 .49344 m
.00375 .49344 L
s
0 .50914 m
.00375 .50914 L
s
0 .54053 m
.00375 .54053 L
s
0 .55623 m
.00375 .55623 L
s
0 .57193 m
.00375 .57193 L
s
0 .58762 m
.00375 .58762 L
s
0 .03825 m
.00375 .03825 L
s
0 .02255 m
.00375 .02255 L
s
0 .00685 m
.00375 .00685 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .2527 L
.70899 .59155 L
.93738 .60331 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002ooo`800>ooo`00;ooo00<00?ooool00_oo<@00^ooo000_ool00`00ooooo`0cool0
0`00ooooo`2hool002ooo`8003Goo`03003ooooo0;Ooo`00;ooo00<00?ooool0=Ooo00<00?ooool0
]_oo000_ool00`00ooooo`0fool00`00ooooo`2eool002ooo`8003Soo`03003ooooo0;Coo`00;ooo
00<00?ooool0>?oo00<00?ooool0/ooo000Lool20005ool00`00ooooo`02ool20005ool00`00oooo
o`0iool00`00ooooo`2bool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0jool0
0`00ooooo`2aool001_oo`04003ooooo000;ool00`00ooooo`02ool2000lool00`00ooooo`2`ool0
01_oo`04003ooooo0009ool20005ool00`00ooooo`0lool00`00ooooo`2_ool001_oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`0mool00`00ooooo`2^ool001coo`8000Woo`<000Goo`80
03ooo`03003ooooo0:goo`00;ooo00<00?ooool0?_oo00<00?ooool0[Ooo000_ool00`00ooooo`0o
ool00`00ooooo`2/ool002ooo`80047oo`03003ooooo0:_oo`00;ooo00<00?ooool0@Ooo00<00?oo
ool0Z_oo000_ool00`00ooooo`12ool00`00ooooo`2Yool002ooo`03003ooooo04?oo`03003ooooo
0:Soo`00;ooo0P00AOoo00<00?ooool0Yooo000_ool00`00ooooo`15ool00`00ooooo`2Vool002oo
o`03003ooooo04Koo`03003ooooo0:Goo`00;ooo0P00B?oo00<00?ooool0Y?oo000_ool00`00oooo
o`18ool00`00ooooo`2Sool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo04Woo`03
003ooooo0:;oo`006ooo00@00?ooool000Soo`@000Coo`8004_oo`03003ooooo0:7oo`006ooo00@0
0?ooool000Soo`03003oo`0000Goo`03003ooooo04_oo`03003ooooo0:3oo`006ooo00@00?ooool0
00Woo`8000Goo`03003ooooo04coo`03003ooooo09ooo`006ooo00@00?ooool000Woo`8000Goo`03
003ooooo04goo`03003ooooo09koo`007?oo0P002ooo00<00?ooool00ooo0P00Cooo00<00?ooool0
WOoo000_ool00`00ooooo`1?ool00`00ooooo`2Lool002ooo`03003ooooo053oo`03003ooooo09_o
o`00;ooo0P00D_oo00<00?ooool0V_oo000_ool00`00ooooo`1Bool00`00ooooo`2Iool002ooo`03
003ooooo05?oo`03003ooooo09Soo`00;ooo0P00EOoo00<00?ooool0Uooo000_ool00`00ooooo`1E
ool00`00ooooo`2Fool002ooo`03003ooooo05Koo`03003ooooo09Goo`00;ooo00<00?ooool0Eooo
00<00?ooool0U?oo000_ool2001Hool00`00ooooo`2Dool002ooo`03003ooooo05Soo`03003ooooo
09?oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0FOoo00<00?ooool0T_oo000K
ool01000ooooo`002ooo00<00?ooool00_oo0P00Fooo00<00?ooool0TOoo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0Fooo00<00?ooool0T?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo05coo`03003ooooo08ooo`006ooo00@00?ooool000Soo`<000Goo`80
05koo`03003ooooo08koo`007?oo0P002Ooo0`001Ooo00<00?ooool0G_oo00<00?ooool0SOoo000_
ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003ooooo063oo`03003ooooo08_oo`00;ooo
0P00H_oo00<00?ooool0R_oo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`03003ooooo
06?oo`03003ooooo08Soo`00;ooo0P00IOoo00<00?ooool0Qooo000_ool00`00ooooo`1Tool00`00
ooooo`27ool002ooo`03003ooooo06Goo`03003ooooo08Koo`00;ooo0P00Iooo00<00?ooool0QOoo
000_ool00`00ooooo`1Vool00`00ooooo`25ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo06Ooo`03003ooooo08Coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1Xool00`00ooooo`23ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00JOoo00<00?oo
ool0Pooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0JOoo00<00?ooool0P_oo000Kool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0J_oo00<00?ooool0POoo000Lool2000:ool3
0004ool2001[ool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<0
0?ooool0K?oo00<00?ooool0Oooo000_ool2001^ool00`00ooooo`1nool002ooo`03003ooooo06go
o`03003ooooo07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1_ool0
0`00ooooo`1lool002ooo`80073oo`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0
Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`8007;oo`03003ooooo07[oo`00;ooo
00<00?ooool0L_oo00<00?ooool0NOoo000Lool20005ool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`1cool00`00ooooo`1hool001_oo`04003ooooo000:ool00`00ooooo`03ool2001dool0
0`00ooooo`1hool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1dool00`00oooo
o`1gool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1eool00`00ooooo`1fool0
01_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1eool00`00ooooo`1fool001coo`80
00Woo`@000Coo`8007Ooo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo000_
ool00`00ooooo`1gool00`00ooooo`1dool002ooo`8007Woo`03003ooooo07?oo`00;ooo00<00?oo
ool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1iool00`00ooooo`1bool002ooo`03003ooooo
07[oo`03003ooooo077oo`00;ooo0P00O?oo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00
ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo0P00O_oo00<00?ooool0K_oo
000_ool00`00ooooo`1nool00`00ooooo`1]ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo07koo`03003ooooo06goo`006ooo00@00?ooool000Soo`04003ooooo0004ool20020ool0
0`00ooooo`1/ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0P?oo00<00?oo
ool0Jooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0P?oo00<00?ooool0Jooo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo087oo`03003ooooo06[oo`007?oo0P002Ooo
10001?oo0P00Pooo00<00?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03
003ooooo08?oo`03003ooooo06Soo`00;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`24
ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo0P00Qooo00<00?oo
ool0IOoo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo
06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool20029ool00`00ooooo`1Sool001co
o`8000Goo`04003oooooool30005ool00`00ooooo`29ool00`00ooooo`1Rool001_oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2:ool00`00ooooo`1Qool001_oo`04003ooooo0009ool3
0004ool2002;ool00`00ooooo`1Qool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0Rooo00<00?ooool0H?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo08co
o`03003ooooo05ooo`007?oo0P002Ooo0`001Ooo0P00S_oo00<00?ooool0G_oo000_ool00`00oooo
o`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0
Sooo00<00?ooool0G?oo000_ool2002@ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003o
oooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool2002Bool00`00ooooo`1Jool0
02ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_
ool2002Dool00`00ooooo`1Hool002ooo`03003ooooo09Coo`T0057oo`009ooo10001?oo00<00?oo
ool0WOoo4000@Ooo000Yool00`00ooooo`03ool00`00ooooo`2]ool@000aool002Woo`03003ooooo
00?oo`800;kooa40023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03
ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo
002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03
003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005Go
o`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003ooooo
01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01So
o`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000`00
00?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8006Goo`00I_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Vool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0006Koo`00Iooo2P0000?oo`0000000`000_oo1@0000?oo`000000
0P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000I_oo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool0
07ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077oo`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.156706, \
0.00618082, 0.00597512}}],

Cell[BoxData[
    \(0.24935379780210182`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.574445 1.17829 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -18 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13253 -18 -4.5 ]
[-0.0125 .13253 0 4.5 ]
[-0.0125 .25036 -18 -4.5 ]
[-0.0125 .25036 0 4.5 ]
[-0.0125 .36819 -18 -4.5 ]
[-0.0125 .36819 0 4.5 ]
[-0.0125 .48602 -18 -4.5 ]
[-0.0125 .48602 0 4.5 ]
[-0.0125 .60385 -6 -4.5 ]
[-0.0125 .60385 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0.5)] -0.0125 .0147 1 0 Mshowa
0 .13253 m
.00625 .13253 L
s
[(0.6)] -0.0125 .13253 1 0 Mshowa
0 .25036 m
.00625 .25036 L
s
[(0.7)] -0.0125 .25036 1 0 Mshowa
0 .36819 m
.00625 .36819 L
s
[(0.8)] -0.0125 .36819 1 0 Mshowa
0 .48602 m
.00625 .48602 L
s
[(0.9)] -0.0125 .48602 1 0 Mshowa
0 .60385 m
.00625 .60385 L
s
[(1)] -0.0125 .60385 1 0 Mshowa
.125 Mabswid
0 .03827 m
.00375 .03827 L
s
0 .06183 m
.00375 .06183 L
s
0 .0854 m
.00375 .0854 L
s
0 .10896 m
.00375 .10896 L
s
0 .1561 m
.00375 .1561 L
s
0 .17966 m
.00375 .17966 L
s
0 .20323 m
.00375 .20323 L
s
0 .22679 m
.00375 .22679 L
s
0 .27393 m
.00375 .27393 L
s
0 .29749 m
.00375 .29749 L
s
0 .32106 m
.00375 .32106 L
s
0 .34462 m
.00375 .34462 L
s
0 .39175 m
.00375 .39175 L
s
0 .41532 m
.00375 .41532 L
s
0 .43889 m
.00375 .43889 L
s
0 .46245 m
.00375 .46245 L
s
0 .50958 m
.00375 .50958 L
s
0 .53315 m
.00375 .53315 L
s
0 .55672 m
.00375 .55672 L
s
0 .58028 m
.00375 .58028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .01485 L
.70899 .52963 L
.93738 .60211 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0>koo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`8000?oof8008[oo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06?oo`03003ooooo08Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1Tool00`00ooooo`27ool001_oo`04003ooooo0008ool30005ool00`00ooooo`1Tool00`00
ooooo`27ool001coo`8000Woo`<000Goo`03003ooooo06Goo`03003ooooo08Koo`00;ooo0P00I_oo
00<00?ooool0Q_oo000_ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Koo`03
003ooooo08Goo`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Wool00`00
ooooo`24ool002ooo`8006Soo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo
000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00
;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool2001[ool00`00ooooo`21ool002ooo`03003o
oooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool00`00oooo
o`1[ool00`00ooooo`20ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo0P00KOoo00<0
0?ooool0Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003o
oooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`1^ool00`00ooooo`1mool001_oo`04003ooooo0008ool01000ooooo`001?oo
0P00Kooo00<00?ooool0OOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06oo
o`03003ooooo07coo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo06ooo`03003ooooo07co
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo06ooo`03003ooooo07coo`007?oo
0P002_oo0`001?oo00<00?ooool0L?oo00<00?ooool0Nooo000_ool2001aool00`00ooooo`1kool0
02ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo000_
ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo
0P00M?oo00<00?ooool0N?oo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo
07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00ooooo`1d
ool00`00ooooo`1gool002ooo`8007Koo`03003ooooo07Koo`00;ooo00<00?ooool0MOoo00<00?oo
ool0M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool002ooo`03003ooooo07Koo`03003ooooo
07Goo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo000_ool2001hool00`00ooooo`1dool002oo
o`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool0
0`00ooooo`1hool00`00ooooo`1cool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo07Woo`03003ooooo07;oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8007[oo`03
003ooooo07;oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo07[oo`03003ooooo
077oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo07[oo`03003ooooo077oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07_oo`03003ooooo073oo`007?oo0P00
2Ooo10001?oo00<00?ooool0Nooo00<00?ooool0L?oo000_ool2001lool00`00ooooo`1`ool002oo
o`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool0
0`00ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo0P00
Oooo00<00?ooool0KOoo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo07oo
o`03003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool0
0`00ooooo`1[ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo0P00POoo00<00?ooool0
Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003ooooo087oo`03003ooooo06[o
o`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Yool0
02ooo`8008Coo`03003ooooo06Soo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool00`00
ooooo`24ool00`00ooooo`1Wool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Co
o`03003ooooo06Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`24ool00`00
ooooo`1Wool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00Q_oo00<00?ooool0I_oo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0QOoo00<00?ooool0I_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo08Koo`03003ooooo06Goo`007?oo0P002Ooo10001?oo00<0
0?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`8008So
o`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`28ool0
0`00ooooo`1Sool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0ROoo00<0
0?ooool0H_oo000_ool2002:ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067o
o`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool0
02ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00SOoo00<00?ooool0Gooo000_ool00`00
ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?oo
ool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`8008ooo`03
003ooooo05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00
ooooo`1Lool001coo`8000Goo`04003oooooool30005ool00`00ooooo`2?ool00`00ooooo`1Lool0
01_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04
003ooooo0009ool30004ool2002Aool00`00ooooo`1Kool001_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0T?oo00<00?ooool0Fooo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo097oo`03003ooooo05[oo`007?oo0P002Ooo0`001Ooo00<00?ooool0TOoo00<00?oo
ool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`8009?oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo0P00F?oo000_ool2002Gool3
001Eool002ooo`03003ooooo09Woo`@0057oo`00;ooo00<00?ooool0WOoo0`00C_oo000_ool00`00
ooooo`2Pool3001;ool002ooo`03003ooooo0:?oo`<004Soo`00;ooo0P00Yooo1000A?oo000_ool0
0`00ooooo`2Zool30011ool002ooo`03003ooooo0:goo`<003koo`00;ooo00<00?ooool0/?oo1000
>_oo000_ool00`00ooooo`2dool3000gool002ooo`800;Soo`<003Coo`00;ooo00<00?ooool0^_oo
0`00<Ooo000_ool00`00ooooo`2mool4000]ool002Ooo`@000Coo`03003ooooo0<7oo`<002[oo`00
:Ooo00<00?ooool00ooo00<00?ooool0a?oo1@009Ooo000Yool00`00ooooo`03ool2003:ool5000P
ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo
000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0JOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool0073oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<00?ooool0
6ooo00@00?ooool0073oo`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Qool00`00
ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Hool0
07ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?o
o`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`8006;oo`00JOoo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Yool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0006?oo`00J_oo2P0000?oo`0000000`000_oo1@0000?oo`0000000P00
0ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000001000Hooo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool008;o
o`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.437861, \
0.00618082, 0.00397985}}],

Cell[BoxData[
    \(0.33022409666905383`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -2.00824 2.69722 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -24 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .14953 -18 -4.5 ]
[-0.0125 .14953 0 4.5 ]
[-0.0125 .28439 -24 -4.5 ]
[-0.0125 .28439 0 4.5 ]
[-0.0125 .41926 -18 -4.5 ]
[-0.0125 .41926 0 4.5 ]
[-0.0125 .55412 -24 -4.5 ]
[-0.0125 .55412 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0.75)] -0.0125 .01467 1 0 Mshowa
0 .14953 m
.00625 .14953 L
s
[(0.8)] -0.0125 .14953 1 0 Mshowa
0 .28439 m
.00625 .28439 L
s
[(0.85)] -0.0125 .28439 1 0 Mshowa
0 .41926 m
.00625 .41926 L
s
[(0.9)] -0.0125 .41926 1 0 Mshowa
0 .55412 m
.00625 .55412 L
s
[(0.95)] -0.0125 .55412 1 0 Mshowa
.125 Mabswid
0 .04164 m
.00375 .04164 L
s
0 .06862 m
.00375 .06862 L
s
0 .09559 m
.00375 .09559 L
s
0 .12256 m
.00375 .12256 L
s
0 .17651 m
.00375 .17651 L
s
0 .20348 m
.00375 .20348 L
s
0 .23045 m
.00375 .23045 L
s
0 .25742 m
.00375 .25742 L
s
0 .31137 m
.00375 .31137 L
s
0 .33834 m
.00375 .33834 L
s
0 .36531 m
.00375 .36531 L
s
0 .39228 m
.00375 .39228 L
s
0 .44623 m
.00375 .44623 L
s
0 .4732 m
.00375 .4732 L
s
0 .50017 m
.00375 .50017 L
s
0 .52714 m
.00375 .52714 L
s
0 .58109 m
.00375 .58109 L
s
0 .60806 m
.00375 .60806 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01479 L
.93738 .60332 L
.97619 .51151 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool001Woo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`03003ooooo0>_o
o`006?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`8000?ooi<005Koo`006?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo05Co
o`006?oo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Eool0
0`00ooooo`1Cool001Soo`04003ooooo000;ool00`00ooooo`030005ool00`00ooooo`2Eool00`00
ooooo`1Cool001Woo`8000Woo`@000;oo`<000Goo`03003ooooo09Koo`03003ooooo05;oo`00<_oo
00<00?ooool0U_oo00<00?ooool0D_oo000bool2002Gool00`00ooooo`1Bool003;oo`03003ooooo
09Ooo`03003ooooo057oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2G
ool00`00ooooo`1Aool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo00<00?ooool0V?oo
00<00?ooool0D?oo000bool2002Jool00`00ooooo`1?ool003;oo`03003ooooo09Woo`03003ooooo
04ooo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>
ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo0P00W?oo00<00?ooool0COoo000bool0
0`00ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<0
0?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003o
oooo09goo`03003ooooo04_oo`00<_oo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Mool0
0`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<0
0?ooool0B_oo000Oool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Nool00`00ooooo`1:
ool001koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Wooo00<00?ooool0BOoo000N
ool01000ooooo`002?oo00@00?ooool000Coo`800:3oo`03003ooooo04Woo`007_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2Pool00`00ooooo`18ool001ooo`8000Woo`@000Coo`03003ooooo0:3oo`03
003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00
ooooo`17ool003;oo`800:?oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool2002Uool00`00ooooo`14ool003;oo`03003o
oooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003o
oooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0
@?oo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo
00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool001Woo`80
00Goo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo0:[oo`03003ooooo03koo`006?oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0nool0
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00[?oo00<00?ooool0?Ooo
000Hool01000ooooo`002Ooo0P000ooo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo03go
o`006?oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`2[ool00`00ooooo`0m
ool001Woo`8000Woo`@000;oo`<000Goo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?oo
ool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03
003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00
ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?oo
ool0>_oo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2
002bool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0
/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00oooo
o`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0
=?oo000bool00`00ooooo`2eool00`00ooooo`0cool001ooo`8000Goo`04003oooooool30005ool0
0`00ooooo`2eool00`00ooooo`0cool001koo`04003ooooo000:ool00`00ooooo`03ool2002fool0
0`00ooooo`0cool001koo`04003ooooo0009ool30004ool00`00ooooo`2fool00`00ooooo`0bool0
01koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Nool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007ooo0P002Ooo
0`001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool0
03;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03
003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00
ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0=ool00`00
ooooo`0Kool003;oo`03003ooooo0;koo`03003ooooo00coo`03003ooooo01_oo`00<_oo00<00?oo
ool0__oo00<00?ooool02ooo00<00?ooool07?oo000bool2002oool00`00ooooo`0;ool00`00oooo
o`0Lool003;oo`03003ooooo0;ooo`03003ooooo00Woo`03003ooooo01goo`00<_oo00<00?ooool0
_ooo00<00?ooool02Ooo00<00?ooool07Ooo000bool00`00ooooo`30ool00`00ooooo`08ool00`00
ooooo`0Mool003;oo`03003ooooo0<3oo`03003ooooo00Ooo`03003ooooo01koo`006Ooo0P001Ooo
00@00?ooooooo`<000Coo`<000Coo`03003ooooo0<3oo`03003ooooo00Ooo`03003ooooo01koo`00
6?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800<;oo`03003ooooo00Goo`03
003ooooo01ooo`006?oo00@00?ooool000Woo`<000Goo`03003ooooo00;oo`03003ooooo0<7oo`03
003ooooo00Goo`03003ooooo01ooo`006?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`Ooo00<00?ooool01Ooo00<00?ooool07ooo000Hool01000ooooo`002?oo
00@00?ooool000;oo`<000Goo`03003ooooo0<;oo`03003ooooo00?oo`03003ooooo023oo`006Ooo
0P002Ooo0`000ooo0`001Ooo00<00?ooool0`_oo00<00?ooool00ooo00<00?ooool08?oo000bool0
0`00ooooo`33ool01@00oooooooo00008ooo000bool20034ool01@00oooooooo00008ooo000bool0
0`00ooooo`33ool01@00oooooooo00008ooo000bool00`00ooooo`34ool00`00ool0000Tool003;o
o`03003ooooo0<Coo`03003oo`0002Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo
001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0JOoo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0073o
o`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<00?ooool06ooo00@00?ooool0073o
o`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005;oo`00Jooo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo053oo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool000[oo`05003oooooool00002ool00`00ooooo`1@ool007ooo`03003ooooo01Soo`03003ooooo
01_oo`04003ooooo000;ool00`00ooooo`03001Cool007ooo`03003ooooo01Soo`03003ooooo01co
o`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`00
00?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`8006;oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000Hooo001Yool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0006?oo`00J_oo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?o
o`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
1000Hooo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool008;oo`03003ooooo
00ooo`03003ooooo01Soo`03003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, 0.722863, \
0.00618082, 0.00173861}}],

Cell[BoxData[
    \(0.6285134050658298`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146609 0.588658 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .13239 -18 -4.5 ]
[-0.0125 .13239 0 4.5 ]
[-0.0125 .25012 -18 -4.5 ]
[-0.0125 .25012 0 4.5 ]
[-0.0125 .36786 -18 -4.5 ]
[-0.0125 .36786 0 4.5 ]
[-0.0125 .48559 -18 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .13239 m
.00625 .13239 L
s
[(0.2)] -0.0125 .13239 1 0 Mshowa
0 .25012 m
.00625 .25012 L
s
[(0.4)] -0.0125 .25012 1 0 Mshowa
0 .36786 m
.00625 .36786 L
s
[(0.6)] -0.0125 .36786 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(0.8)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04409 m
.00375 .04409 L
s
0 .07353 m
.00375 .07353 L
s
0 .10296 m
.00375 .10296 L
s
0 .16183 m
.00375 .16183 L
s
0 .19126 m
.00375 .19126 L
s
0 .22069 m
.00375 .22069 L
s
0 .27956 m
.00375 .27956 L
s
0 .30899 m
.00375 .30899 L
s
0 .33842 m
.00375 .33842 L
s
0 .39729 m
.00375 .39729 L
s
0 .42672 m
.00375 .42672 L
s
0 .45615 m
.00375 .45615 L
s
0 .51502 m
.00375 .51502 L
s
0 .54445 m
.00375 .54445 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .33622 L
.70899 .59279 L
.93738 .60331 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Coo`03003ooooo03Coo`03003o
oooo0;Ooo`00:?oo0P001Ooo00<00?ooool0=Ooo00<00?ooool0]_oo000_ool00`00ooooo`0fool0
0`00ooooo`2eool002ooo`8003Ooo`03003ooooo0;Goo`00;ooo00<00?ooool0=ooo00<00?ooool0
]?oo000_ool00`00ooooo`0hool00`00ooooo`2cool002ooo`03003ooooo03Soo`03003ooooo0;?o
o`00;ooo00<00?ooool0>Ooo00<00?ooool0/_oo000_ool00`00ooooo`0jool00`00ooooo`2aool0
02ooo`03003ooooo03_oo`03003ooooo0;3oo`00;ooo0P00??oo00<00?ooool0/?oo000_ool00`00
ooooo`0lool00`00ooooo`2_ool002ooo`03003ooooo03goo`03003ooooo0:koo`00;ooo00<00?oo
ool0?Ooo00<00?ooool0[_oo000_ool00`00ooooo`0nool00`00ooooo`2]ool002ooo`03003ooooo
03ooo`03003ooooo0:coo`00;ooo0P00@?oo00<00?ooool0[?oo000_ool00`00ooooo`10ool00`00
ooooo`2[ool002ooo`03003ooooo047oo`03003ooooo0:[oo`00;ooo00<00?ooool0@_oo00<00?oo
ool0ZOoo000_ool00`00ooooo`12ool00`00ooooo`2Yool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`13ool00`00ooooo`2Xool001_oo`04003ooooo0008ool20006ool20015ool00`00
ooooo`2Wool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`14ool00`00ooooo`2W
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`15ool00`00ooooo`2Vool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`16ool00`00ooooo`2Uool001coo`8000Wo
o`@000Coo`03003ooooo04Ooo`03003ooooo0:Coo`00;ooo00<00?ooool0Aooo00<00?ooool0Y?oo
000_ool00`00ooooo`18ool00`00ooooo`2Sool002ooo`8004[oo`03003ooooo0:;oo`00;ooo00<0
0?ooool0BOoo00<00?ooool0X_oo000_ool00`00ooooo`1:ool00`00ooooo`2Qool002ooo`03003o
oooo04_oo`03003ooooo0:3oo`00;ooo00<00?ooool0C?oo00<00?ooool0Wooo000_ool00`00oooo
o`1<ool00`00ooooo`2Oool002ooo`8004koo`03003ooooo09koo`00;ooo00<00?ooool0C_oo00<0
0?ooool0WOoo000_ool00`00ooooo`1>ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003o
oooo09coo`00;ooo00<00?ooool0D?oo00<00?ooool0Vooo000_ool00`00ooooo`1Aool00`00oooo
o`2Jool002ooo`8005;oo`03003ooooo09[oo`00;ooo00<00?ooool0D_oo00<00?ooool0VOoo000_
ool00`00ooooo`1Cool00`00ooooo`2Hool002ooo`03003ooooo05?oo`03003ooooo09Soo`00;ooo
00<00?ooool0E?oo00<00?ooool0Uooo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1Eool00`00ooooo`2Fool001_oo`04003ooooo0008ool40004ool2001Gool00`00ooooo`2Eool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1Fool00`00ooooo`2Eool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1Gool00`00ooooo`2Dool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1Hool00`00ooooo`2Cool001coo`8000_oo`03003ooooo00?oo`03003ooooo
05Soo`03003ooooo09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_ool00`00ooooo`1J
ool00`00ooooo`2Aool002ooo`8005_oo`03003ooooo097oo`00;ooo00<00?ooool0Fooo00<00?oo
ool0T?oo000_ool00`00ooooo`1Lool00`00ooooo`2?ool002ooo`03003ooooo05goo`03003ooooo
08koo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1Nool00`00ooooo`2=
ool002ooo`80063oo`03003ooooo08coo`00;ooo00<00?ooool0Gooo00<00?ooool0S?oo000_ool0
0`00ooooo`1Pool00`00ooooo`2;ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<0
0?ooool0H_oo00<00?ooool0ROoo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`8006Co
o`03003ooooo08Soo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Uool0
0`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00;ooo00<00?ooool0Iooo00<0
0?ooool0Q?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Xool00`00ooooo`23
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00JOoo00<00?ooool0Pooo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo06Woo`03003ooooo08;oo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo06[oo`03003ooooo087oo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo06_oo`03003ooooo083oo`007?oo0P002_oo0`001?oo00<00?ooool0K?oo00<0
0?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003o
oooo07goo`00;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool0
02ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_
ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo
0P00MOoo00<00?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo
07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo000_ool00`00ooooo`1h
ool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo0P00Nooo00<00?oo
ool0LOoo000_ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07_oo`03003ooooo
073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07koo`03003ooooo06goo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1oool00`00ooooo`1/ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00POoo00<00?ooool0Jooo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo08;oo`03003ooooo06Woo`007?oo0P002Ooo10001?oo00<00?ooool0Pooo00<00?ooool0
J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Ko
o`00;ooo0P00Q_oo00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03
003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00
ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00S?oo
00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03
003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00
ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00TOoo00<00?ooool0Fooo
000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool9001Aool002Ooo`@000Co
o`03003ooooo09gooa00047oo`00:Ooo00<00?ooool00ooo00<00?ooool0[Ooo4000<Ooo000Yool0
0`00ooooo`03ool2002noolA000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00
ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;oo`D00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3001Lool007Goo`03003ooooo027o
o`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0F_oo001^ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool0067oo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00HOoo001]ool40003ool300000ooo000000030002ool40002
ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00
HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Lool2001Rool0087oo`8002;oo`03003ooooo07So
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool0
000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;oo`D00003
ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?oo
ool0Jooo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`8006goo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124315, \
0.00618082, 0.00796629}}],

Cell[BoxData[
    \(0.20956429688339268`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181573 0.785033 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05394 -18 -4.5 ]
[-0.0125 .05394 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .21094 -18 -4.5 ]
[-0.0125 .21094 0 4.5 ]
[-0.0125 .28945 -18 -4.5 ]
[-0.0125 .28945 0 4.5 ]
[-0.0125 .36795 -18 -4.5 ]
[-0.0125 .36795 0 4.5 ]
[-0.0125 .44645 -18 -4.5 ]
[-0.0125 .44645 0 4.5 ]
[-0.0125 .52496 -18 -4.5 ]
[-0.0125 .52496 0 4.5 ]
[-0.0125 .60346 -6 -4.5 ]
[-0.0125 .60346 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05394 m
.00625 .05394 L
s
[(0.3)] -0.0125 .05394 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.4)] -0.0125 .13244 1 0 Mshowa
0 .21094 m
.00625 .21094 L
s
[(0.5)] -0.0125 .21094 1 0 Mshowa
0 .28945 m
.00625 .28945 L
s
[(0.6)] -0.0125 .28945 1 0 Mshowa
0 .36795 m
.00625 .36795 L
s
[(0.7)] -0.0125 .36795 1 0 Mshowa
0 .44645 m
.00625 .44645 L
s
[(0.8)] -0.0125 .44645 1 0 Mshowa
0 .52496 m
.00625 .52496 L
s
[(0.9)] -0.0125 .52496 1 0 Mshowa
0 .60346 m
.00625 .60346 L
s
[(1)] -0.0125 .60346 1 0 Mshowa
.125 Mabswid
0 .06964 m
.00375 .06964 L
s
0 .08534 m
.00375 .08534 L
s
0 .10104 m
.00375 .10104 L
s
0 .11674 m
.00375 .11674 L
s
0 .14814 m
.00375 .14814 L
s
0 .16384 m
.00375 .16384 L
s
0 .17954 m
.00375 .17954 L
s
0 .19524 m
.00375 .19524 L
s
0 .22664 m
.00375 .22664 L
s
0 .24234 m
.00375 .24234 L
s
0 .25805 m
.00375 .25805 L
s
0 .27375 m
.00375 .27375 L
s
0 .30515 m
.00375 .30515 L
s
0 .32085 m
.00375 .32085 L
s
0 .33655 m
.00375 .33655 L
s
0 .35225 m
.00375 .35225 L
s
0 .38365 m
.00375 .38365 L
s
0 .39935 m
.00375 .39935 L
s
0 .41505 m
.00375 .41505 L
s
0 .43075 m
.00375 .43075 L
s
0 .46215 m
.00375 .46215 L
s
0 .47785 m
.00375 .47785 L
s
0 .49356 m
.00375 .49356 L
s
0 .50926 m
.00375 .50926 L
s
0 .54066 m
.00375 .54066 L
s
0 .55636 m
.00375 .55636 L
s
0 .57206 m
.00375 .57206 L
s
0 .58776 m
.00375 .58776 L
s
0 .03824 m
.00375 .03824 L
s
0 .02254 m
.00375 .02254 L
s
0 .00683 m
.00375 .00683 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01475 L
.4806 .04985 L
.70899 .5607 L
.93738 .60292 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool2000/ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool00_oo=000^?oo000_ool00`00ooooo`0fool6
002bool002ooo`8003goo`H00:coo`00;ooo00<00?ooool0@_oo1P00Y_oo000_ool00`00ooooo`18
ool6002Pool002ooo`8004ooo`H009[oo`00;ooo00<00?ooool0E?oo1P00U?oo000Lool20005ool0
0`00ooooo`02ool20005ool00`00ooooo`1Jool6002>ool001_oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`1Pool4002:ool001_oo`04003ooooo000;ool00`00ooooo`02ool2001Tool0
0`00ooooo`28ool001_oo`04003ooooo0009ool20005ool00`00ooooo`1Tool00`00ooooo`27ool0
01_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Tool00`00ooooo`27ool001coo`80
00Woo`<000Goo`8006Koo`03003ooooo08Koo`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_
ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`8006Ooo`03003ooooo08Goo`00;ooo00<00?oo
ool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo
06Ooo`03003ooooo08Coo`00;ooo0P00JOoo00<00?ooool0Pooo000_ool00`00ooooo`1Xool00`00
ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo0P00J_oo00<00?ooool0P_oo
000_ool00`00ooooo`1Zool00`00ooooo`21ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo06[oo`03003ooooo087oo`006ooo00@00?ooool000Soo`@000Coo`8006coo`03003ooooo
083oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06_oo`03003ooooo083oo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo06coo`03003ooooo07ooo`006ooo00@00?ooool0
00Woo`8000Goo`03003ooooo06coo`03003ooooo07ooo`007?oo0P002ooo00<00?ooool00ooo0P00
KOoo00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06go
o`03003ooooo07koo`00;ooo0P00Kooo00<00?ooool0OOoo000_ool00`00ooooo`1^ool00`00oooo
o`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00L?oo00<00?ooool0O?oo000_
ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo
00<00?ooool0L?oo00<00?ooool0Nooo000_ool2001bool00`00ooooo`1jool002ooo`03003ooooo
077oo`03003ooooo07[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0L_oo00<0
0?ooool0NOoo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00Looo00<00?ooool0NOoo000K
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Looo00<00?ooool0N?oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo07?oo`03003ooooo07Soo`006ooo00@00?ooool0
00Soo`<000Goo`8007Goo`03003ooooo07Ooo`007?oo0P002Ooo0`001Ooo00<00?ooool0M?oo00<0
0?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Goo`03003o
oooo07Koo`00;ooo0P00M_oo00<00?ooool0M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool0
02ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00N?oo00<00?ooool0M?oo000_ool00`00
ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo0P00NOoo
00<00?ooool0Looo000_ool00`00ooooo`1iool00`00ooooo`1bool001coo`8000Goo`03003ooooo
00;oo`<000Coo`03003ooooo07Woo`03003ooooo07;oo`006ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1iool00`00ooooo`1bool001_oo`04003ooooo0008ool01000ooooo`001?oo
0P00Nooo00<00?ooool0LOoo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0N_oo00<00?oo
ool0LOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Nooo00<00?ooool0L?oo
000Lool2000:ool30004ool2001lool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo
06ooo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool2001nool00`00ooooo`1^ool002oo
o`03003ooooo07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool0
0`00ooooo`1nool00`00ooooo`1]ool002ooo`8007ooo`03003ooooo06goo`00;ooo00<00?ooool0
Oooo00<00?ooool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80087oo`03003o
oooo06_oo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000Lool20005ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`21ool00`00ooooo`1Zool001_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`21ool00`00ooooo`1Zool001_oo`04003ooooo000:ool00`00ooooo`03ool2
0023ool00`00ooooo`1Yool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`22ool0
0`00ooooo`1Yool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`22ool00`00oooo
o`1Yool001coo`8000Woo`@000Coo`8008Coo`03003ooooo06Soo`00;ooo00<00?ooool0Pooo00<0
0?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`8008Goo`03003ooooo06Oo
o`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`25ool00`00ooooo`1Vool0
02ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo0P00Qooo00<00?ooool0IOoo000_ool00`00
ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo0P00R?oo
00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool001coo`8000Goo`03003ooooo
00;oo`<000Coo`03003ooooo08Soo`03003ooooo06?oo`006ooo00@00?ooool000Soo`04003ooooo
0004ool2002:ool00`00ooooo`1Rool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0ROoo00<00?ooool0H_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0R_oo00<00?oo
ool0HOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo08[oo`03003ooooo067o
o`007?oo0P002Ooo10001?oo0P00S?oo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00oooo
o`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00SOoo00<00?ooool0Gooo000_
ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo
0P00S_oo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo
08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2002@ool00`00
ooooo`1Lool001coo`8000Goo`04003oooooool30005ool00`00ooooo`2@ool00`00ooooo`1Kool0
01_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04
003ooooo0009ool30004ool2002Aool00`00ooooo`1Kool001_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0TOoo00<00?ooool0F_oo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo097oo`03003ooooo05[oo`007?oo0P002Ooo0`001Ooo0P00Tooo00<00?ooool0FOoo
000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00ooooo`1Gool002ooo`03003o
oooo09Coo`<005Ooo`00;ooo00<00?ooool0Uooo1P00DOoo000_ool2002Nool5001<ool002ooo`03
003ooooo0:;oo`H004Koo`00;ooo00<00?ooool0Z?oo1@00@Ooo000_ool2002^ool5000lool002oo
o`03003ooooo0;;oo`H003Koo`009ooo10001?oo00<00?ooool0^?oo1@00<Ooo000Yool00`00oooo
o`03ool00`00ooooo`2mool6000[ool002Woo`03003ooooo00?oo`800<Coo`/0023oo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Go
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo
10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00
Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Oool008_oo`03
003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Wo
o`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
1000oooooooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo
05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0
05Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000R
ool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`@00005ool00000
003oo`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00IOoo
001Vool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool0
0004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Vool0
06Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003o
oooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Wool:00000ooo0000
00030002ool500000ooo000000020003ool300000ooo000000030002ool40002ool40003ool30000
0ooo000000030002ool40002ool400000ooo00000004001Vool007ooo`03003ooooo00ooo`03003o
oooo01Soo`03003ooooo077oo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0LOoo
002[ool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.156751, \
0.00618082, 0.00597353}}],

Cell[BoxData[
    \(0.31586848702186743`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.580024 1.18943 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -18 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13363 -18 -4.5 ]
[-0.0125 .13363 0 4.5 ]
[-0.0125 .25258 -18 -4.5 ]
[-0.0125 .25258 0 4.5 ]
[-0.0125 .37152 -18 -4.5 ]
[-0.0125 .37152 0 4.5 ]
[-0.0125 .49046 -18 -4.5 ]
[-0.0125 .49046 0 4.5 ]
[-0.0125 .60941 -6 -4.5 ]
[-0.0125 .60941 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0.5)] -0.0125 .01469 1 0 Mshowa
0 .13363 m
.00625 .13363 L
s
[(0.6)] -0.0125 .13363 1 0 Mshowa
0 .25258 m
.00625 .25258 L
s
[(0.7)] -0.0125 .25258 1 0 Mshowa
0 .37152 m
.00625 .37152 L
s
[(0.8)] -0.0125 .37152 1 0 Mshowa
0 .49046 m
.00625 .49046 L
s
[(0.9)] -0.0125 .49046 1 0 Mshowa
0 .60941 m
.00625 .60941 L
s
[(1)] -0.0125 .60941 1 0 Mshowa
.125 Mabswid
0 .03848 m
.00375 .03848 L
s
0 .06227 m
.00375 .06227 L
s
0 .08606 m
.00375 .08606 L
s
0 .10985 m
.00375 .10985 L
s
0 .15742 m
.00375 .15742 L
s
0 .18121 m
.00375 .18121 L
s
0 .205 m
.00375 .205 L
s
0 .22879 m
.00375 .22879 L
s
0 .27637 m
.00375 .27637 L
s
0 .30015 m
.00375 .30015 L
s
0 .32394 m
.00375 .32394 L
s
0 .34773 m
.00375 .34773 L
s
0 .39531 m
.00375 .39531 L
s
0 .4191 m
.00375 .4191 L
s
0 .44289 m
.00375 .44289 L
s
0 .46667 m
.00375 .46667 L
s
0 .51425 m
.00375 .51425 L
s
0 .53804 m
.00375 .53804 L
s
0 .56183 m
.00375 .56183 L
s
0 .58562 m
.00375 .58562 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01477 L
.4806 .01474 L
.70899 .34091 L
.93738 .59817 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0>koo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`8000?oof8008[oo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06Coo`03003ooooo08Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1Tool00`00ooooo`27ool001_oo`04003ooooo0008ool30005ool00`00ooooo`1Uool00`00
ooooo`26ool001coo`8000Woo`<000Goo`03003ooooo06Koo`03003ooooo08Goo`00;ooo0P00Iooo
00<00?ooool0QOoo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo06Soo`03
003ooooo08?oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Yool00`00
ooooo`22ool002ooo`8006_oo`03003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo
000_ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00
;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001^ool00`00ooooo`1nool002ooo`03003o
oooo06koo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00oooo
o`1`ool00`00ooooo`1kool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo0P00L_oo00<0
0?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07;oo`03003o
oooo07Woo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`1dool00`00ooooo`1gool001_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0M?oo00<00?ooool0Mooo000Kool01000ooooo`002?oo00@00?ooool000Coo`8007Ko
o`03003ooooo07Koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo07Koo`03003ooooo07Go
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo07Ooo`03003ooooo07Coo`007?oo
0P002_oo0`001?oo00<00?ooool0Mooo00<00?ooool0M?oo000_ool00`00ooooo`1hool00`00oooo
o`1cool002ooo`8007[oo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_
ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo
00<00?ooool0Nooo00<00?ooool0L?oo000_ool2001mool00`00ooooo`1_ool002ooo`03003ooooo
07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1n
ool00`00ooooo`1]ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo0P00POoo00<00?oo
ool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo
06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Y
ool002ooo`8008Coo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool0
0`00ooooo`25ool00`00ooooo`1Vool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo08Goo`03003ooooo06Koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
08Koo`03003ooooo06Goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8008Soo`03003ooooo
06Coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo06Coo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08Soo`03003ooooo06?oo`007?oo0P00
2Ooo10001?oo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`29ool00`00ooooo`1R
ool002ooo`8008_oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool0
0`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<0
0?ooool0SOoo00<00?ooool0G_oo000_ool2002?ool00`00ooooo`1Mool002ooo`03003ooooo08ko
o`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2@ool0
0`00ooooo`1Kool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo0P00T_oo00<00?ooool0
F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05So
o`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool0
02ooo`8009Koo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00
ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0V?oo00<00?ooool0Dooo000Kool01000ooooo`002?oo
00@00?ooool000Coo`8009[oo`03003ooooo05;oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Jool00`00ooooo`1Aool001_oo`04003ooooo0009ool20005ool00`00ooooo`2K
ool00`00ooooo`1@ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0W?oo00<0
0?ooool0Cooo000Lool20009ool40004ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009oo
o`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<0
0?ooool0B_oo000_ool2002Sool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04So
o`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool0
02ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo
0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00
ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`007?oo0P001Ooo00@00?ooooooo`<0
00Goo`03003ooooo0:ooo`03003ooooo03coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000Woo`<000Coo`800;;oo`03003ooooo
03[oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Lool2
0009ool30005ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`009ooo10001?oo00<00?ooool0aOoo10009Ooo000Yool00`00
ooooo`03ool00`00ooooo`39ool5000Pool002Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?oo
ool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005koo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006[oo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool0G?oo002>ool00`00ooooo`0Kool01000ooooo`002ooo
00<00?ooool00`00Gooo002>ool00`00ooooo`0Lool20009ool40002ool3001Oool007;oo`03003o
oooo027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0
E_oo001Zool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@0
0?ooool005Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00
Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1k
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`@00005ool00000003oo`0200000ooo
0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00H_oo001Yool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006Woo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Zool:00000ooo000000030002ool50000
0ooo000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002
ool40002ool400000ooo00000004001Sool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003o
oooo06koo`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo002^ool2001`ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.43845, \
0.00618082, 0.00394258}}],

Cell[BoxData[
    \(0.4153169974382649`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -2.63419 3.53181 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -24 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .10296 -30 -4.5 ]
[-0.0125 .10296 0 4.5 ]
[-0.0125 .19126 -18 -4.5 ]
[-0.0125 .19126 0 4.5 ]
[-0.0125 .27955 -30 -4.5 ]
[-0.0125 .27955 0 4.5 ]
[-0.0125 .36785 -24 -4.5 ]
[-0.0125 .36785 0 4.5 ]
[-0.0125 .45614 -30 -4.5 ]
[-0.0125 .45614 0 4.5 ]
[-0.0125 .54444 -18 -4.5 ]
[-0.0125 .54444 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0.75)] -0.0125 .01467 1 0 Mshowa
0 .10296 m
.00625 .10296 L
s
[(0.775)] -0.0125 .10296 1 0 Mshowa
0 .19126 m
.00625 .19126 L
s
[(0.8)] -0.0125 .19126 1 0 Mshowa
0 .27955 m
.00625 .27955 L
s
[(0.825)] -0.0125 .27955 1 0 Mshowa
0 .36785 m
.00625 .36785 L
s
[(0.85)] -0.0125 .36785 1 0 Mshowa
0 .45614 m
.00625 .45614 L
s
[(0.875)] -0.0125 .45614 1 0 Mshowa
0 .54444 m
.00625 .54444 L
s
[(0.9)] -0.0125 .54444 1 0 Mshowa
.125 Mabswid
0 .03232 m
.00375 .03232 L
s
0 .04998 m
.00375 .04998 L
s
0 .06764 m
.00375 .06764 L
s
0 .0853 m
.00375 .0853 L
s
0 .12062 m
.00375 .12062 L
s
0 .13828 m
.00375 .13828 L
s
0 .15594 m
.00375 .15594 L
s
0 .1736 m
.00375 .1736 L
s
0 .20892 m
.00375 .20892 L
s
0 .22657 m
.00375 .22657 L
s
0 .24423 m
.00375 .24423 L
s
0 .26189 m
.00375 .26189 L
s
0 .29721 m
.00375 .29721 L
s
0 .31487 m
.00375 .31487 L
s
0 .33253 m
.00375 .33253 L
s
0 .35019 m
.00375 .35019 L
s
0 .38551 m
.00375 .38551 L
s
0 .40316 m
.00375 .40316 L
s
0 .42082 m
.00375 .42082 L
s
0 .43848 m
.00375 .43848 L
s
0 .4738 m
.00375 .4738 L
s
0 .49146 m
.00375 .49146 L
s
0 .50912 m
.00375 .50912 L
s
0 .52678 m
.00375 .52678 L
s
0 .5621 m
.00375 .5621 L
s
0 .57975 m
.00375 .57975 L
s
0 .59741 m
.00375 .59741 L
s
0 .61507 m
.00375 .61507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01478 L
.4806 .01476 L
.70899 .01484 L
.93738 .60332 L
.97619 .56553 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool001coo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`03003ooooo0>So
o`006ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`8000?ooi<005?oo`006ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo057o
o`006ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Eool0
0`00ooooo`1@ool001_oo`04003ooooo000;ool00`00ooooo`030005ool00`00ooooo`2Eool00`00
ooooo`1@ool001coo`8000Woo`@000;oo`<000Goo`8009Ooo`03003ooooo04ooo`00=Ooo00<00?oo
ool0U_oo00<00?ooool0Cooo000eool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`03003ooooo
09Ooo`03003ooooo04koo`00=Ooo0P00V?oo00<00?ooool0C_oo000eool00`00ooooo`2Gool00`00
ooooo`1>ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo0P00VOoo00<00?ooool0COoo
000eool00`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09Woo`03003ooooo04coo`00
=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool2002Kool00`00ooooo`1;ool003Goo`03003o
oooo09[oo`03003ooooo04_oo`005_oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo0`001?oo00<00?ooool0Vooo00<00?ooool0B_oo000Eool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0B_oo000Eool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo0P00W?oo00<00?oo
ool0B_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo09coo`03003ooooo04Woo`005Ooo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00<000Goo`03003ooooo09coo`03003ooooo04Woo`005_oo0P002Ooo10000_oo10000_oo
0`001Ooo00<00?ooool0WOoo00<00?ooool0B?oo000eool2002Nool00`00ooooo`18ool003Goo`03
003ooooo09goo`03003ooooo04Soo`00=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool00`00
ooooo`2Nool00`00ooooo`17ool003Goo`8009ooo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo
00<00?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:7oo`03003ooooo
04Goo`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15
ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool0
0`00ooooo`2Rool00`00ooooo`13ool002;oo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
0:;oo`03003ooooo04?oo`008Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Rool0
0`00ooooo`13ool0027oo`04003ooooo0008ool01000ooooo`001?oo0P00Y?oo00<00?ooool0@_oo
000Qool01000ooooo`002Ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0@_oo000Qool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo047oo`008_oo0P002Ooo10001?oo
00<00?ooool0Y?oo00<00?ooool0@Ooo000eool2002Uool00`00ooooo`11ool003Goo`03003ooooo
0:Goo`03003ooooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool2002Vool00`00
ooooo`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?oo
ool0?ooo000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`800:Soo`03003ooooo03koo`00
=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Go
o`03003ooooo0:Soo`03003ooooo03goo`00=Ooo0P00Z_oo00<00?ooool0??oo000eool00`00oooo
o`2Yool00`00ooooo`0lool001Koo`8000Goo`03003ooooo00;oo`<000;oo`@000?oo`<000Coo`03
003ooooo0:Woo`03003ooooo03coo`005Ooo00@00?ooool000Soo`04003ooooo0002ool20007ool0
0`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0kool001Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00Zooo00<00?ooool0>ooo000Eool01000oooo
o`002Ooo0P001_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo03[o
o`005Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`030005ool00`00ooooo`2[ool0
0`00ooooo`0jool001Koo`8000Woo`@000;oo`@000;oo`<000Goo`800:coo`03003ooooo03[oo`00
=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool003Go
o`03003ooooo0:coo`03003ooooo03Woo`00=Ooo0P00[_oo00<00?ooool0>?oo000eool00`00oooo
o`2]ool00`00ooooo`0hool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0
[_oo00<00?ooool0=ooo000eool2002_ool00`00ooooo`0gool003Goo`03003ooooo0:ooo`03003o
oooo03Koo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2`ool00`00oooo
o`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000L
ool20005ool00`00ooooo`02ool30003ool30004ool00`00ooooo`2aool00`00ooooo`0dool001_o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00/_oo00<00?ooool0=?oo000K
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo
03?oo`006ooo00@00?ooool000Woo`8000?oo`04003ooooo0004ool00`00ooooo`2bool00`00oooo
o`0cool001_oo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0/_oo00<00?oo
ool0<ooo000Lool20009ool40002ool30005ool2002dool00`00ooooo`0bool003Goo`03003ooooo
0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2d
ool00`00ooooo`0aool003Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Go
o`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool2
002hool00`00ooooo`0^ool003Goo`03003ooooo0;Soo`03003ooooo02goo`005_oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo0`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000E
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`800;[oo`03
003ooooo02coo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`2iool00`00ooooo`0/ool001Goo`04003ooooo0009ool20005ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0;?oo000Eool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00<000Goo`03003ooooo0;[oo`03003ooooo02_oo`005_oo
0P002Ooo10000_oo10000_oo0`001Ooo0P00^ooo00<00?ooool0:ooo000eool00`00ooooo`2jool0
0`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<0
0?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Wo
o`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool0
03Goo`800;koo`03003ooooo02Soo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00
ooooo`2nool00`00ooooo`0Wool003Goo`800;ooo`03003ooooo02Ooo`00=Ooo00<00?ooool0_ooo
00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool002;oo`8000Goo`04003ooooo
ool30005ool00`00ooooo`30ool00`00ooooo`0Uool0027oo`04003ooooo000:ool00`00ooooo`03
ool20031ool00`00ooooo`0Uool0027oo`04003ooooo0009ool30004ool00`00ooooo`30ool00`00
ooooo`0Uool0027oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
9?oo000Qool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Coo`00
8_oo0P002Ooo0`001Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`32ool00`00ooooo`08
ool00`00ooooo`0Hool003Goo`03003ooooo0<;oo`03003ooooo00Ooo`03003ooooo01Woo`00=Ooo
00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool06_oo000eool20034ool00`00ooooo`04ool0
0`00ooooo`0Kool003Goo`03003ooooo0<?oo`03003ooooo00?oo`03003ooooo01coo`00=Ooo00<0
0?ooool0a?oo00D00?ooooooo`0001ooo`00=Ooo0P00aOoo00@00?ooool0023oo`00=Ooo00<00?oo
ool0aOoo0P008Ooo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0>Soo`00
=Ooo0P00jOoo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool0FOoo002Aool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00G?oo002Aool00`00
ooooo`0Lool20009ool40002ool3001Lool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Cooo001^ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo04goo`00K_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0COoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo0000
000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo00<00?oo
ool06ooo00@00?ooool000_oo`03003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<00?ooool0
7?oo0P002Ooo10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo
003ooolQool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo000000020003ool30000
0ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?oo
ool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, 0.729278, \
0.00618082, 0.00132777}}],

Cell[BoxData[
    \(0.6284949128780892`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146621 0.589241 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .13251 -18 -4.5 ]
[-0.0125 .13251 0 4.5 ]
[-0.0125 .25036 -18 -4.5 ]
[-0.0125 .25036 0 4.5 ]
[-0.0125 .36821 -18 -4.5 ]
[-0.0125 .36821 0 4.5 ]
[-0.0125 .48606 -18 -4.5 ]
[-0.0125 .48606 0 4.5 ]
[-0.0125 .6039 -6 -4.5 ]
[-0.0125 .6039 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .13251 m
.00625 .13251 L
s
[(0.2)] -0.0125 .13251 1 0 Mshowa
0 .25036 m
.00625 .25036 L
s
[(0.4)] -0.0125 .25036 1 0 Mshowa
0 .36821 m
.00625 .36821 L
s
[(0.6)] -0.0125 .36821 1 0 Mshowa
0 .48606 m
.00625 .48606 L
s
[(0.8)] -0.0125 .48606 1 0 Mshowa
0 .6039 m
.00625 .6039 L
s
[(1)] -0.0125 .6039 1 0 Mshowa
.125 Mabswid
0 .04412 m
.00375 .04412 L
s
0 .07359 m
.00375 .07359 L
s
0 .10305 m
.00375 .10305 L
s
0 .16197 m
.00375 .16197 L
s
0 .19143 m
.00375 .19143 L
s
0 .2209 m
.00375 .2209 L
s
0 .27982 m
.00375 .27982 L
s
0 .30928 m
.00375 .30928 L
s
0 .33874 m
.00375 .33874 L
s
0 .39767 m
.00375 .39767 L
s
0 .42713 m
.00375 .42713 L
s
0 .45659 m
.00375 .45659 L
s
0 .51552 m
.00375 .51552 L
s
0 .54498 m
.00375 .54498 L
s
0 .57444 m
.00375 .57444 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01476 L
.4806 .01636 L
.70899 .53923 L
.93738 .60244 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oodT00:?o
o`009ooo00@00?ooool000Coo`03003ooooo04_ooaT008[oo`009ooo00@00?ooool000Coo`03003o
oooo06?oo`03003ooooo08Soo`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Oo
o`00:?oo0P001Ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Uool00`00oooo
o`26ool002ooo`8006Koo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_
ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo
00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03
003ooooo06Soo`03003ooooo08?oo`00;ooo0P00JOoo00<00?ooool0Pooo000_ool00`00ooooo`1Y
ool00`00ooooo`22ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo00<00?ooool0J_oo
00<00?ooool0POoo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03
003ooooo083oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool00`00ooooo`1[ool00`00ooooo`20
ool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo
000_ool00`00ooooo`1]ool00`00ooooo`1nool001coo`8000Goo`04003oooooool40004ool00`00
ooooo`1]ool00`00ooooo`1nool001_oo`04003ooooo0008ool20006ool2001_ool00`00ooooo`1m
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1^ool00`00ooooo`1mool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1^ool00`00ooooo`1mool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1lool001coo`8000Woo`@000Co
o`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool0
0`00ooooo`1`ool00`00ooooo`1kool002ooo`8007;oo`03003ooooo07[oo`00;ooo00<00?ooool0
LOoo00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07;o
o`03003ooooo07Woo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1cool0
0`00ooooo`1hool002ooo`8007Coo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0
Mooo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Ko
o`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool0
02ooo`8007Ooo`03003ooooo07Goo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00
ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?oo
ool0N?oo00<00?ooool0Looo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1hool0
0`00ooooo`1cool001_oo`04003ooooo0008ool40004ool2001jool00`00ooooo`1bool001_oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`1iool00`00ooooo`1bool001_oo`04003ooooo
0009ool20005ool00`00ooooo`1jool00`00ooooo`1aool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`1jool00`00ooooo`1aool001coo`8000_oo`03003ooooo00?oo`03003ooooo07[oo`03
003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00
ooooo`1`ool002ooo`8007goo`03003ooooo06ooo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo
000_ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07goo`03003ooooo06koo`00
;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002oo
o`8007ooo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00oooo
o`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0
P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`8008;oo`03003o
oooo06[oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00oooo
o`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0
J?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`23ool00`00ooooo`1Xool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0Iooo000Kool01000
ooooo`002?oo00@00?ooool000Coo`8008Goo`03003ooooo06Ooo`006ooo00@00?ooool000Soo`<0
00Goo`03003ooooo08Goo`03003ooooo06Koo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo08Goo`03003ooooo06Koo`007?oo0P002_oo0`001?oo00<00?ooool0QOoo00<00?ooool0
I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03003ooooo06Go
o`00;ooo0P00R?oo00<00?ooool0I?oo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03
003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00
ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00R_oo
00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03
003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00
ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo0P00SOoo00<00?ooool0Gooo
000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00
;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08koo`03003ooooo05goo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2?ool00`00ooooo`1Lool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00T?oo00<00?ooool0G?oo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0T?oo00<00?ooool0Fooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
093oo`03003ooooo05_oo`007?oo0P002Ooo10001?oo00<00?ooool0T?oo00<00?ooool0Fooo000_
ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo
0P00Tooo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo
09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2D
ool00`00ooooo`1Gool002ooo`03003ooooo09Coo`8005Soo`00;ooo0P00Uooo1000E?oo000_ool0
0`00ooooo`2Jool3001Aool002ooo`03003ooooo09goo`@004goo`00;ooo00<00?ooool0XOoo0`00
B_oo000_ool00`00ooooo`2Tool40016ool002ooo`03003ooooo0:Soo`<004?oo`00;ooo00<00?oo
ool0Zooo1000?ooo000_ool2002`ool3000lool002ooo`03003ooooo0;;oo`@003Soo`00;ooo00<0
0?ooool0]_oo0`00=Ooo000_ool00`00ooooo`2iool4000aool002Ooo`@000Coo`03003ooooo0;go
o`<002koo`00:Ooo00<00?ooool00ooo00<00?ooool0`?oo1000:_oo000Yool00`00ooooo`03ool2
0035ool:000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<0
0?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007oo
o`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00_oo0`00HOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00KOoo
10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Qool0097oo`03003ooooo01_oo`04003o
oooo0008ool3001Rool0097oo`03003ooooo01coo`8000Woo`<006;oo`00MOoo00<00?ooool08Ooo
00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00HOoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Q
ool008;oo`03003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`00
00000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?o
o`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00oooo
o`1[ool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124194, \
0.00618082, 0.0079584}}],

Cell[BoxData[
    \(0.32755033609387857`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.183495 0.792726 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05432 -18 -4.5 ]
[-0.0125 .05432 0 4.5 ]
[-0.0125 .1336 -18 -4.5 ]
[-0.0125 .1336 0 4.5 ]
[-0.0125 .21287 -18 -4.5 ]
[-0.0125 .21287 0 4.5 ]
[-0.0125 .29214 -18 -4.5 ]
[-0.0125 .29214 0 4.5 ]
[-0.0125 .37141 -18 -4.5 ]
[-0.0125 .37141 0 4.5 ]
[-0.0125 .45069 -18 -4.5 ]
[-0.0125 .45069 0 4.5 ]
[-0.0125 .52996 -18 -4.5 ]
[-0.0125 .52996 0 4.5 ]
[-0.0125 .60923 -6 -4.5 ]
[-0.0125 .60923 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05432 m
.00625 .05432 L
s
[(0.3)] -0.0125 .05432 1 0 Mshowa
0 .1336 m
.00625 .1336 L
s
[(0.4)] -0.0125 .1336 1 0 Mshowa
0 .21287 m
.00625 .21287 L
s
[(0.5)] -0.0125 .21287 1 0 Mshowa
0 .29214 m
.00625 .29214 L
s
[(0.6)] -0.0125 .29214 1 0 Mshowa
0 .37141 m
.00625 .37141 L
s
[(0.7)] -0.0125 .37141 1 0 Mshowa
0 .45069 m
.00625 .45069 L
s
[(0.8)] -0.0125 .45069 1 0 Mshowa
0 .52996 m
.00625 .52996 L
s
[(0.9)] -0.0125 .52996 1 0 Mshowa
0 .60923 m
.00625 .60923 L
s
[(1)] -0.0125 .60923 1 0 Mshowa
.125 Mabswid
0 .07018 m
.00375 .07018 L
s
0 .08603 m
.00375 .08603 L
s
0 .10189 m
.00375 .10189 L
s
0 .11774 m
.00375 .11774 L
s
0 .14945 m
.00375 .14945 L
s
0 .1653 m
.00375 .1653 L
s
0 .18116 m
.00375 .18116 L
s
0 .19701 m
.00375 .19701 L
s
0 .22872 m
.00375 .22872 L
s
0 .24458 m
.00375 .24458 L
s
0 .26043 m
.00375 .26043 L
s
0 .27629 m
.00375 .27629 L
s
0 .308 m
.00375 .308 L
s
0 .32385 m
.00375 .32385 L
s
0 .3397 m
.00375 .3397 L
s
0 .35556 m
.00375 .35556 L
s
0 .38727 m
.00375 .38727 L
s
0 .40312 m
.00375 .40312 L
s
0 .41898 m
.00375 .41898 L
s
0 .43483 m
.00375 .43483 L
s
0 .46654 m
.00375 .46654 L
s
0 .48239 m
.00375 .48239 L
s
0 .49825 m
.00375 .49825 L
s
0 .5141 m
.00375 .5141 L
s
0 .54581 m
.00375 .54581 L
s
0 .56167 m
.00375 .56167 L
s
0 .57752 m
.00375 .57752 L
s
0 .59338 m
.00375 .59338 L
s
0 .03847 m
.00375 .03847 L
s
0 .02261 m
.00375 .02261 L
s
0 .00676 m
.00375 .00676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01475 L
.4806 .01491 L
.70899 .26114 L
.93738 .59846 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool2000/ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool00_ooHP00R_oo000_ool00`00ooooo`1Tool0
0`00ooooo`27ool002ooo`8006Koo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?ooool0
QOoo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`8006Woo`03003ooooo08?oo`00;ooo
00<00?ooool0JOoo00<00?ooool0P_oo000Lool20005ool00`00ooooo`02ool20005ool00`00oooo
o`1Yool00`00ooooo`22ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Zool0
0`00ooooo`21ool001_oo`04003ooooo000;ool00`00ooooo`02ool2001/ool00`00ooooo`20ool0
01_oo`04003ooooo0009ool20005ool00`00ooooo`1/ool00`00ooooo`1oool001_oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`1]ool00`00ooooo`1nool001coo`8000Woo`<000Goo`80
06ooo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`
ool00`00ooooo`1kool002ooo`8007;oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo00<00?oo
ool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07Coo`03003ooooo
07Ooo`00;ooo0P00M_oo00<00?ooool0M_oo000_ool00`00ooooo`1eool00`00ooooo`1fool002oo
o`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00N?oo00<00?ooool0M?oo000_ool00`00oooo
o`1hool00`00ooooo`1cool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07Woo`03
003ooooo07;oo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo07[oo`03003ooooo077oo`00
6ooo00@00?ooool000Soo`03003oo`0000Goo`8007coo`03003ooooo073oo`006ooo00@00?ooool0
00Woo`8000Goo`03003ooooo07coo`03003ooooo06ooo`006ooo00@00?ooool000Woo`8000Goo`03
003ooooo07goo`03003ooooo06koo`007?oo0P002ooo00<00?ooool00ooo0P00Oooo00<00?ooool0
KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_o
o`00;ooo0P00P_oo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03
003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool20025
ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo
00<00?ooool0IOoo000_ool20028ool00`00ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo
06?oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000K
ool01000ooooo`002ooo00<00?ooool00_oo0P00Rooo00<00?ooool0HOoo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0H?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo08goo`03003ooooo05koo`007?oo0P002Ooo0`001Ooo0P00Sooo00<00?ooool0GOoo000_
ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo
0P00TOoo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo
09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00
ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?oo
ool0E_oo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00
7?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Uooo00<00?ooool0E?oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`8009Woo`03003ooooo05?oo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2Iool00`00ooooo`1Bool001_oo`04003ooooo0008ool30005ool0
0`00ooooo`2Iool00`00ooooo`1Bool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`2Jool00`00ooooo`1Aool001coo`8000[oo`<000Coo`8009coo`03003ooooo053oo`00;ooo00<0
0?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`8009ko
o`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool0
0`00ooooo`1=ool002ooo`800:3oo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0
Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[o
o`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool001coo`80
00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0:?oo`03003ooooo04Soo`006ooo00@0
0?ooool000[oo`03003ooooo00?oo`800:Goo`03003ooooo04Ooo`006ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0:Goo`03003ooooo04Koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0:Koo`03003ooooo04Goo`007?oo0P002Ooo10001?oo0P00Yooo00<00?ooool0AOoo000_
ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo
0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo
0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00
ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?oo
ool0?ooo000_ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00
7?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0[ooo00<00?ooool0??oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`800;3oo`03003ooooo03coo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`2aool00`00ooooo`0jool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0/Ooo00<00?ooool0>_oo000Lool20009ool40004ool2002cool00`00ooooo`0iool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002e
ool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo
03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0c
ool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Lool2
0005ool01000oooooooo0`001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000ooooo`00
2_oo00<00?ooool00ooo0P00_?oo00<00?ooool0<?oo000Kool01000ooooo`002Ooo0`001?oo00<0
0?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0;coo`03003ooooo02ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002nool00`00oooo
o`0^ool001coo`8000Woo`<000Goo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
0P00aOoo00<00?ooool09ooo000Wool40004ool00`00ooooo`35ool4000Uool002Woo`03003ooooo
00?oo`03003ooooo0<Woo`D0023oo`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03
ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Co
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Ooo`00Rooo00<0
0?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00J?oo001_
ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3
001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001lool00`00
ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00oooo
o`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07koo`00
oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool00000
00<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Uool006Koo`03003ooooo00?o
o`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00I_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Vool006Ooo`X00003ool0000000<000;oo`D00003ool0
0000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@006Koo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
LOoo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool00:_oo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.157655, \
0.00618082, 0.00591556}}],

Cell[BoxData[
    \(0.4903905861823516`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.624847 1.27902 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -18 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .14256 -18 -4.5 ]
[-0.0125 .14256 0 4.5 ]
[-0.0125 .27046 -18 -4.5 ]
[-0.0125 .27046 0 4.5 ]
[-0.0125 .39837 -18 -4.5 ]
[-0.0125 .39837 0 4.5 ]
[-0.0125 .52627 -18 -4.5 ]
[-0.0125 .52627 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0.5)] -0.0125 .01466 1 0 Mshowa
0 .14256 m
.00625 .14256 L
s
[(0.6)] -0.0125 .14256 1 0 Mshowa
0 .27046 m
.00625 .27046 L
s
[(0.7)] -0.0125 .27046 1 0 Mshowa
0 .39837 m
.00625 .39837 L
s
[(0.8)] -0.0125 .39837 1 0 Mshowa
0 .52627 m
.00625 .52627 L
s
[(0.9)] -0.0125 .52627 1 0 Mshowa
.125 Mabswid
0 .04024 m
.00375 .04024 L
s
0 .06582 m
.00375 .06582 L
s
0 .0914 m
.00375 .0914 L
s
0 .11698 m
.00375 .11698 L
s
0 .16814 m
.00375 .16814 L
s
0 .19372 m
.00375 .19372 L
s
0 .2193 m
.00375 .2193 L
s
0 .24488 m
.00375 .24488 L
s
0 .29605 m
.00375 .29605 L
s
0 .32163 m
.00375 .32163 L
s
0 .34721 m
.00375 .34721 L
s
0 .37279 m
.00375 .37279 L
s
0 .42395 m
.00375 .42395 L
s
0 .44953 m
.00375 .44953 L
s
0 .47511 m
.00375 .47511 L
s
0 .50069 m
.00375 .50069 L
s
0 .55185 m
.00375 .55185 L
s
0 .57743 m
.00375 .57743 L
s
0 .60301 m
.00375 .60301 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01473 L
.70899 .01847 L
.93738 .57625 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0>koo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`8000?oogX007;oo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo07cooaT005Woo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2D
ool00`00ooooo`1Gool001_oo`04003ooooo0008ool30005ool00`00ooooo`2Eool00`00ooooo`1F
ool001coo`8000Woo`<000Goo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo
00<00?ooool0EOoo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo
05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00ooooo`1D
ool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo0P00VOoo00<00?ooool0Dooo000_ool0
0`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<0
0?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003o
oooo09[oo`03003ooooo057oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Kool0
0`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<0
0?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`8009koo`03003ooooo04ko
o`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool0
02ooo`03003ooooo09koo`03003ooooo04goo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<0
0?ooool0W_oo00<00?ooool0COoo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:3oo`03
003ooooo04coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Oool00`00oooo
o`1<ool001_oo`04003ooooo0008ool30005ool00`00ooooo`2Pool00`00ooooo`1;ool001_oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Pool00`00ooooo`1;ool001coo`8000[oo`<0
00Coo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_
ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?oo
ool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo
0:?oo`03003ooooo04Soo`00;ooo0P00Y?oo00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00
ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?oo
ool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo
04Koo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002oo
o`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool0
0`00ooooo`2Wool00`00ooooo`14ool002ooo`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0
Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Wo
o`03003ooooo04;oo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0ZOoo
00<00?ooool0@_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Z_oo00<00?oo
ool0@Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Zooo00<00?ooool0@Ooo000Kool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Zooo00<00?ooool0@?oo000Kool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0@?oo000Lool20009ool40004ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00
[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00/?oo00<00?ooool0
??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool0
02ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03
003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00
ooooo`0gool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;Goo`03003ooooo03Ko
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00]_oo00<00?ooool0=_oo000Kool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0;Koo`03003ooooo03Goo`007?oo0P002Ooo10001?oo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Co
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool001coo`8000Goo`04003oooooool30005ool00`00ooooo`30
ool00`00ooooo`0[ool001_oo`04003ooooo000:ool00`00ooooo`03ool20031ool00`00ooooo`0[
ool001_oo`04003ooooo0009ool30004ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P002Ooo0`001Ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Co
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0aooo0P009Ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo0P008Ooo000_ool2003>ool00`00
ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00I?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003o
ooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_o
o`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000_oo`03003ooooo06;oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
001Tool008koo`03003ooooo01_oo`04003ooooo0008ool3001Uool008koo`03003ooooo01coo`80
00Woo`<006Goo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00
ooooo`02ool3001Hool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Fool006[oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo0008ool01000ooooo`00F?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool0
1000ooooo`002?oo0`00FOoo001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Iool0
07koo`8002;oo`03003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo1000
00Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool00000
ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2001Rool006Woo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Co
o`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0006?oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01000
0_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006[oo`X0
0003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@006?oo`00P_oo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool0K_oo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00
ooooo`1^ool00:koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.442783, \
0.00618082, 0.00366641}}],

Cell[BoxData[
    \(0.637708535861575`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -16.9777 22.656 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01435 -24 -4.5 ]
[-0.0125 .01435 0 4.5 ]
[-0.0125 .12763 -30 -4.5 ]
[-0.0125 .12763 0 4.5 ]
[-0.0125 .24091 -24 -4.5 ]
[-0.0125 .24091 0 4.5 ]
[-0.0125 .35419 -30 -4.5 ]
[-0.0125 .35419 0 4.5 ]
[-0.0125 .46747 -24 -4.5 ]
[-0.0125 .46747 0 4.5 ]
[-0.0125 .58075 -30 -4.5 ]
[-0.0125 .58075 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01435 m
.00625 .01435 L
s
[(0.75)] -0.0125 .01435 1 0 Mshowa
0 .12763 m
.00625 .12763 L
s
[(0.755)] -0.0125 .12763 1 0 Mshowa
0 .24091 m
.00625 .24091 L
s
[(0.76)] -0.0125 .24091 1 0 Mshowa
0 .35419 m
.00625 .35419 L
s
[(0.765)] -0.0125 .35419 1 0 Mshowa
0 .46747 m
.00625 .46747 L
s
[(0.77)] -0.0125 .46747 1 0 Mshowa
0 .58075 m
.00625 .58075 L
s
[(0.775)] -0.0125 .58075 1 0 Mshowa
.125 Mabswid
0 .03701 m
.00375 .03701 L
s
0 .05966 m
.00375 .05966 L
s
0 .08232 m
.00375 .08232 L
s
0 .10498 m
.00375 .10498 L
s
0 .15029 m
.00375 .15029 L
s
0 .17294 m
.00375 .17294 L
s
0 .1956 m
.00375 .1956 L
s
0 .21826 m
.00375 .21826 L
s
0 .26357 m
.00375 .26357 L
s
0 .28623 m
.00375 .28623 L
s
0 .30888 m
.00375 .30888 L
s
0 .33154 m
.00375 .33154 L
s
0 .37685 m
.00375 .37685 L
s
0 .39951 m
.00375 .39951 L
s
0 .42216 m
.00375 .42216 L
s
0 .44482 m
.00375 .44482 L
s
0 .49013 m
.00375 .49013 L
s
0 .51279 m
.00375 .51279 L
s
0 .53544 m
.00375 .53544 L
s
0 .5581 m
.00375 .5581 L
s
0 .60341 m
.00375 .60341 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01494 L
.4806 .01499 L
.70899 .01549 L
.93738 .02056 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool001coo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`03003ooooo0>So
o`006ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`8000?ooj/003_oo`006ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0:gooaT002;oo`006ooo
00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Pool001_oo`04003ooooo000;ool00`00ooooo`030005ool00`00ooooo`35ool00`00ooooo`0P
ool001coo`8000Woo`@000;oo`<000Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00a_oo
00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03
003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`36ool00`00
ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00
=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20037ool00`00ooooo`0Oool003Goo`03003o
oooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00oooo
o`36ool00`00ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<0
0?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`005_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool0a_oo00<00?ooool07ooo000Eool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00_oo0P00aooo00<00?ooool07ooo000Eool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool07_oo000Eool01000oooo
o`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool0
0`00ooooo`0Nool001Goo`04003ooooo000;ool00`00ooooo`030003ool30005ool00`00ooooo`37
ool00`00ooooo`0Nool001Koo`8000Woo`@000;oo`<000?oo`<000Goo`03003ooooo0<Ooo`03003o
oooo01koo`00=Ooo0P00b?oo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool0
03Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000e
ool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo00<00?oo
ool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo
0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool20038ool00`00
ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0b?oo00<00?oo
ool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo
01goo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Go
o`03003ooooo0<Soo`03003ooooo01goo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
0`001?oo00<00?ooool0b?oo00<00?ooool07Ooo000Kool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`800<Woo`03003ooooo01goo`006ooo00@00?ooool000[oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Mool001_oo`04003ooooo000:
ool01000oooooooo0`001Ooo00<00?ooool0b?oo00<00?ooool07Ooo000Kool01000ooooo`002ooo
00@00?ooool000Ooo`03003ooooo0<Soo`03003ooooo01goo`007?oo0P002Ooo10000ooo0`001?oo
00<00?ooool0b?oo00<00?ooool07Ooo000eool20039ool00`00ooooo`0Mool003Goo`03003ooooo
0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`39
ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo0P00b_oo00<00?oo
ool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo
01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0L
ool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool0
0`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<0
0?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00ooooo`0Lool003Goo`03003ooooo0<Wo
o`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000Fool20005ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`39ool00`00ooooo`0Lool001Goo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
b_oo00<00?ooool06ooo000Eool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00;oo`800<_oo`03003ooooo01_oo`005Ooo00@00?ooool000[oo`04003oooooool3
0003ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool06ooo000Eool01000ooooo`002ooo
00@00?ooool000Goo`<000Goo`03003ooooo0<[oo`03003ooooo01_oo`005_oo0P002Ooo10000ooo
0`000_oo0`001Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool2003;ool00`00ooooo`0Kool0
03Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000e
ool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo
0P00booo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo
0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3:
ool00`00ooooo`0Kool003Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?oo
ool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo
01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool2003<ool00`00ooooo`0Jool003Go
o`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000Lool2
0005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3;ool00`00oooo
o`0Jool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3;ool0
0`00ooooo`0Jool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool2003<ool0
0`00ooooo`0Jool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`3;ool00`00ooooo`0Jool001_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`3;ool00`00ooooo`0Jool001coo`8000Woo`@000;oo`@000Coo`03003ooooo0<_oo`03
003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool2003<ool00`00ooooo`0J
ool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo
000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<0
0?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003o
oooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool2003=ool0
0`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<0
0?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003o
oooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool0
03Goo`03003ooooo0<coo`03003ooooo01Woo`005_oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool00_oo0`001?oo00<00?ooool0cOoo00<00?ooool06?oo000Eool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool0
6?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo0P00
c_oo00<00?ooool06?oo000Eool01000ooooo`002_oo00<00?ooool00ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01Soo`005Ooo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo00<000Goo`03003ooooo0<goo`03003ooooo01Soo`005_oo0P002Ooo1000
0_oo10000_oo0`001Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00
ooooo`0Hool003Goo`800<koo`03003ooooo01Soo`00=Ooo00<00?ooool0j?oo000eool00`00oooo
o`3Xool003Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022
ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool4
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
0`00ooooo`02ool3001Qool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Gooo001]ool40002ool30002
ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002?oo00@00?ooool0067oo`00TOoo00<00?ooool06ooo00@00?ooool000Soo`<0
06;oo`00TOoo00<00?ooool07?oo0P002Ooo0`00H_oo001eool00`00ooooo`0Qool00`00ooooo`24
ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<004ooo`00K_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006koo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1=ool008;oo`03003ooooo01So
o`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001@ool008;oo`03003ooooo01Soo`03
003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?o
o`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?oo`0000000P00
0ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool008Go
o`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, 0.746786, \
0.00618082, 0.000206983}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146576 0.638884 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .14243 -18 -4.5 ]
[-0.0125 .14243 0 4.5 ]
[-0.0125 .27021 -18 -4.5 ]
[-0.0125 .27021 0 4.5 ]
[-0.0125 .39799 -18 -4.5 ]
[-0.0125 .39799 0 4.5 ]
[-0.0125 .52576 -18 -4.5 ]
[-0.0125 .52576 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .14243 m
.00625 .14243 L
s
[(0.2)] -0.0125 .14243 1 0 Mshowa
0 .27021 m
.00625 .27021 L
s
[(0.4)] -0.0125 .27021 1 0 Mshowa
0 .39799 m
.00625 .39799 L
s
[(0.6)] -0.0125 .39799 1 0 Mshowa
0 .52576 m
.00625 .52576 L
s
[(0.8)] -0.0125 .52576 1 0 Mshowa
.125 Mabswid
0 .0466 m
.00375 .0466 L
s
0 .07855 m
.00375 .07855 L
s
0 .11049 m
.00375 .11049 L
s
0 .17438 m
.00375 .17438 L
s
0 .20632 m
.00375 .20632 L
s
0 .23827 m
.00375 .23827 L
s
0 .30216 m
.00375 .30216 L
s
0 .3341 m
.00375 .3341 L
s
0 .36604 m
.00375 .36604 L
s
0 .42993 m
.00375 .42993 L
s
0 .46188 m
.00375 .46188 L
s
0 .49382 m
.00375 .49382 L
s
0 .55771 m
.00375 .55771 L
s
0 .58965 m
.00375 .58965 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01473 L
.70899 .01487 L
.93738 .57702 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05Koo`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool0
0`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0
E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?o
o`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool0
02ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_
ool2002Kool00`00ooooo`1Aool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?oo
ool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo
09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2L
ool00`00ooooo`1?ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0WOoo00<00?oo
ool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo
04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000Lool20005ool01000oooooooo10001?oo
00<00?ooool0Wooo00<00?ooool0C?oo000Kool01000ooooo`002?oo0P001_oo0P00X?oo00<00?oo
ool0C?oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Wooo00<00?ooool0C?oo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0Booo000Kool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0Booo000Lool20009ool4
0004ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00
;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002Sool00`00ooooo`19ool002ooo`03003o
oooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00oooo
o`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0
Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Koo`03003o
oooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00oooo
o`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0
AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Co
o`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03
003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00
ooooo`2Yool00`00ooooo`12ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:[o
o`03003ooooo047oo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo0:[oo`03003ooooo047o
o`006ooo00@00?ooool000Soo`03003oo`0000Goo`800:_oo`03003ooooo047oo`006ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0:_oo`03003ooooo043oo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo0:_oo`03003ooooo043oo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03
003ooooo03ooo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0n
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00
;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002aool00`00ooooo`0kool002ooo`03003o
oooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;Coo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2eool00`00ooooo`0fool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`800;Koo`03003ooooo03Koo`006ooo00@00?ooool000Soo`<0
00Goo`03003ooooo0;Koo`03003ooooo03Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0;Koo`03003ooooo03Goo`007?oo0P002_oo0`001?oo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03
003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
0<3oo`03003ooooo02_oo`006ooo00@00?ooool000Soo`04003ooooo0004ool20032ool00`00oooo
o`0Zool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo
000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P002Ooo10001?oo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0aooo0P009Ooo000_ool2003:ool00`00ooooo`0Rool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo0P008Ooo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo
001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00oooo
o`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Lool0097oo`03003o
oooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Ko
o`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@0
0?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^ool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Q
ool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03003ooooo01So
o`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`00
00?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?o
o`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
1000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool008Goo`03003ooooo
00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.114537, \
0.00618082, 0.00734001}}],

Cell[BoxData[
    \(0.6387545587848066`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.238999 1.01456 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06537 -18 -4.5 ]
[-0.0125 .06537 0 4.5 ]
[-0.0125 .16683 -18 -4.5 ]
[-0.0125 .16683 0 4.5 ]
[-0.0125 .26828 -18 -4.5 ]
[-0.0125 .26828 0 4.5 ]
[-0.0125 .36974 -18 -4.5 ]
[-0.0125 .36974 0 4.5 ]
[-0.0125 .4712 -18 -4.5 ]
[-0.0125 .4712 0 4.5 ]
[-0.0125 .57265 -18 -4.5 ]
[-0.0125 .57265 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06537 m
.00625 .06537 L
s
[(0.3)] -0.0125 .06537 1 0 Mshowa
0 .16683 m
.00625 .16683 L
s
[(0.4)] -0.0125 .16683 1 0 Mshowa
0 .26828 m
.00625 .26828 L
s
[(0.5)] -0.0125 .26828 1 0 Mshowa
0 .36974 m
.00625 .36974 L
s
[(0.6)] -0.0125 .36974 1 0 Mshowa
0 .4712 m
.00625 .4712 L
s
[(0.7)] -0.0125 .4712 1 0 Mshowa
0 .57265 m
.00625 .57265 L
s
[(0.8)] -0.0125 .57265 1 0 Mshowa
.125 Mabswid
0 .08566 m
.00375 .08566 L
s
0 .10595 m
.00375 .10595 L
s
0 .12624 m
.00375 .12624 L
s
0 .14654 m
.00375 .14654 L
s
0 .18712 m
.00375 .18712 L
s
0 .20741 m
.00375 .20741 L
s
0 .2277 m
.00375 .2277 L
s
0 .24799 m
.00375 .24799 L
s
0 .28857 m
.00375 .28857 L
s
0 .30887 m
.00375 .30887 L
s
0 .32916 m
.00375 .32916 L
s
0 .34945 m
.00375 .34945 L
s
0 .39003 m
.00375 .39003 L
s
0 .41032 m
.00375 .41032 L
s
0 .43061 m
.00375 .43061 L
s
0 .4509 m
.00375 .4509 L
s
0 .49149 m
.00375 .49149 L
s
0 .51178 m
.00375 .51178 L
s
0 .53207 m
.00375 .53207 L
s
0 .55236 m
.00375 .55236 L
s
0 .04508 m
.00375 .04508 L
s
0 .02479 m
.00375 .02479 L
s
0 .0045 m
.00375 .0045 L
s
0 .59294 m
.00375 .59294 L
s
0 .61324 m
.00375 .61324 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .01474 L
.70899 .01487 L
.93738 .53053 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool2000/ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool00_ooT`00FOoo000_ool00`00ooooo`2Dool0
0`00ooooo`1Gool002ooo`8009Koo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0
E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Go
o`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool2002Hool00`00ooooo`1Dool002ooo`03
003ooooo09Soo`03003ooooo05?oo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
V?oo00<00?ooool0Dooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0V?oo00<0
0?ooool0Dooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00V_oo00<00?ooool0D_oo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0VOoo00<00?ooool0D_oo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0V_oo00<00?ooool0DOoo000Lool20009ool30005ool00`00
ooooo`2Jool00`00ooooo`1Aool002ooo`8009coo`03003ooooo053oo`00;ooo00<00?ooool0Vooo
00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03
003ooooo04ooo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool2002Nool00`00ooooo`1>
ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo
000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`800:3oo`03003ooooo04coo`00;ooo00<0
0?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003o
oooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00ooooo`2Qool0
0`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0X_oo00<00?ooool0BOoo000Kool01000ooooo`002?oo10001?oo00<0
0?ooool0X_oo00<00?ooool0BOoo000Kool01000ooooo`002?oo00<00?oo00001Ooo0P00Y?oo00<0
0?ooool0B?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0B?oo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0Y?oo00<00?ooool0Aooo000Lool2000;ool00`00
ooooo`03ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo
00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:Woo`03003ooooo
04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12
ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo0P00[Ooo00<00?ooool0?ooo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0:goo`03
003ooooo03koo`007?oo0P002Ooo0`001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_
ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo
03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Go
o`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool20005ool00`00oooo
o`02ool30004ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002?oo00@00?ooool000Co
o`800;Ooo`03003ooooo03Goo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Koo`03003o
oooo03Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Ooo`03003ooooo03Co
o`007?oo0P002_oo0`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002iool00`00oooo
o`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;o
o`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002m
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo
02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0;ooo`03003ooooo02co
o`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;ooo`03003ooooo02coo`006ooo
00@00?ooool000[oo`03003ooooo00?oo`800<7oo`03003ooooo02_oo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`007?oo0P002Ooo10001?oo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2003:
ool00`00ooooo`0Rool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo0P00
2Ooo10001?oo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo0080
0003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<0067oo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo0000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Ooo`@000;oo`<000;oo`D000;o
o`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo000:ool01@00oooooooo00000_oo00<00?ooool0Gooo002;ool00`00ooooo`0Kool01000oooo
o`002ooo00<00?ooool00`00H_oo002;ool00`00ooooo`0Lool20009ool40002ool3001Rool006oo
o`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<0
05Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003o
oooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40002ool400001Ooo00000000ool00P0000?oo`000000
0`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006Goo`00I_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Vool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo2P0000?oo`0000000`000_oo1@0000?oo`00
00000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000I_oo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1a
ool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077oo`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.177891, \
0.00618082, 0.00462212}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -2.80836 5.64565 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01447 -18 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .12738 -24 -4.5 ]
[-0.0125 .12738 0 4.5 ]
[-0.0125 .24029 -24 -4.5 ]
[-0.0125 .24029 0 4.5 ]
[-0.0125 .35321 -24 -4.5 ]
[-0.0125 .35321 0 4.5 ]
[-0.0125 .46612 -24 -4.5 ]
[-0.0125 .46612 0 4.5 ]
[-0.0125 .57903 -18 -4.5 ]
[-0.0125 .57903 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0.5)] -0.0125 .01447 1 0 Mshowa
0 .12738 m
.00625 .12738 L
s
[(0.52)] -0.0125 .12738 1 0 Mshowa
0 .24029 m
.00625 .24029 L
s
[(0.54)] -0.0125 .24029 1 0 Mshowa
0 .35321 m
.00625 .35321 L
s
[(0.56)] -0.0125 .35321 1 0 Mshowa
0 .46612 m
.00625 .46612 L
s
[(0.58)] -0.0125 .46612 1 0 Mshowa
0 .57903 m
.00625 .57903 L
s
[(0.6)] -0.0125 .57903 1 0 Mshowa
.125 Mabswid
0 .04269 m
.00375 .04269 L
s
0 .07092 m
.00375 .07092 L
s
0 .09915 m
.00375 .09915 L
s
0 .15561 m
.00375 .15561 L
s
0 .18384 m
.00375 .18384 L
s
0 .21206 m
.00375 .21206 L
s
0 .26852 m
.00375 .26852 L
s
0 .29675 m
.00375 .29675 L
s
0 .32498 m
.00375 .32498 L
s
0 .38143 m
.00375 .38143 L
s
0 .40966 m
.00375 .40966 L
s
0 .43789 m
.00375 .43789 L
s
0 .49435 m
.00375 .49435 L
s
0 .52257 m
.00375 .52257 L
s
0 .5508 m
.00375 .5508 L
s
0 .60726 m
.00375 .60726 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.2522 .01472 L
.4806 .01476 L
.70899 .01519 L
.93738 .02334 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool001ooo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0>_oo`007_oo00@00?oo
ool000_oo`03003ooooo00;oo`8000?ooil004[oo`007_oo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0:7ooaP003;oo`007_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2i
ool=000Uool001koo`04003ooooo0008ool30005ool00`00ooooo`35ool00`00ooooo`0Sool001oo
o`8000Woo`<000Goo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool2
0037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;o
o`006Ooo0P001Ooo00<00?ooool00_oo0`000_oo10001?oo00<00?ooool0a_oo00<00?ooool08_oo
000Hool01000ooooo`002ooo00<00?ooool00P001_oo0P00aooo00<00?ooool08_oo000Hool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0a_oo00<00?ooool08_oo000H
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo
027oo`006?oo00@00?ooool000Soo`<000Koo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo
027oo`006Ooo0P002Ooo0`000ooo10001?oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000Iool20005ool00`00ooooo`02ool30003ool30004ool00`00ooooo`38
ool00`00ooooo`0Pool001Soo`04003ooooo000;ool00`00ooooo`040004ool20039ool00`00oooo
o`0Pool001Soo`04003ooooo000;ool01P00ooooo`00ool000Goo`03003ooooo0<Soo`03003ooooo
023oo`006?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`38ool00`00oooo
o`0Pool001Soo`04003ooooo0008ool30004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool0
01Woo`8000Woo`<000Goo`03003ooooo00?oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`006Ooo0P001Ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0
bOoo00<00?ooool07ooo000Hool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`80
0<_oo`03003ooooo01koo`006?oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo
00<00?ooool0b_oo00<00?ooool07_oo000Hool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo
00<00?ooool0b_oo00<00?ooool07_oo000Iool20009ool30004ool30004ool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000Goo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001Soo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`002?oo
00@00?ooool000?oo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000So
o`<000?oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000Woo`<000?o
o`@000Coo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`007ooo
0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Nool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`007_oo00@00?ooool000So
o`04003ooooo0004ool2003>ool00`00ooooo`0Kool001koo`04003ooooo0008ool30005ool00`00
ooooo`3=ool00`00ooooo`0Kool001koo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3=
ool00`00ooooo`0Kool001ooo`8000[oo`<000Coo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P00
00?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo
1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool000[oo`05003oooooool00002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo
000;ool00`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo
00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Eool0
06koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00
ooooo`1Cool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`00EOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00
E_oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Fool0087oo`8002;oo`03003o
oooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo0080
0003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo00000002
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo
10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;o
o`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo
00<00?ooool0Jooo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`80
06goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, 0.487073, \
0.00618082, 0.000830625}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -8829.42 11772.1 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .10889 -42 -4.5 ]
[-0.0125 .10889 0 4.5 ]
[-0.0125 .22661 -42 -4.5 ]
[-0.0125 .22661 0 4.5 ]
[-0.0125 .34433 -42 -4.5 ]
[-0.0125 .34433 0 4.5 ]
[-0.0125 .46205 -42 -4.5 ]
[-0.0125 .46205 0 4.5 ]
[-0.0125 .57977 -42 -4.5 ]
[-0.0125 .57977 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10889 m
.00625 .10889 L
s
[(0.75004)] -0.0125 .10889 1 0 Mshowa
0 .22661 m
.00625 .22661 L
s
[(0.75005)] -0.0125 .22661 1 0 Mshowa
0 .34433 m
.00625 .34433 L
s
[(0.75006)] -0.0125 .34433 1 0 Mshowa
0 .46205 m
.00625 .46205 L
s
[(0.75007)] -0.0125 .46205 1 0 Mshowa
0 .57977 m
.00625 .57977 L
s
[(0.75008)] -0.0125 .57977 1 0 Mshowa
.125 Mabswid
0 .13244 m
.00375 .13244 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .25016 m
.00375 .25016 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .36788 m
.00375 .36788 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .4856 m
.00375 .4856 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .08535 m
.00375 .08535 L
s
0 .0618 m
.00375 .0618 L
s
0 .03826 m
.00375 .03826 L
s
0 .01472 m
.00375 .01472 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03826 m
.2522 .03826 L
.4806 .01472 L
.70899 .13244 L
.93738 .60332 L
.97619 .22661 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10004ooo001Qool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01;oo`00HOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Bool0067oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Bool0067oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Bool006;oo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00>oooeP003ooo000kool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Bool003_oo`03003ooooo0>;oo`00>ooo0P00H?oo1@00O_oo000kool00`00ooooo`1Eool:
0005ool2001lool003_oo`03003ooooo04_oo`X0017oo`8007[oo`00>ooo00<00?ooool0@Ooo2P00
7Ooo0P00N?oo000kool00`00ooooo`0gool:000Yool2001fool003_oo`8000?oocD003Goo`8007Co
o`00>ooo00<00?ooool0K_oo0P00L_oo000kool00`00ooooo`1`ool2001`ool003_oo`03003ooooo
07;oo`8006koo`00>ooo00<00?ooool0M?oo0P00K?oo000kool2001gool2001Zool003_oo`03003o
oooo07Soo`8006Soo`00>ooo00<00?ooool0N_oo0P00I_oo000kool00`00ooooo`1lool2001Tool0
03_oo`03003ooooo07koo`8006;oo`00>ooo0P00POoo0P00H?oo000kool00`00ooooo`22ool2001N
ool003_oo`03003ooooo08Coo`8005coo`00>ooo00<00?ooool0Q_oo0P00F_oo000@ool20005ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool20004ool20004ool30004ool00`00ooooo`28ool2
001Hool000ooo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00@000Coo`8008_oo`8005Koo`003ooo00@00?ooool000[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo0005ool00`00ooooo`2<ool2001Dool0
00ooo`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000oooooooo0P001Ooo00<00?ooool0S_oo0P00D_oo000?ool01000ooooo`002ooo00<00?ooool0
0`000ooo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`2@ool2001@ool0013o
o`8000Woo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo09;oo`8004ko
o`00>ooo0P00UOoo00<00?ooool0Booo000kool00`00ooooo`2Dool00`00ooooo`1;ool003_oo`03
003ooooo09Goo`03003ooooo04[oo`00>ooo00<00?ooool0UOoo00<00?ooool0B_oo000kool00`00
ooooo`2Fool00`00ooooo`19ool003_oo`8009Ooo`03003ooooo04Woo`00>ooo00<00?ooool0Uooo
00<00?ooool0B?oo000kool00`00ooooo`2Gool00`00ooooo`18ool003_oo`03003ooooo09Soo`03
003ooooo04Ooo`00>ooo00<00?ooool0V?oo00<00?ooool0Aooo000kool2002Jool00`00ooooo`16
ool003_oo`03003ooooo09Woo`03003ooooo04Koo`00>ooo00<00?ooool0V_oo00<00?ooool0AOoo
000kool00`00ooooo`2Jool00`00ooooo`15ool003_oo`03003ooooo09_oo`03003ooooo04Coo`00
>ooo0P00W?oo00<00?ooool0A?oo000kool00`00ooooo`2Lool00`00ooooo`13ool003_oo`03003o
oooo09coo`03003ooooo04?oo`00>ooo00<00?ooool0WOoo00<00?ooool0@_oo000@ool20005ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool20004ool20004ool30004ool00`00ooooo`2Mool0
0`00ooooo`12ool000ooo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`03003ooooo00;oo`8009ooo`03003ooooo02coo`03003ooooo01;o
o`003ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool0W_oo00<00?ooool0;?oo00<00?ooool04_oo000?
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo09ooo`03003ooooo02_oo`03003ooooo01;oo`00
3ooo00@00?ooool000_oo`03003ooooo00<000?oo`04003ooooo0002ool01000ooooo`000_oo0`00
1Ooo00<00?ooool0Wooo00<00?ooool0:ooo00<00?ooool04_oo000@ool20009ool40002ool30004
ool20004ool20003ool30005ool00`00ooooo`2Pool00`00ooooo`0Zool00`00ooooo`0Bool003_o
o`800:7oo`03003ooooo02[oo`03003ooooo01;oo`00>ooo00<00?ooool0XOoo00<00?ooool0:?oo
00<00?ooool04ooo000kool00`00ooooo`2Qool00`00ooooo`0Xool00`00ooooo`0Cool003_oo`03
003ooooo0:;oo`03003ooooo02Ooo`03003ooooo01?oo`00>ooo00<00?ooool0X_oo00<00?ooool0
9ooo00<00?ooool04ooo000kool2002Tool00`00ooooo`0Vool00`00ooooo`0Cool003_oo`03003o
oooo0:?oo`03003ooooo02Koo`03003ooooo01?oo`00>ooo00<00?ooool0Y?oo00<00?ooool09Ooo
00<00?ooool04ooo000kool00`00ooooo`2Tool00`00ooooo`0Uool00`00ooooo`0Cool003_oo`03
003ooooo0:Coo`03003ooooo02Goo`03003ooooo01?oo`00>ooo0P00Y_oo00<00?ooool09?oo00<0
0?ooool04ooo000kool00`00ooooo`2Uool00`00ooooo`0Sool00`00ooooo`0Dool003_oo`03003o
oooo0:Koo`03003ooooo02;oo`03003ooooo01Coo`00>ooo00<00?ooool0Y_oo00<00?ooool08_oo
00<00?ooool05?oo000kool00`00ooooo`2Wool00`00ooooo`0Qool00`00ooooo`0Dool003_oo`80
0:Soo`03003ooooo027oo`03003ooooo01Coo`00>ooo00<00?ooool0Z?oo00<00?ooool08?oo00<0
0?ooool05?oo000kool00`00ooooo`2Xool00`00ooooo`0Pool00`00ooooo`0Dool003_oo`03003o
oooo0:Woo`03003ooooo01ooo`03003ooooo01Coo`004?oo0P001Ooo00<00?ooool00ooo00<00?oo
ool00_oo0`000ooo0P001?oo0P001?oo0`001?oo00<00?ooool0ZOoo00<00?ooool07ooo00<00?oo
ool05?oo000?ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00Zooo00<00?ooool07_oo00<00?ooool05?oo000?
ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool07Ooo00<00?ooool05Ooo000?ool0
1000ooooo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00`001Ooo00<00?ooool0Zooo00<00?ooool07?oo00<00?ooool05Ooo000?ool01000ooooo`00
2ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00
ooooo`2[ool00`00ooooo`0Lool00`00ooooo`0Eool0013oo`8000Woo`@000;oo`<000Coo`8000Co
o`8000Coo`<000Coo`03003ooooo0:coo`03003ooooo01_oo`03003ooooo01Goo`00>ooo0P00[Ooo
00<00?ooool06ooo00<00?ooool05Ooo000kool00`00ooooo`2]ool00`00ooooo`0Jool00`00oooo
o`0Eool003_oo`03003ooooo0:goo`03003ooooo01[oo`03003ooooo01Goo`00>ooo00<00?ooool0
[_oo00<00?ooool06Ooo00<00?ooool05Ooo000kool00`00ooooo`2^ool00`00ooooo`0Iool00`00
ooooo`0Eool003_oo`03003ooooo0:ooo`03003ooooo01Soo`03003ooooo01Goo`00>ooo0P00/?oo
00<00?ooool05ooo00<00?ooool05_oo000kool00`00ooooo`2`ool00`00ooooo`0Fool00`00oooo
o`0Fool003_oo`03003ooooo0;3oo`03003ooooo01Koo`03003ooooo01Koo`00>ooo00<00?ooool0
/Ooo00<00?ooool05Ooo00<00?ooool05_oo000kool00`00ooooo`2aool00`00ooooo`0Eool00`00
ooooo`0Fool003_oo`800;?oo`03003ooooo01Coo`03003ooooo01Koo`00>ooo00<00?ooool0/_oo
00<00?ooool05?oo00<00?ooool05_oo000kool00`00ooooo`2cool00`00ooooo`0Cool00`00oooo
o`0Fool003_oo`03003ooooo0;?oo`03003ooooo01?oo`03003ooooo01Koo`00>ooo00<00?ooool0
]?oo00<00?ooool04_oo00<00?ooool05_oo000kool2002eool00`00ooooo`0Aool00`00ooooo`0G
ool003_oo`03003ooooo0;Goo`03003ooooo013oo`03003ooooo01Ooo`00>ooo00<00?ooool0]Ooo
00<00?ooool04?oo00<00?ooool05ooo000@ool20005ool00`00ooooo`03ool00`00ooooo`02ool3
0003ool20004ool20005ool00`00ooooo`03ool00`00ooooo`2eool00`00ooooo`0@ool00`00oooo
o`0Gool000ooo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0;Koo`03003ooooo00ooo`03003ooooo01Oo
o`003ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool00ooo0P00]ooo00<00?ooool03ooo00<00?ooool05ooo000?ool01000
ooooo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool0]ooo00<00?ooool03_oo00<00?ooool05ooo000?ool01000
ooooo`002ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`2gool00`00ooooo`0>ool00`00ooooo`0Gool0013oo`8000Woo`@000;oo`<000Co
o`8000Coo`8000?oo`@000Coo`03003ooooo0;Soo`03003ooooo00goo`03003ooooo01Ooo`00>ooo
00<00?ooool0^?oo00<00?ooool03Ooo00<00?ooool05ooo000kool2002jool00`00ooooo`0;ool0
0`00ooooo`0Hool003_oo`03003ooooo0;Woo`03003ooooo00_oo`03003ooooo01Soo`00>ooo00<0
0?ooool0^_oo00<00?ooool02_oo00<00?ooool06?oo000kool00`00ooooo`2jool00`00ooooo`0:
ool00`00ooooo`0Hool003_oo`03003ooooo0;_oo`03003ooooo00Woo`03003ooooo01Soo`00>ooo
0P00_?oo00<00?ooool02Ooo00<00?ooool06?oo000kool00`00ooooo`2lool00`00ooooo`08ool0
0`00ooooo`0Hool003_oo`03003ooooo0;coo`03003ooooo00Soo`03003ooooo01Soo`00>ooo00<0
0?ooool0_Ooo00<00?ooool01ooo00<00?ooool06?oo000kool00`00ooooo`2mool00`00ooooo`07
ool00`00ooooo`0Hool003_oo`800;ooo`03003ooooo00Goo`03003ooooo01Woo`00>ooo00<00?oo
ool0__oo00<00?ooool01Ooo00<00?ooool06Ooo000kool00`00ooooo`2oool00`00ooooo`04ool0
0`00ooooo`0Iool003_oo`03003ooooo0;ooo`03003ooooo00Coo`03003ooooo01Woo`00>ooo00<0
0?ooool0`?oo00<00?ooool00ooo00<00?ooool06Ooo000kool20031ool00`00ooooo`03ool00`00
ooooo`0Iool003_oo`03003ooooo0<7oo`03003ooooo00;oo`03003ooooo01Woo`00>ooo00<00?oo
ool0`Ooo00<00?ooool00_oo00<00?ooool06Ooo000@ool20005ool00`00ooooo`03ool00`00oooo
o`02ool30003ool20004ool20004ool30004ool00`00ooooo`32ool01@00oooooooo00006ooo000?
ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`_oo00D00?ooooooo`0001_oo`003ooo00@00?ooool0
00[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Coo`03003oo`0001coo`003ooo00@00?ooool000[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003oooooool20005ool00`00ooooo`33ool00`00ool0
000Lool000ooo`04003ooooo000;ool00`00ooooo`030003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`34ool2000Lool0013oo`8000Woo`@000;oo`<000Coo`80
00Coo`8000?oo`@000Coo`03003ooooo0<Coo`8001coo`00>ooo00<00?ooool0aOoo00<00?ooool0
6_oo000kool20036ool00`00ooooo`0Jool003_oo`03003ooooo0>;oo`00>ooo00<00?ooool0h_oo
000kool00`00ooooo`3Rool00?ooob7oo`00oooo8Ooo003ooolQool008Goo`<009Soo`00R?oo00<0
0?ooool0UOoo001cool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?oo
ool00ooo00<00?ooool00_oo0`00EOoo001dool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00M?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05?oo`00Looo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002
ool00`00ooooo`1Cool009Ooo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool0
09Ooo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo00<00?ooool08Ooo00<00?ooool0
O_oo003ooolQool00?ooob7oo`00oooo8Ooo001cool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool30019ool007Coo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Aooo001dool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool0
0_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`17ool007?oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0Aooo0028ool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00B_oo0028ool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool40002ool3001:ool008Ooo`8002;oo`03003ooooo07;oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Looo10000_oo100000Goo`0000000?oo00800003ool0000000<00003
ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool007;oo`03003ooooo00?oo`03003o
oooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00L_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Jool007?oo`X00003ool0000000<000;oo`D00003ool000000080
00?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@005[oo`00Rooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0IOoo002;
ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1Uool00;Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.65262, 0.750024, \
0.00618082, 3.9835*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10149 m
.25 .12356 L
.5 .20172 L
.75 .42617 L
s
.0001 w
0 .10149 -1.875 0 Mabsadd m
0 .10149 0 2.5 Mabsadd L
0 .10149 1.875 0 Mabsadd L
0 .10149 0 -2.5 Mabsadd L
0 .10149 -1.875 0 Mabsadd L closepath F
.25 .12356 -1.875 0 Mabsadd m
.25 .12356 0 2.5 Mabsadd L
.25 .12356 1.875 0 Mabsadd L
.25 .12356 0 -2.5 Mabsadd L
.25 .12356 -1.875 0 Mabsadd L closepath F
.5 .20172 -1.875 0 Mabsadd m
.5 .20172 0 2.5 Mabsadd L
.5 .20172 1.875 0 Mabsadd L
.5 .20172 0 -2.5 Mabsadd L
.5 .20172 -1.875 0 Mabsadd L closepath F
.75 .42617 -1.875 0 Mabsadd m
.75 .42617 0 2.5 Mabsadd L
.75 .42617 1.875 0 Mabsadd L
.75 .42617 0 -2.5 Mabsadd L
.75 .42617 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .14746 m
.25 .16983 L
.5 .23841 L
.75 .3327 L
s
.0001 w
[ ] 0 setdash
0 .14746 0 2.5 Mabsadd m
0 .14746 -0.56518 .7779 Mabsadd L
0 .14746 -2.37764 .77254 Mabsadd L
0 .14746 -0.91448 -0.29713 Mabsadd L
0 .14746 -1.46946 -2.02254 Mabsadd L
0 .14746 0 -0.96154 Mabsadd L
0 .14746 1.46946 -2.02254 Mabsadd L
0 .14746 .91448 -0.29713 Mabsadd L
0 .14746 2.37764 .77254 Mabsadd L
0 .14746 .56518 .7779 Mabsadd L
0 .14746 0 2.5 Mabsadd L closepath F
.25 .16983 0 2.5 Mabsadd m
.25 .16983 -0.56518 .7779 Mabsadd L
.25 .16983 -2.37764 .77254 Mabsadd L
.25 .16983 -0.91448 -0.29713 Mabsadd L
.25 .16983 -1.46946 -2.02254 Mabsadd L
.25 .16983 0 -0.96154 Mabsadd L
.25 .16983 1.46946 -2.02254 Mabsadd L
.25 .16983 .91448 -0.29713 Mabsadd L
.25 .16983 2.37764 .77254 Mabsadd L
.25 .16983 .56518 .7779 Mabsadd L
.25 .16983 0 2.5 Mabsadd L closepath F
.5 .23841 0 2.5 Mabsadd m
.5 .23841 -0.56518 .7779 Mabsadd L
.5 .23841 -2.37764 .77254 Mabsadd L
.5 .23841 -0.91448 -0.29713 Mabsadd L
.5 .23841 -1.46946 -2.02254 Mabsadd L
.5 .23841 0 -0.96154 Mabsadd L
.5 .23841 1.46946 -2.02254 Mabsadd L
.5 .23841 .91448 -0.29713 Mabsadd L
.5 .23841 2.37764 .77254 Mabsadd L
.5 .23841 .56518 .7779 Mabsadd L
.5 .23841 0 2.5 Mabsadd L closepath F
.75 .3327 0 2.5 Mabsadd m
.75 .3327 -0.56518 .7779 Mabsadd L
.75 .3327 -2.37764 .77254 Mabsadd L
.75 .3327 -0.91448 -0.29713 Mabsadd L
.75 .3327 -1.46946 -2.02254 Mabsadd L
.75 .3327 0 -0.96154 Mabsadd L
.75 .3327 1.46946 -2.02254 Mabsadd L
.75 .3327 .91448 -0.29713 Mabsadd L
.75 .3327 2.37764 .77254 Mabsadd L
.75 .3327 .56518 .7779 Mabsadd L
.75 .3327 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .11261 m
.25 .15411 L
.5 .20409 L
.75 .38844 L
s
.0001 w
[ ] 0 setdash
0 .11261 -2.5 2.5 Mabsadd m
0 .11261 2.5 2.5 Mabsadd L
0 .11261 2.5 -2.5 Mabsadd L
0 .11261 -2.5 -2.5 Mabsadd L
0 .11261 -2.5 2.5 Mabsadd L closepath F
.25 .15411 -2.5 2.5 Mabsadd m
.25 .15411 2.5 2.5 Mabsadd L
.25 .15411 2.5 -2.5 Mabsadd L
.25 .15411 -2.5 -2.5 Mabsadd L
.25 .15411 -2.5 2.5 Mabsadd L closepath F
.5 .20409 -2.5 2.5 Mabsadd m
.5 .20409 2.5 2.5 Mabsadd L
.5 .20409 2.5 -2.5 Mabsadd L
.5 .20409 -2.5 -2.5 Mabsadd L
.5 .20409 -2.5 2.5 Mabsadd L closepath F
.75 .38844 -2.5 2.5 Mabsadd m
.75 .38844 2.5 2.5 Mabsadd L
.75 .38844 2.5 -2.5 Mabsadd L
.75 .38844 -2.5 -2.5 Mabsadd L
.75 .38844 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool6003ooomnool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8000Coo`X00?ooogCoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`003Ooo2`00ooooJOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Hool:003ooomOool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000;oo`<001goo`X00?oooeGoo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`<000Goo`<002Coo`/000ooo`03
003ooooo0?ooocSoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Ko
o`<000_oo`03003ooooo02Woo`X000Coo`800?oooc[oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000[oo`03003ooooo00?oo`<000ooo`H002coo`L00?ooocWoo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01Soo`03003o
oooo02[oo`800004ool00000003ooolfool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`0Lool3000/ool4003ooolbool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Woo`@000Coo`03003ooooo01ooo`<000?oo`8002Soo`<00?oooboo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0`009Ooo0`00oooo;?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30002ool2000Qool3003ooolYool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`<001koo`@00?ooobGoo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8003Coo`<000Koo`D001Coo`<00?oo
ob;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo00<00?ooool00P000_oo
00<00?ooool0;_oo00<00?ooool01@005ooo0`00oooo7ooo00<00?ooool06?oo1@006ooo10000_oo
100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool0
0000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool20002ool00`00ooooo`0<ool002_oo`8001?oo`8000;oo`03003ooooo008000;oo`03003o
oooo02?oo`L001Soo`@00?oooa_oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool00`00ooooo`0Mool00`00ooooo`020002
ool00`00ooooo`02000Jool50005ool2000Gool3003ooolHool00`00ooooo`0Hool5000Jool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool4
0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?oo
ool0:ooo00@00?ooool000;oo`80013oo`D000Woo`<001Goo`<00?oooaGoo`03003ooooo01Soo`D0
01_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?oo`03003ooooo
00coo`00:ooo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?ooool01_oo0P003Ooo0`005Ooo
0`00oooo4_oo00<00?ooool06?oo1@00<ooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
3_oo00<00?ooool03?oo000[ool00`00ooooo`0oool20002ool00`00ool00002000Bool2000Cool4
003oool>ool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`D000;oo`03003ooooo01;oo`<0017oo`<00?ooo`_oo`03
003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0COoo0P004ooo0`000ooo00<0
0?ooool02ooo0`00oooo2?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1@ool2
000Jool3000:ool3003oool5ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Co
o`03003ooooo01Soo`<000[oo`@00?ooo`7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
F?oo0P007?oo00<00?ooool02?oo0`00oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Kool00`00ooooo`0Kool30007ool3003jool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo05koo`03003ooooo01_oo`<000Ooo`@00?Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0HOoo0P007ooo00<00?ooool01Ooo1@00lOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1Uool00`00ooooo`0Nool30003ool5003_ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06Soo`8001ooo`P00>ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0K?oo00@00?ooool001coo`D00>ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Kooo00@00?ooool001Woo`H00>koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Looo00@00?ooool001Goo`D00003ool000000>coo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00N_oo00<00?ooool05ooo0P00jooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1lool2000Gool2003Yool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo083oo`03003ooooo01?oo`800>Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Pooo0P004_oo00<00?ooool0i_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`27ool00`00ooooo`0>ool00`00ooooo`3Uool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo08[oo`03003ooooo00<000Woo`800>Goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0SOoo0P002ooo00<00?ooool0hooo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`2<ool400000ooo003oo`08ool0
1000ooooo`00hOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo10001?oo
00<00?ooool0U?oo00<00?ooool01Ooo00@00?ooool00>3oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`03003oo`0000Goo`<009Ooo`03003ooooo00?oo`800003ool00000
0=koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
09Soo`03003ooooo00Coo`04003ooooo003Mool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0009ool20005ool00`00ooooo`2Jool20004ool00`00ooooo`3Mool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo09koo`04003ooooo003Nool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:7oo`8000;oo`03003ooooo0=Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Xooo0P00fooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Tool2003Jool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:Goo`04003oo`00003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:Oo
o`03003ooooo00<00=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Yooo0P00
0_oo0P0000?oo`00ool0d?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Yool0
0`00ooooo`05ool2003=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`03
003ooooo0=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Zooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2/ool00`00ooooo`09ool00`00ooooo`35ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:goo`03003ooooo00_oo`800<?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0[_oo00<00?ooool00_oo00<00?ooool02?oo0P00`?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2_ool00`00ooooo`02ool2000<ool00`00ooooo`2kool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800;7oo`03003ooooo00?oo`8000[oo`03003ooooo0;_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/Ooo00<00?ooool04Ooo00<00?ooool0
^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool2000Dool2002fool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo00?oo`80013oo`03003o
oooo0;7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0]Ooo00<00?oo
ool05ooo00<00?ooool0[_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool0
0`00ooooo`2fool00`00ooooo`0Fool00`00ooooo`2^ool00`00ooooo`0Iool3000Lool70002ool2
00000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool3000>ool0
02_oo`03003ooooo0;Ooo`03003ooooo00Coo`03003ooooo017oo`8000;oo`800:Soo`03003ooooo
00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Goo`8000Goo`04003ooooo
0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool0
0`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00002ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03
003ooooo00Coo`03003ooooo01?oo`800:Woo`03003ooooo01Soo`D001[oo`H000;oo`8000?oo`04
003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?oo
ool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00ooooo`04ool2000Bool5002W
ool00`00ooooo`0Jool00`00ooooo`0Kool400000ooo00000002ool70002ool400000ooo00000003
0002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`00
00?oo`0000000`000_oo0`003_oo000[ool2002kool00`00ooooo`05ool00`00ooooo`0Aool00`00
ooooo`2Wool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_o
o`03003ooooo0;_oo`03003ooooo0<;oo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Go
o`03003ooooo00coo`00:ooo00<00?ooool0_?oo0P001ooo0P00^Ooo00<00?ooool0J_oo00<00?oo
ool01ooo0`005ooo00<00?ooool03?oo000[ool00`00ooooo`2nool00`00ooooo`2oool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;ooo`03003ooooo0;koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0`?oo00<00?ooool01_oo00<00?ooool0]?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool00`00ooooo`06ool00`00ooooo`2cool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03003ooooo00Koo`800;?oo`03003o
oooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0`ooo
00<00?ooool01ooo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00<Coo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`08ool2002^
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`36
ool2002hool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`38ool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[o
o`<000Coo`03003ooooo0<Woo`03003ooooo00Soo`D00:Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0b_oo00<00?ooool01ooo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3;ool00`00ooooo`06ool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<coo`03003ooooo00Goo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0cOoo00<00?ooool01?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003?ool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<oo
o`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00[_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool00`00ooooo`2[ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=?oo`03003ooooo0:[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0e?oo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Eool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Goo`<00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo0P00Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Gool00`00ooooo`2Wool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077o
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Lool500000ooo000000020002ool500000ooo000000020002ool500000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Goo`00003oo`0000koo`005ooo00@00?ooool000Woo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo00Goob`000_oo`8000Goo`05003oooooool00004ool00`00ooooo`02
0006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01@00ool00?oo00003_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001goo`@00003ool0
0?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`05003oo`00ool0000>ool0
01Soo`8000Woo`@000Coo`03003ooooo0?oooh7oo`03003ooooo03Soo`D00003ool0000000@00004
ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000000P003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`04003oo`00000Xool00`00
ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04[oo`<000_oo`03
003ooooo02Ooo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo
0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool00?oooooooe3o
o`00Z?oo0`00ooooY?oo002[ool00`00ooooo`3ooonQool009Koo`@000;oo`@00005ool00000003o
o`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`3ooom/ool009Ooo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00ooooLooo0010ool3001Dool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00ooooLooo0011ool00`00
ooooo`1Bool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`00ooooLooo000Aool40002ool40002ool40002ool5
00000ooo000000020002ool40002ool500000ooo000000020002ool4001eool00`00ooooo`0Kool0
1000ooooo`00ooooLooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo
00@00?ooool000Goo`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool0L_oo00<0
0?ooool07?oo0P00ooooM?oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo0000
1ooo00@00?ooool000Koo`@000Coo`05003oooooool00003ool00`00ooooo`1Fool00`00ooooo`0Q
ool00`00ooooo`3ooon:ool0017oo`X000;oo`<000?oo`@000;oo`<000?oo`H00004ool000000004
ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo01Ooo`03003ooooo08coo`<00?oooh3o
o`008ooo00<00?ooool05ooo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?oo
ool02Ooo00<00?ooool03Ooo0`00F?oo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo100000Goo`0000000?oo00800003ool00000008000?oo`03003ooooo
0?ooogWoo`00Uooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool00`00ooooo`3ooommool009Ooo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00<00?ooool0ooooOOoo002Fool40003ool300000ooo000000030002ool40002
ool400000ooo0000000400000ooo000000020002ool30002ool50002ool5003ooomnool00:_oo`03
003ooooo0?oooj7oo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .1697 m
.25 .22381 L
.5 .27237 L
.75 .4559 L
s
.0001 w
0 .1697 -1.875 0 Mabsadd m
0 .1697 0 2.5 Mabsadd L
0 .1697 1.875 0 Mabsadd L
0 .1697 0 -2.5 Mabsadd L
0 .1697 -1.875 0 Mabsadd L closepath F
.25 .22381 -1.875 0 Mabsadd m
.25 .22381 0 2.5 Mabsadd L
.25 .22381 1.875 0 Mabsadd L
.25 .22381 0 -2.5 Mabsadd L
.25 .22381 -1.875 0 Mabsadd L closepath F
.5 .27237 -1.875 0 Mabsadd m
.5 .27237 0 2.5 Mabsadd L
.5 .27237 1.875 0 Mabsadd L
.5 .27237 0 -2.5 Mabsadd L
.5 .27237 -1.875 0 Mabsadd L closepath F
.75 .4559 -1.875 0 Mabsadd m
.75 .4559 0 2.5 Mabsadd L
.75 .4559 1.875 0 Mabsadd L
.75 .4559 0 -2.5 Mabsadd L
.75 .4559 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .14487 m
.25 .18522 L
.5 .26898 L
.75 .47197 L
s
.0001 w
[ ] 0 setdash
0 .14487 0 2.5 Mabsadd m
0 .14487 -0.56518 .7779 Mabsadd L
0 .14487 -2.37764 .77254 Mabsadd L
0 .14487 -0.91448 -0.29713 Mabsadd L
0 .14487 -1.46946 -2.02254 Mabsadd L
0 .14487 0 -0.96154 Mabsadd L
0 .14487 1.46946 -2.02254 Mabsadd L
0 .14487 .91448 -0.29713 Mabsadd L
0 .14487 2.37764 .77254 Mabsadd L
0 .14487 .56518 .7779 Mabsadd L
0 .14487 0 2.5 Mabsadd L closepath F
.25 .18522 0 2.5 Mabsadd m
.25 .18522 -0.56518 .7779 Mabsadd L
.25 .18522 -2.37764 .77254 Mabsadd L
.25 .18522 -0.91448 -0.29713 Mabsadd L
.25 .18522 -1.46946 -2.02254 Mabsadd L
.25 .18522 0 -0.96154 Mabsadd L
.25 .18522 1.46946 -2.02254 Mabsadd L
.25 .18522 .91448 -0.29713 Mabsadd L
.25 .18522 2.37764 .77254 Mabsadd L
.25 .18522 .56518 .7779 Mabsadd L
.25 .18522 0 2.5 Mabsadd L closepath F
.5 .26898 0 2.5 Mabsadd m
.5 .26898 -0.56518 .7779 Mabsadd L
.5 .26898 -2.37764 .77254 Mabsadd L
.5 .26898 -0.91448 -0.29713 Mabsadd L
.5 .26898 -1.46946 -2.02254 Mabsadd L
.5 .26898 0 -0.96154 Mabsadd L
.5 .26898 1.46946 -2.02254 Mabsadd L
.5 .26898 .91448 -0.29713 Mabsadd L
.5 .26898 2.37764 .77254 Mabsadd L
.5 .26898 .56518 .7779 Mabsadd L
.5 .26898 0 2.5 Mabsadd L closepath F
.75 .47197 0 2.5 Mabsadd m
.75 .47197 -0.56518 .7779 Mabsadd L
.75 .47197 -2.37764 .77254 Mabsadd L
.75 .47197 -0.91448 -0.29713 Mabsadd L
.75 .47197 -1.46946 -2.02254 Mabsadd L
.75 .47197 0 -0.96154 Mabsadd L
.75 .47197 1.46946 -2.02254 Mabsadd L
.75 .47197 .91448 -0.29713 Mabsadd L
.75 .47197 2.37764 .77254 Mabsadd L
.75 .47197 .56518 .7779 Mabsadd L
.75 .47197 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12952 m
.25 .19522 L
.5 .25668 L
.75 .38843 L
s
.0001 w
[ ] 0 setdash
0 .12952 -2.5 2.5 Mabsadd m
0 .12952 2.5 2.5 Mabsadd L
0 .12952 2.5 -2.5 Mabsadd L
0 .12952 -2.5 -2.5 Mabsadd L
0 .12952 -2.5 2.5 Mabsadd L closepath F
.25 .19522 -2.5 2.5 Mabsadd m
.25 .19522 2.5 2.5 Mabsadd L
.25 .19522 2.5 -2.5 Mabsadd L
.25 .19522 -2.5 -2.5 Mabsadd L
.25 .19522 -2.5 2.5 Mabsadd L closepath F
.5 .25668 -2.5 2.5 Mabsadd m
.5 .25668 2.5 2.5 Mabsadd L
.5 .25668 2.5 -2.5 Mabsadd L
.5 .25668 -2.5 -2.5 Mabsadd L
.5 .25668 -2.5 2.5 Mabsadd L closepath F
.75 .38843 -2.5 2.5 Mabsadd m
.75 .38843 2.5 2.5 Mabsadd L
.75 .38843 2.5 -2.5 Mabsadd L
.75 .38843 -2.5 -2.5 Mabsadd L
.75 .38843 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo0`000_oo0P00oooo
OOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool30004ool3003ooomjool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8000_oo`800?ooogGoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P000_oo00<00?ooool02ooo0P00ooooL?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30000
1?oo003ooooo0P002ooo0`00ooooKOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`08ool00`00ooooo`02000:ool2003ooomXool00`00ooooo`0Hool5000Kool40002ool400001Ooo
00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D0
0003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
00;oo`03003ooooo00coo`00:ooo0P003ooo0P000_oo00<00?ooool01ooo00<00?ooool0ooooH_oo
00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20008
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00003ool00`00
ooooo`0<ool002_oo`03003ooooo01Goo`8000;oo`04003oooooool2003ooomRool00`00ooooo`0H
ool5000Jool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool0
0`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00co
o`00:ooo00<00?ooool07?oo0P0000?oo`000000ooooH?oo00<00?ooool06?oo1@006ooo2P0000?o
o`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`00000010000ooo00<00?ooool03?oo000[ool0
0`00ooooo`0Pool00`00ooooo`03003ooomKool00`00ooooo`0Hool5000cool00`00ooooo`0?ool0
0`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`<002Ooo`03003oo`0000800?oo
oeGoo`03003ooooo053oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo00koo`03003ooooo
00coo`00:ooo0P0000?oo`0000000P00:?oo0`000_oo0P00ooooC_oo00<00?ooool0O?oo0P004?oo
00<00?ooool03?oo000[ool00`00ooooo`04ool5000Xool200000ooo00000002ool00`00ooooo`3o
oom6ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Woo`@002Woo`<000;oo`80
0?ooodCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03Ooo1@009_oo0P001Ooo
00<00?ooool00P0000?oo`000000oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000C
ool5000Sool20007ool5003oooliool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
01Ooo`@002?oo`8000?oo`D00003ool000000?ooocKoo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool06ooo1@008ooo1@001?oo0P00oooo<ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Pool4000Oool60007ool00`00ooooo`3oool^ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo02Coo`D001[oo`D000Coo`03003ooooo00Coo`03003ooooo0?oo
ob_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:Ooo10005_oo1@002?oo0`00
0ooo0P00oooo:Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool5000Qool3
0004ool00`00ooooo`3ooolTool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03;o
o`D002;oo`8000;oo`03003ooooo0?ooob7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0=ooo10008_oo0`00oooo8Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000lool5
0006ool00`00ooooo`0Gool3003ooolNool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo043oo`@00003ool0000001goo`03003oo`000?oooa[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0A?oo1@007Ooo0P000_oo0P00oooo5Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`15ool20002ool5000Lool4003ooolCool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo04koo`D001_oo`800?oooa7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Dooo1@006Ooo00<00?oo0000oooo3Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Hool6000Fool200001?oo00000000oooo1ooo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Nool5000Eool00`00
ool00002003oool4ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool40004
ool00`00ooooo`1Sool5000@ool01000ooooo`001?oo00<00?ooool0oOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00J?oo1@003_oo00<00?ooool0
1_oo0`00nOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0KOoo1@003?oo0P001ooo0`000_oo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0L_oo1@002_oo0P002Ooo1@00kooo00<00?ooool0
S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`1gool50009ool00`00
ooooo`04ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`H000Ko
o`8000;oo`L00>goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo1@001?oo
1P000_oo0P00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool500001?oo
000000001Ooo0P00jOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool4003`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008koo`@000Soo`800>Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0TOoo0P00kOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Bool00`00ooooo`08ool00`00ooooo`3Pool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09?oo`8000Woo`800>3oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0UOoo00<00?ooool02?oo0P00g_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Fool2000:ool00`00ooooo`3Kool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo09Ooo`8000coo`03003ooooo0=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0VOoo00<00?ooool02Ooo00<00?ooool0f?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Jool00`00ooooo`3Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
09coo`8000coo`03003ooooo0=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
WOoo00<00?ooool02_oo0P00e?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2N
ool00`00ooooo`0;ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09oo
o`800=ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0XOoo00<00?oo
ool03Ooo00<00?ooool0c?oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool0
0`00ooooo`2Rool2003Lool00`00ooooo`0Iool3000Lool70002ool200000ooo000000020002ool4
00001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`@000;oo`P00004ool00000ool3000>ool002_oo`03003ooooo0:Coo`03
003ooooo00koo`03003ooooo0<Soo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo0000
0_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool0
0`00ooooo`0<ool002_oo`03003ooooo0:Coo`80013oo`800<Soo`03003ooooo01Soo`D001[oo`H0
00;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo
00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`2Vool2000@ool20036
ool00`00ooooo`0Jool00`00ooooo`0Kool400000ooo00000002ool70002ool400000ooo00000003
0002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`00
00?oo`0000000`000_oo0`003_oo000[ool2002Xool2003Gool00`00ooooo`1Rool00`00ooooo`0A
ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`03003oo`0001?oo`03003o
oooo0<3oo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Goo`03003ooooo00coo`00:ooo
00<00?ooool0Z_oo0P00e?oo00<00?ooool0J_oo00<00?ooool01ooo0`005ooo00<00?ooool03?oo
000[ool00`00ooooo`2Zool00`00ool0000Dool00`00ooooo`2lool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:goo`03003ooooo01;oo`800;coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0[Ooo0`005?oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2`ool00`00ooooo`3=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:ooo`<001Ooo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0/_oo0P005Ooo00<00?ooool0]?oo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00;;oo`03003oo`0001So
o`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2eool2000Gool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`2eool00`00ool0000Gool2002_ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2e
ool01000ooooo`006?oo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:
ool30004ool00`00ooooo`2gool01000ool000006Ooo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2hool01000ooooo`006?oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2lool00`00ooooo`0Eool5002Wool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;[oo`03003ooooo008001Goo`D00:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0_ooo00<00?ooool04_oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2002nool01000ooooo`00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`31ool2002mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<3oo`04003o
oooo002lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`800;[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00D00?ooooooo`000;Woo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0`ooo00D00?ooooooo`000;Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool00P00]_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`35ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<_oo`03003ooooo0;;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00bOoo00@00?ooooooo`800;;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3:ool20003ool00`00ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo0P000ooo
00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool01000oooo
o`00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool01000oooooooo1000
Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`02ool3002X
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo0:Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00e?oo00<00?ooool0Z_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Goo`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003o
oooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800005ool0
0000ool0000>ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`05
ool/000;ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@0
0?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00D00?oo003oo`0000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00oooo
o`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01@00ool00?oo00003_oo000Hool20009ool40004ool00`00
ooooo`3ooon1ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo00@00?oooooo
o`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool00000008000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool4
0004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`00
9Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003o
oooo0?ooooooobSoo`008ooo0`00oooooooo:_oo003ooooooom@ool00:;oo`<00?oooj[oo`00YOoo
00<00?ooool0ooooYooo002@ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00@00?ooooooo`@000?oo`<00?ooofOoo`00TOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`3ooomUool0043oo`<0
04koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`3ooomUool0047oo`03003ooooo04coo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool0ooooIOoo000Aool40002ool40002ool40002ool50000
0ooo000000020002ool40002ool500000ooo000000020002ool4001_ool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00ooooJ?oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00
oooooooo00001ooo00@00?ooool000Goo`05003oooooool00004ool01@00oooooooo00000ooo00<0
0?ooool0K?oo00<00?ooool07?oo0P002Ooo10000_oo0`00ooooJ?oo000@ool00`00ooooo`05ool0
0`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Koo`@000Coo`05003oooooool00003
ool00`00ooooo`1@ool00`00ooooo`0Qool00`00ooooo`3ooon@ool0017oo`X000;oo`<000?oo`@0
00;oo`<000?oo`H00004ool000000004ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo
01Ooo`03003ooooo08Koo`<00?ooohKoo`008ooo00<00?ooool05ooo00<00?ooool0ROoo00D00?oo
ooooo`000?oooh7oo`007ooo00<00?ooool02Ooo00<00?ooool03Ooo0`00D_oo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo100000Goo`0000000?oo0080
0003ool00000008000?oo`03003ooooo0?ooogooo`00TOoo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon3ool0097oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooPooo002@ool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020002ool30002
ool50002ool5003ooon4ool00:Goo`03003ooooo0?ooojOoo`00YOoo00<00?ooool0ooooYooo002T
ool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .18855 m
.25 .31916 L
.5 .40968 L
s
.0001 w
0 .18855 -1.875 0 Mabsadd m
0 .18855 0 2.5 Mabsadd L
0 .18855 1.875 0 Mabsadd L
0 .18855 0 -2.5 Mabsadd L
0 .18855 -1.875 0 Mabsadd L closepath F
.25 .31916 -1.875 0 Mabsadd m
.25 .31916 0 2.5 Mabsadd L
.25 .31916 1.875 0 Mabsadd L
.25 .31916 0 -2.5 Mabsadd L
.25 .31916 -1.875 0 Mabsadd L closepath F
.5 .40968 -1.875 0 Mabsadd m
.5 .40968 0 2.5 Mabsadd L
.5 .40968 1.875 0 Mabsadd L
.5 .40968 0 -2.5 Mabsadd L
.5 .40968 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .19432 m
.25 .2847 L
.5 .3305 L
s
.0001 w
[ ] 0 setdash
0 .19432 0 2.5 Mabsadd m
0 .19432 -0.56518 .7779 Mabsadd L
0 .19432 -2.37764 .77254 Mabsadd L
0 .19432 -0.91448 -0.29713 Mabsadd L
0 .19432 -1.46946 -2.02254 Mabsadd L
0 .19432 0 -0.96154 Mabsadd L
0 .19432 1.46946 -2.02254 Mabsadd L
0 .19432 .91448 -0.29713 Mabsadd L
0 .19432 2.37764 .77254 Mabsadd L
0 .19432 .56518 .7779 Mabsadd L
0 .19432 0 2.5 Mabsadd L closepath F
.25 .2847 0 2.5 Mabsadd m
.25 .2847 -0.56518 .7779 Mabsadd L
.25 .2847 -2.37764 .77254 Mabsadd L
.25 .2847 -0.91448 -0.29713 Mabsadd L
.25 .2847 -1.46946 -2.02254 Mabsadd L
.25 .2847 0 -0.96154 Mabsadd L
.25 .2847 1.46946 -2.02254 Mabsadd L
.25 .2847 .91448 -0.29713 Mabsadd L
.25 .2847 2.37764 .77254 Mabsadd L
.25 .2847 .56518 .7779 Mabsadd L
.25 .2847 0 2.5 Mabsadd L closepath F
.5 .3305 0 2.5 Mabsadd m
.5 .3305 -0.56518 .7779 Mabsadd L
.5 .3305 -2.37764 .77254 Mabsadd L
.5 .3305 -0.91448 -0.29713 Mabsadd L
.5 .3305 -1.46946 -2.02254 Mabsadd L
.5 .3305 0 -0.96154 Mabsadd L
.5 .3305 1.46946 -2.02254 Mabsadd L
.5 .3305 .91448 -0.29713 Mabsadd L
.5 .3305 2.37764 .77254 Mabsadd L
.5 .3305 .56518 .7779 Mabsadd L
.5 .3305 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20244 m
.25 .30308 L
.5 .39413 L
s
.0001 w
[ ] 0 setdash
0 .20244 -2.5 2.5 Mabsadd m
0 .20244 2.5 2.5 Mabsadd L
0 .20244 2.5 -2.5 Mabsadd L
0 .20244 -2.5 -2.5 Mabsadd L
0 .20244 -2.5 2.5 Mabsadd L closepath F
.25 .30308 -2.5 2.5 Mabsadd m
.25 .30308 2.5 2.5 Mabsadd L
.25 .30308 2.5 -2.5 Mabsadd L
.25 .30308 -2.5 -2.5 Mabsadd L
.25 .30308 -2.5 2.5 Mabsadd L closepath F
.5 .39413 -2.5 2.5 Mabsadd m
.5 .39413 2.5 2.5 Mabsadd L
.5 .39413 2.5 -2.5 Mabsadd L
.5 .39413 -2.5 -2.5 Mabsadd L
.5 .39413 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
1@00ooooOooo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo00000000ooooOOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool30004ool2003ooomkool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<00003ool0000000?oo`<00?ooogSoo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`000ooo0P000ooo1000ooooMOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`05ool20003ool20002ool00`00ooooo`3ooom`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8000goo`8000?oo`03003ooooo0?ooofgoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool02_oo00@00?ooooooo`800003ool00?oo0?ooofkoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool03_oo10000_oo0P00ooooJooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0@ool40004ool00`00ooooo`3ooomVool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo01;oo`@000Goo`03003ooooo0?ooof?oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool05_oo0P001_oo0P00ooooHOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Fool40007ool00`00ooooo`3ooomMool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo01[oo`8000Koo`03003ooooo0?oooeco
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`@000Coo`03003ooooo01co
o`8000Ooo`03003ooooo0?oooeWoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`03003oo`0000Goo`<001koo`8000Soo`03003ooooo0?oooeKoo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo023oo`8000Woo`800?oooeCoo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo02;oo`80
00_oo`03003ooooo0?ooodooo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?oo
ool00ooo00<00?ooool09?oo0P0000?oo`0000002Ooo00<00?ooool0ooooC?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Vool200000ooo0000000:ool00`00ooooo`3ooom9ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`800003ool0000000Woo`03003o
oooo0?ooodSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0P003?oo0P00
ooooAooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0/ool200000ooo0000000;
ool00`00ooooo`3ooom2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002ooo`8000?oo`80
00[oo`03003ooooo0?ooocooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<?oo
0P000ooo0P002ooo0P0000?oo`000000oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0bool20003ool2000<ool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo03Coo`8000goo`D00003ool000000?ooocKoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0=_oo0P001?oo00<00?ooool03Ooo0P000_oo00<00?ooool0oooo;_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0hool20006ool2000Aool2003oool/ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`8000Koo`H000ooo`03003ooooo
00800?ooobGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0??oo0P001Ooo1@00
5_oo00@00?ooool00?oooaooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?_oo
0P000ooo1@006_oo00@00?ooool00?oooa_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
@Ooo0P0000?oo`0000001@007_oo0P0000?oo`000000oooo5?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`12ool60005ool00`00ooooo`0Oool00`00ooooo`3oool?ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Coo`<000Ooo`8002;oo`8000;oo`03003ooooo
0?ooo`Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A?oo10002?oo0P009ooo
0P00oooo1_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`15ool20000
0ooo0000000;ool00`00ooooo`0Uool00`00ooooo`02003nool00`00ooooo`14ool00`00ooooo`17
ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`04003oooooool30009ool00`00ooooo`0[ool0
0`00ooooo`02003gool00`00ooooo`0Iool3000Lool70002ool200000ooo000000020002ool40000
1Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`P00004ool00000ool3000>ool002_oo`03003ooooo04goo`<000Wo
o`8002ooo`800003ool000000?7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo0000
0_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool0
0`00ooooo`0<ool002_oo`03003ooooo053oo`8000Woo`8002ooo`@00?3oo`03003ooooo01Soo`D0
01[oo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo
003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`1Bool30008
ool2000_ool00`00ooooo`3_ool00`00ooooo`0Jool00`00ooooo`0Kool400000ooo00000002ool7
0002ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool0
1000oooooooo10000ooo0`0000?oo`0000000`000_oo0`003_oo000[ool2001Fool3000:ool00`00
ooooo`3ooolLool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool0
02_oo`03003ooooo05Soo`800?ooobOoo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Go
o`03003ooooo00coo`00:ooo00<00?ooool0F_oo0`002Ooo0`00oooo6?oo00<00?ooool0J_oo00<0
0?ooool01ooo0`005ooo00<00?ooool03?oo000[ool00`00ooooo`1Mool30009ool3003ooolEool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo063oo`800?oooaooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0H_oo0`002Ooo0P00oooo4Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Uool3000;ool00`00ooooo`3oool;ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06Soo`8000[oo`800?ooo`_oo`03003ooooo08koo`03003o
oooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0J_oo0`002Ooo0P00oooo
2Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<0
06goo`<000_oo`800?ooo`Coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1`ool2003oool?ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool30005ool00`00ooooo`1bool3000:ool3003nool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1eool3000:ool3
003kool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo07Soo`80
0?ooo`Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo0`002ooo00<00?oo
ool0mOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool3000<ool5003_ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo083oo`8000[oo`D00>ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0`001ooo1@00kooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool20026ool30004ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo08Soo`8000;oo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0R_oo1P00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool4003`ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08goo`800?7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Co
o`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool500000ooo0000
00020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Goo`00003oo`00
00koo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo00Goob`000_o
o`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo
0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01@00ool00?oo00003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?oooh7oo`03003ooooo01Woo`8001goo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;o
o`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Soo`8000Woo`@000Coo`03003ooooo0?oo
oh7oo`03003ooooo03Soo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo
10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000000P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
04coo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04[oo`<000_oo`03003ooooo02Ooo`8000[oo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000ko
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03
003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00
ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooo
oooo:?oo000Sool3003ooooooolZool00?oooooooe3oo`00YOoo0`00ooooYooo002Xool00`00oooo
o`3ooonTool009?oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00oooo
o`02ool3003ooomZool009Coo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002ooo00<00?ooool0ooooJ?oo0010ool3001Aool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0ooooJ?oo0011ool0
0`00ooooo`1?ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool00?ooof[oo`004Ooo1000
0_oo10000_oo10000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000P000_oo1000
L_oo00<00?ooool06ooo00@00?ooool000Soo`<00?ooof_oo`004?oo00<00?ooool01Ooo00<00?oo
ool01?oo00D00?ooooooo`0000Ooo`04003ooooo0005ool01@00oooooooo00001?oo00D00?oooooo
o`0000?oo`03003ooooo06ooo`03003ooooo01coo`8000Woo`<00?ooof_oo`004?oo00<00?ooool0
1Ooo00<00?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool01@00oooooooo
00000ooo00<00?ooool0Dooo00<00?ooool08Ooo00<00?ooool0ooooSOoo000Aool:0002ool30003
ool40002ool30003ool600001?oo000000001?oo00<00?ooool01@00oooooooo2ooo000Sool00`00
ooooo`0Gool00`00ooooo`29ool3003ooon3ool002?oo`03003ooooo01Ooo`03003ooooo08coo`05
003oooooool0003ooomnool001ooo`03003ooooo00Woo`03003ooooo00goo`<005Goo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`@00005ool00000003o
o`0200000ooo000000020003ool00`00ooooo`3ooomlool009Coo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooP?oo002Dool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh3oo`00Tooo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000_oo
0`000_oo1@000_oo1@00ooooPOoo002Xool00`00ooooo`3ooonTool00:Soo`03003ooooo0?ooojCo
o`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
[ .5 3 ] 0 Mabsdash
[ .5 4 5 4 ] 0 Mabsdash
0 .39477 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .39477 -2.5 2.5 Mabsadd m
0 .39477 2.5 2.5 Mabsadd L
0 .39477 2.5 -2.5 Mabsadd L
0 .39477 -2.5 -2.5 Mabsadd L
0 .39477 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool4
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ool00005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1`000_oo0P00
00?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo0`003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04
003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Jool60002ool20003ool01000
oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo
00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo
10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00
:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo
0`007?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800005ool00000ool0000>ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`05ool/000;ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`005ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Mool400000ooo003oo`05ool40004
ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01@00ool00?oo00003_oo000Hool20009ool4
0004ool00`00ooooo`3ooon1ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo
00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool00000008000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2
000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?oo
ooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool0
02Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo003ooooooom@ool00:;oo`<00?oo
oj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00ooooIooo002Aool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0
C?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3ooomUool0
017oo`@000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`@000;oo`D00003ool000000080
00;oo`@006ooo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003ooomXool0013oo`03
003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001Ooo00D00?oooooo
o`0000Coo`05003oooooool00003ool00`00ooooo`1/ool00`00ooooo`0Lool20009ool40002ool3
003ooomXool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000oooo
o`001_oo10001?oo00D00?ooooooo`0000?oo`03003ooooo053oo`03003ooooo027oo`03003ooooo
0?oooi3oo`004Ooo2P000_oo0`000ooo10000_oo0`000ooo1P0000Coo`00000000Coo`03003ooooo
00D00?ooooooo`_oo`008ooo00<00?ooool05ooo00<00?ooool0Q_oo0`00ooooQ_oo000Sool00`00
ooooo`0Gool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`09ool00`00
ooooo`0=ool3001Bool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool60002ool400001Ooo00000000ool00P0000?oo`0000000P000ooo00<00?ooool0ooooOooo002A
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003o
oooo0?oooh?oo`00TOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool00`00ooooo`3ooon3ool0093oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00003ool00000008000;oo`<000;oo`D000;oo`D00?ooohCoo`00YOoo00<00?ooool0oooo
Yooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   (R+V)/n = (min+max)/2   (for publication)", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, ls, le, lc, ps, pe, pc, lbound = \(-0.1\), 
        ubound = 1.1}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]ls = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Map[\[IndentingNewLine]\((\((#[\([2]\)] + #[\([3]\)])\
\)/n)\) &, \[IndentingNewLine]Select[
                            Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                trial], \[IndentingNewLine]{trial, 
                                5}], \[IndentingNewLine]\((Head[#] === 
                                  List)\) &]]; \[IndentingNewLine]{{Log[2, 
                            Min[p, 1]], Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 32, 
                        64}]\[IndentingNewLine]]; \[IndentingNewLine]le = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + #[\([3]\
\)])\)/n)\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]lc = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + #[\([3]\
\)])\)/n)\) &\)[resultrandomring["\<constantrandom\>", n, k, p, randomratio, 
                              ringratio, trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}], \[IndentingNewLine]Map[\((#/\((100/10 - 
                                1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine] (*ps = 
                    MultipleListPlot[ls, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pe = 
                    MultipleListPlot[le, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pc = 
                    MultipleListPlot[lc, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]Show[ps, 
                    pe, 
                    pc];*) \[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]ls, le, 
                  lc, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine] (*\ 
                    PlotRegion\ does\ not\ \(\(work!!\)!\)\ \
*) \[IndentingNewLine]Table[{i, lbound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]Table[{i, 
                      ubound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // 
                          N], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<scalefree\>", "\<exponential\>", "\<constant\>", \[IndentingNewLine]"\<p \
scalefree\>", "\<p exponential\>", "\<p constant\>", \nToStrint[lbound], 
                      ToStrint[
                        ubound]}\[IndentingNewLine]];\[IndentingNewLine]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 
          3/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.06121 0.455053 [
[.02381 .04871 -6 -9 ]
[.02381 .04871 6 0 ]
[.15986 .04871 -6 -9 ]
[.15986 .04871 6 0 ]
[.29592 .04871 -6 -9 ]
[.29592 .04871 6 0 ]
[.43197 .04871 -6 -9 ]
[.43197 .04871 6 0 ]
[.56803 .04871 -6 -9 ]
[.56803 .04871 6 0 ]
[.70408 .04871 -6 -9 ]
[.70408 .04871 6 0 ]
[.84014 .04871 -6 -9 ]
[.84014 .04871 6 0 ]
[.96369 .15222 -18 -4.5 ]
[.96369 .15222 0 4.5 ]
[.96369 .24323 -18 -4.5 ]
[.96369 .24323 0 4.5 ]
[.96369 .33424 -18 -4.5 ]
[.96369 .33424 0 4.5 ]
[.96369 .42525 -18 -4.5 ]
[.96369 .42525 0 4.5 ]
[.96369 .51626 -6 -4.5 ]
[.96369 .51626 0 4.5 ]
[.96369 .60727 -18 -4.5 ]
[.96369 .60727 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06121 m
.02381 .06746 L
s
[(-7)] .02381 .04871 0 1 Mshowa
.15986 .06121 m
.15986 .06746 L
s
[(-6)] .15986 .04871 0 1 Mshowa
.29592 .06121 m
.29592 .06746 L
s
[(-5)] .29592 .04871 0 1 Mshowa
.43197 .06121 m
.43197 .06746 L
s
[(-4)] .43197 .04871 0 1 Mshowa
.56803 .06121 m
.56803 .06746 L
s
[(-3)] .56803 .04871 0 1 Mshowa
.70408 .06121 m
.70408 .06746 L
s
[(-2)] .70408 .04871 0 1 Mshowa
.84014 .06121 m
.84014 .06746 L
s
[(-1)] .84014 .04871 0 1 Mshowa
.125 Mabswid
.05102 .06121 m
.05102 .06496 L
s
.07823 .06121 m
.07823 .06496 L
s
.10544 .06121 m
.10544 .06496 L
s
.13265 .06121 m
.13265 .06496 L
s
.18707 .06121 m
.18707 .06496 L
s
.21429 .06121 m
.21429 .06496 L
s
.2415 .06121 m
.2415 .06496 L
s
.26871 .06121 m
.26871 .06496 L
s
.32313 .06121 m
.32313 .06496 L
s
.35034 .06121 m
.35034 .06496 L
s
.37755 .06121 m
.37755 .06496 L
s
.40476 .06121 m
.40476 .06496 L
s
.45918 .06121 m
.45918 .06496 L
s
.48639 .06121 m
.48639 .06496 L
s
.51361 .06121 m
.51361 .06496 L
s
.54082 .06121 m
.54082 .06496 L
s
.59524 .06121 m
.59524 .06496 L
s
.62245 .06121 m
.62245 .06496 L
s
.64966 .06121 m
.64966 .06496 L
s
.67687 .06121 m
.67687 .06496 L
s
.73129 .06121 m
.73129 .06496 L
s
.7585 .06121 m
.7585 .06496 L
s
.78571 .06121 m
.78571 .06496 L
s
.81293 .06121 m
.81293 .06496 L
s
.86735 .06121 m
.86735 .06496 L
s
.89456 .06121 m
.89456 .06496 L
s
.92177 .06121 m
.92177 .06496 L
s
.94898 .06121 m
.94898 .06496 L
s
.25 Mabswid
0 .06121 m
1 .06121 L
s
.97619 .15222 m
.98244 .15222 L
s
[(0.2)] .96369 .15222 1 0 Mshowa
.97619 .24323 m
.98244 .24323 L
s
[(0.4)] .96369 .24323 1 0 Mshowa
.97619 .33424 m
.98244 .33424 L
s
[(0.6)] .96369 .33424 1 0 Mshowa
.97619 .42525 m
.98244 .42525 L
s
[(0.8)] .96369 .42525 1 0 Mshowa
.97619 .51626 m
.98244 .51626 L
s
[(1)] .96369 .51626 1 0 Mshowa
.97619 .60727 m
.98244 .60727 L
s
[(1.2)] .96369 .60727 1 0 Mshowa
.125 Mabswid
.97619 .08396 m
.97994 .08396 L
s
.97619 .10672 m
.97994 .10672 L
s
.97619 .12947 m
.97994 .12947 L
s
.97619 .17497 m
.97994 .17497 L
s
.97619 .19773 m
.97994 .19773 L
s
.97619 .22048 m
.97994 .22048 L
s
.97619 .26598 m
.97994 .26598 L
s
.97619 .28874 m
.97994 .28874 L
s
.97619 .31149 m
.97994 .31149 L
s
.97619 .35699 m
.97994 .35699 L
s
.97619 .37975 m
.97994 .37975 L
s
.97619 .4025 m
.97994 .4025 L
s
.97619 .44801 m
.97994 .44801 L
s
.97619 .47076 m
.97994 .47076 L
s
.97619 .49351 m
.97994 .49351 L
s
.97619 .53902 m
.97994 .53902 L
s
.97619 .56177 m
.97994 .56177 L
s
.97619 .58452 m
.97994 .58452 L
s
.97619 .03846 m
.97994 .03846 L
s
.97619 .0157 m
.97994 .0157 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06122 m
.29167 .06122 L
.42773 .06949 L
.56378 .17951 L
.69984 .4366 L
.83589 .51034 L
.97194 .51626 L
.97619 .51626 L
s
.15562 .06122 m
.15562 .06121 L
s
.15562 .06122 1.5 0 Mabsadd m
.15562 .06122 -1.5 0 Mabsadd L s
.15562 .06121 1.5 0 Mabsadd m
.15562 .06121 -1.5 0 Mabsadd L s
.29167 .06123 m
.29167 .06121 L
s
.29167 .06123 1.5 0 Mabsadd m
.29167 .06123 -1.5 0 Mabsadd L s
.29167 .06121 1.5 0 Mabsadd m
.29167 .06121 -1.5 0 Mabsadd L s
.42773 .088 m
.42773 .05099 L
s
.42773 .088 1.5 0 Mabsadd m
.42773 .088 -1.5 0 Mabsadd L s
.42773 .05099 1.5 0 Mabsadd m
.42773 .05099 -1.5 0 Mabsadd L s
.56378 .2875 m
.56378 .07151 L
s
.56378 .2875 1.5 0 Mabsadd m
.56378 .2875 -1.5 0 Mabsadd L s
.56378 .07151 1.5 0 Mabsadd m
.56378 .07151 -1.5 0 Mabsadd L s
.69984 .43753 m
.69984 .43567 L
s
.69984 .43753 1.5 0 Mabsadd m
.69984 .43753 -1.5 0 Mabsadd L s
.69984 .43567 1.5 0 Mabsadd m
.69984 .43567 -1.5 0 Mabsadd L s
.83589 .51048 m
.83589 .5102 L
s
.83589 .51048 1.5 0 Mabsadd m
.83589 .51048 -1.5 0 Mabsadd L s
.83589 .5102 1.5 0 Mabsadd m
.83589 .5102 -1.5 0 Mabsadd L s
.0001 w
.15562 .06122 -1.875 0 Mabsadd m
.15562 .06122 0 2.5 Mabsadd L
.15562 .06122 1.875 0 Mabsadd L
.15562 .06122 0 -2.5 Mabsadd L
.15562 .06122 -1.875 0 Mabsadd L closepath F
.29167 .06122 -1.875 0 Mabsadd m
.29167 .06122 0 2.5 Mabsadd L
.29167 .06122 1.875 0 Mabsadd L
.29167 .06122 0 -2.5 Mabsadd L
.29167 .06122 -1.875 0 Mabsadd L closepath F
.42773 .06949 -1.875 0 Mabsadd m
.42773 .06949 0 2.5 Mabsadd L
.42773 .06949 1.875 0 Mabsadd L
.42773 .06949 0 -2.5 Mabsadd L
.42773 .06949 -1.875 0 Mabsadd L closepath F
.56378 .17951 -1.875 0 Mabsadd m
.56378 .17951 0 2.5 Mabsadd L
.56378 .17951 1.875 0 Mabsadd L
.56378 .17951 0 -2.5 Mabsadd L
.56378 .17951 -1.875 0 Mabsadd L closepath F
.69984 .4366 -1.875 0 Mabsadd m
.69984 .4366 0 2.5 Mabsadd L
.69984 .4366 1.875 0 Mabsadd L
.69984 .4366 0 -2.5 Mabsadd L
.69984 .4366 -1.875 0 Mabsadd L closepath F
.83589 .51034 -1.875 0 Mabsadd m
.83589 .51034 0 2.5 Mabsadd L
.83589 .51034 1.875 0 Mabsadd L
.83589 .51034 0 -2.5 Mabsadd L
.83589 .51034 -1.875 0 Mabsadd L closepath F
.97194 .51626 -1.875 0 Mabsadd m
.97194 .51626 0 2.5 Mabsadd L
.97194 .51626 1.875 0 Mabsadd L
.97194 .51626 0 -2.5 Mabsadd L
.97194 .51626 -1.875 0 Mabsadd L closepath F
.97619 .51626 -1.875 0 Mabsadd m
.97619 .51626 0 2.5 Mabsadd L
.97619 .51626 1.875 0 Mabsadd L
.97619 .51626 0 -2.5 Mabsadd L
.97619 .51626 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06123 m
.49653 .06128 L
.63259 .18713 L
.76864 .40894 L
.9047 .51607 L
.97619 .51626 L
s
[ ] 0 setdash
.36048 .06124 m
.36048 .06122 L
s
.36048 .06124 1.5 0 Mabsadd m
.36048 .06124 -1.5 0 Mabsadd L s
.36048 .06122 1.5 0 Mabsadd m
.36048 .06122 -1.5 0 Mabsadd L s
.49653 .06141 m
.49653 .06115 L
s
.49653 .06141 1.5 0 Mabsadd m
.49653 .06141 -1.5 0 Mabsadd L s
.49653 .06115 1.5 0 Mabsadd m
.49653 .06115 -1.5 0 Mabsadd L s
.63259 .35954 m
.63259 .01472 L
s
.63259 .35954 1.5 0 Mabsadd m
.63259 .35954 -1.5 0 Mabsadd L s
.63259 .01472 1.5 0 Mabsadd m
.63259 .01472 -1.5 0 Mabsadd L s
.76864 .60332 m
.76864 .21455 L
s
.76864 .60332 1.5 0 Mabsadd m
.76864 .60332 -1.5 0 Mabsadd L s
.76864 .21455 1.5 0 Mabsadd m
.76864 .21455 -1.5 0 Mabsadd L s
.9047 .51611 m
.9047 .51604 L
s
.9047 .51611 1.5 0 Mabsadd m
.9047 .51611 -1.5 0 Mabsadd L s
.9047 .51604 1.5 0 Mabsadd m
.9047 .51604 -1.5 0 Mabsadd L s
.0001 w
.36048 .06123 0 2.5 Mabsadd m
.36048 .06123 -0.56518 .7779 Mabsadd L
.36048 .06123 -2.37764 .77254 Mabsadd L
.36048 .06123 -0.91448 -0.29713 Mabsadd L
.36048 .06123 -1.46946 -2.02254 Mabsadd L
.36048 .06123 0 -0.96154 Mabsadd L
.36048 .06123 1.46946 -2.02254 Mabsadd L
.36048 .06123 .91448 -0.29713 Mabsadd L
.36048 .06123 2.37764 .77254 Mabsadd L
.36048 .06123 .56518 .7779 Mabsadd L
.36048 .06123 0 2.5 Mabsadd L closepath F
.49653 .06128 0 2.5 Mabsadd m
.49653 .06128 -0.56518 .7779 Mabsadd L
.49653 .06128 -2.37764 .77254 Mabsadd L
.49653 .06128 -0.91448 -0.29713 Mabsadd L
.49653 .06128 -1.46946 -2.02254 Mabsadd L
.49653 .06128 0 -0.96154 Mabsadd L
.49653 .06128 1.46946 -2.02254 Mabsadd L
.49653 .06128 .91448 -0.29713 Mabsadd L
.49653 .06128 2.37764 .77254 Mabsadd L
.49653 .06128 .56518 .7779 Mabsadd L
.49653 .06128 0 2.5 Mabsadd L closepath F
.63259 .18713 0 2.5 Mabsadd m
.63259 .18713 -0.56518 .7779 Mabsadd L
.63259 .18713 -2.37764 .77254 Mabsadd L
.63259 .18713 -0.91448 -0.29713 Mabsadd L
.63259 .18713 -1.46946 -2.02254 Mabsadd L
.63259 .18713 0 -0.96154 Mabsadd L
.63259 .18713 1.46946 -2.02254 Mabsadd L
.63259 .18713 .91448 -0.29713 Mabsadd L
.63259 .18713 2.37764 .77254 Mabsadd L
.63259 .18713 .56518 .7779 Mabsadd L
.63259 .18713 0 2.5 Mabsadd L closepath F
.76864 .40894 0 2.5 Mabsadd m
.76864 .40894 -0.56518 .7779 Mabsadd L
.76864 .40894 -2.37764 .77254 Mabsadd L
.76864 .40894 -0.91448 -0.29713 Mabsadd L
.76864 .40894 -1.46946 -2.02254 Mabsadd L
.76864 .40894 0 -0.96154 Mabsadd L
.76864 .40894 1.46946 -2.02254 Mabsadd L
.76864 .40894 .91448 -0.29713 Mabsadd L
.76864 .40894 2.37764 .77254 Mabsadd L
.76864 .40894 .56518 .7779 Mabsadd L
.76864 .40894 0 2.5 Mabsadd L closepath F
.9047 .51607 0 2.5 Mabsadd m
.9047 .51607 -0.56518 .7779 Mabsadd L
.9047 .51607 -2.37764 .77254 Mabsadd L
.9047 .51607 -0.91448 -0.29713 Mabsadd L
.9047 .51607 -1.46946 -2.02254 Mabsadd L
.9047 .51607 0 -0.96154 Mabsadd L
.9047 .51607 1.46946 -2.02254 Mabsadd L
.9047 .51607 .91448 -0.29713 Mabsadd L
.9047 .51607 2.37764 .77254 Mabsadd L
.9047 .51607 .56518 .7779 Mabsadd L
.9047 .51607 0 2.5 Mabsadd L closepath F
.97619 .51626 0 2.5 Mabsadd m
.97619 .51626 -0.56518 .7779 Mabsadd L
.97619 .51626 -2.37764 .77254 Mabsadd L
.97619 .51626 -0.91448 -0.29713 Mabsadd L
.97619 .51626 -1.46946 -2.02254 Mabsadd L
.97619 .51626 0 -0.96154 Mabsadd L
.97619 .51626 1.46946 -2.02254 Mabsadd L
.97619 .51626 .91448 -0.29713 Mabsadd L
.97619 .51626 2.37764 .77254 Mabsadd L
.97619 .51626 .56518 .7779 Mabsadd L
.97619 .51626 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06121 m
.54491 .06128 L
.68096 .38006 L
.81702 .51494 L
.95307 .51626 L
.97619 .51626 L
s
[ ] 0 setdash
.54491 .06143 m
.54491 .06114 L
s
.54491 .06143 1.5 0 Mabsadd m
.54491 .06143 -1.5 0 Mabsadd L s
.54491 .06114 1.5 0 Mabsadd m
.54491 .06114 -1.5 0 Mabsadd L s
.68096 .5583 m
.68096 .20182 L
s
.68096 .5583 1.5 0 Mabsadd m
.68096 .5583 -1.5 0 Mabsadd L s
.68096 .20182 1.5 0 Mabsadd m
.68096 .20182 -1.5 0 Mabsadd L s
.81702 .51505 m
.81702 .51482 L
s
.81702 .51505 1.5 0 Mabsadd m
.81702 .51505 -1.5 0 Mabsadd L s
.81702 .51482 1.5 0 Mabsadd m
.81702 .51482 -1.5 0 Mabsadd L s
.0001 w
.40885 .06121 -2.5 2.5 Mabsadd m
.40885 .06121 2.5 2.5 Mabsadd L
.40885 .06121 2.5 -2.5 Mabsadd L
.40885 .06121 -2.5 -2.5 Mabsadd L
.40885 .06121 -2.5 2.5 Mabsadd L closepath F
.54491 .06128 -2.5 2.5 Mabsadd m
.54491 .06128 2.5 2.5 Mabsadd L
.54491 .06128 2.5 -2.5 Mabsadd L
.54491 .06128 -2.5 -2.5 Mabsadd L
.54491 .06128 -2.5 2.5 Mabsadd L closepath F
.68096 .38006 -2.5 2.5 Mabsadd m
.68096 .38006 2.5 2.5 Mabsadd L
.68096 .38006 2.5 -2.5 Mabsadd L
.68096 .38006 -2.5 -2.5 Mabsadd L
.68096 .38006 -2.5 2.5 Mabsadd L closepath F
.81702 .51494 -2.5 2.5 Mabsadd m
.81702 .51494 2.5 2.5 Mabsadd L
.81702 .51494 2.5 -2.5 Mabsadd L
.81702 .51494 -2.5 -2.5 Mabsadd L
.81702 .51494 -2.5 2.5 Mabsadd L closepath F
.95307 .51626 -2.5 2.5 Mabsadd m
.95307 .51626 2.5 2.5 Mabsadd L
.95307 .51626 2.5 -2.5 Mabsadd L
.95307 .51626 -2.5 -2.5 Mabsadd L
.95307 .51626 -2.5 2.5 Mabsadd L closepath F
.97619 .51626 -2.5 2.5 Mabsadd m
.97619 .51626 2.5 2.5 Mabsadd L
.97619 .51626 2.5 -2.5 Mabsadd L
.97619 .51626 -2.5 -2.5 Mabsadd L
.97619 .51626 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.62159 .0157 m
.62159 .56177 L
s
.0001 w
[ ] 0 setdash
.62159 .0157 0 2.5 Mabsadd m
.62159 .0157 -2.165 -1.25 Mabsadd L
.62159 .0157 2.165 -1.25 Mabsadd L
.62159 .0157 0 2.5 Mabsadd L closepath F
.62159 .56177 0 2.5 Mabsadd m
.62159 .56177 -2.165 -1.25 Mabsadd L
.62159 .56177 2.165 -1.25 Mabsadd L
.62159 .56177 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.69492 .0157 m
.69492 .56177 L
s
.01 w
.69492 .0157 Mdot
.69492 .56177 Mdot
.001 w
[ ] 0 setdash
.64199 .0157 m
.64199 .56177 L
s
.0001 w
.64199 .0157 -1.875 0 Mabsadd m
.64199 .0157 0 2.5 Mabsadd L
.64199 .0157 1.875 0 Mabsadd L
.64199 .0157 0 -2.5 Mabsadd L
.64199 .0157 -1.875 0 Mabsadd L closepath F
.64199 .56177 -1.875 0 Mabsadd m
.64199 .56177 0 2.5 Mabsadd L
.64199 .56177 1.875 0 Mabsadd L
.64199 .56177 0 -2.5 Mabsadd L
.64199 .56177 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .0157 m
.03741 .0157 L
.05102 .0157 L
.06463 .0157 L
.07823 .0157 L
.09184 .0157 L
.10544 .0157 L
.11905 .0157 L
.13265 .0157 L
.14626 .0157 L
.15986 .0157 L
.17347 .0157 L
.18707 .0157 L
.20068 .0157 L
.21429 .0157 L
.22789 .0157 L
.2415 .0157 L
.2551 .0157 L
.26871 .0157 L
.28231 .0157 L
.29592 .0157 L
.30952 .0157 L
.32313 .0157 L
.33673 .0157 L
.35034 .0157 L
.36395 .0157 L
.37755 .0157 L
.39116 .0157 L
.40476 .0157 L
.41837 .0157 L
.43197 .0157 L
.44558 .0157 L
.45918 .0157 L
.47279 .0157 L
.48639 .0157 L
.5 .0157 L
.51361 .0157 L
.52721 .0157 L
.54082 .0157 L
.55442 .0157 L
.56803 .0157 L
.58163 .0157 L
.59524 .0157 L
.60884 .0157 L
.62245 .0157 L
.63605 .0157 L
.64966 .0157 L
.66327 .0157 L
.67687 .0157 L
.69048 .0157 L
Mistroke
.70408 .0157 L
.71769 .0157 L
.73129 .0157 L
.7449 .0157 L
.7585 .0157 L
.77211 .0157 L
.78571 .0157 L
.79932 .0157 L
.81293 .0157 L
.82653 .0157 L
.84014 .0157 L
.85374 .0157 L
.86735 .0157 L
.88095 .0157 L
.89456 .0157 L
.90816 .0157 L
.92177 .0157 L
.93537 .0157 L
.94898 .0157 L
.96259 .0157 L
.97619 .0157 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .0157 0 2.5 Mabsadd m
.02381 .0157 -0.56518 .7779 Mabsadd L
.02381 .0157 -2.37764 .77254 Mabsadd L
.02381 .0157 -0.91448 -0.29713 Mabsadd L
.02381 .0157 -1.46946 -2.02254 Mabsadd L
.02381 .0157 0 -0.96154 Mabsadd L
.02381 .0157 1.46946 -2.02254 Mabsadd L
.02381 .0157 .91448 -0.29713 Mabsadd L
.02381 .0157 2.37764 .77254 Mabsadd L
.02381 .0157 .56518 .7779 Mabsadd L
.02381 .0157 0 2.5 Mabsadd L closepath F
.03741 .0157 0 2.5 Mabsadd m
.03741 .0157 -0.56518 .7779 Mabsadd L
.03741 .0157 -2.37764 .77254 Mabsadd L
.03741 .0157 -0.91448 -0.29713 Mabsadd L
.03741 .0157 -1.46946 -2.02254 Mabsadd L
.03741 .0157 0 -0.96154 Mabsadd L
.03741 .0157 1.46946 -2.02254 Mabsadd L
.03741 .0157 .91448 -0.29713 Mabsadd L
.03741 .0157 2.37764 .77254 Mabsadd L
.03741 .0157 .56518 .7779 Mabsadd L
.03741 .0157 0 2.5 Mabsadd L closepath F
.05102 .0157 0 2.5 Mabsadd m
.05102 .0157 -0.56518 .7779 Mabsadd L
.05102 .0157 -2.37764 .77254 Mabsadd L
.05102 .0157 -0.91448 -0.29713 Mabsadd L
.05102 .0157 -1.46946 -2.02254 Mabsadd L
.05102 .0157 0 -0.96154 Mabsadd L
.05102 .0157 1.46946 -2.02254 Mabsadd L
.05102 .0157 .91448 -0.29713 Mabsadd L
.05102 .0157 2.37764 .77254 Mabsadd L
.05102 .0157 .56518 .7779 Mabsadd L
.05102 .0157 0 2.5 Mabsadd L closepath F
.06463 .0157 0 2.5 Mabsadd m
.06463 .0157 -0.56518 .7779 Mabsadd L
.06463 .0157 -2.37764 .77254 Mabsadd L
.06463 .0157 -0.91448 -0.29713 Mabsadd L
.06463 .0157 -1.46946 -2.02254 Mabsadd L
.06463 .0157 0 -0.96154 Mabsadd L
.06463 .0157 1.46946 -2.02254 Mabsadd L
.06463 .0157 .91448 -0.29713 Mabsadd L
.06463 .0157 2.37764 .77254 Mabsadd L
.06463 .0157 .56518 .7779 Mabsadd L
.06463 .0157 0 2.5 Mabsadd L closepath F
.07823 .0157 0 2.5 Mabsadd m
.07823 .0157 -0.56518 .7779 Mabsadd L
.07823 .0157 -2.37764 .77254 Mabsadd L
.07823 .0157 -0.91448 -0.29713 Mabsadd L
.07823 .0157 -1.46946 -2.02254 Mabsadd L
.07823 .0157 0 -0.96154 Mabsadd L
.07823 .0157 1.46946 -2.02254 Mabsadd L
.07823 .0157 .91448 -0.29713 Mabsadd L
.07823 .0157 2.37764 .77254 Mabsadd L
.07823 .0157 .56518 .7779 Mabsadd L
.07823 .0157 0 2.5 Mabsadd L closepath F
.09184 .0157 0 2.5 Mabsadd m
.09184 .0157 -0.56518 .7779 Mabsadd L
.09184 .0157 -2.37764 .77254 Mabsadd L
.09184 .0157 -0.91448 -0.29713 Mabsadd L
.09184 .0157 -1.46946 -2.02254 Mabsadd L
.09184 .0157 0 -0.96154 Mabsadd L
.09184 .0157 1.46946 -2.02254 Mabsadd L
.09184 .0157 .91448 -0.29713 Mabsadd L
.09184 .0157 2.37764 .77254 Mabsadd L
.09184 .0157 .56518 .7779 Mabsadd L
.09184 .0157 0 2.5 Mabsadd L closepath F
.10544 .0157 0 2.5 Mabsadd m
.10544 .0157 -0.56518 .7779 Mabsadd L
.10544 .0157 -2.37764 .77254 Mabsadd L
.10544 .0157 -0.91448 -0.29713 Mabsadd L
.10544 .0157 -1.46946 -2.02254 Mabsadd L
.10544 .0157 0 -0.96154 Mabsadd L
.10544 .0157 1.46946 -2.02254 Mabsadd L
.10544 .0157 .91448 -0.29713 Mabsadd L
.10544 .0157 2.37764 .77254 Mabsadd L
.10544 .0157 .56518 .7779 Mabsadd L
.10544 .0157 0 2.5 Mabsadd L closepath F
.11905 .0157 0 2.5 Mabsadd m
.11905 .0157 -0.56518 .7779 Mabsadd L
.11905 .0157 -2.37764 .77254 Mabsadd L
.11905 .0157 -0.91448 -0.29713 Mabsadd L
.11905 .0157 -1.46946 -2.02254 Mabsadd L
.11905 .0157 0 -0.96154 Mabsadd L
.11905 .0157 1.46946 -2.02254 Mabsadd L
.11905 .0157 .91448 -0.29713 Mabsadd L
.11905 .0157 2.37764 .77254 Mabsadd L
.11905 .0157 .56518 .7779 Mabsadd L
.11905 .0157 0 2.5 Mabsadd L closepath F
.13265 .0157 0 2.5 Mabsadd m
.13265 .0157 -0.56518 .7779 Mabsadd L
.13265 .0157 -2.37764 .77254 Mabsadd L
.13265 .0157 -0.91448 -0.29713 Mabsadd L
.13265 .0157 -1.46946 -2.02254 Mabsadd L
.13265 .0157 0 -0.96154 Mabsadd L
.13265 .0157 1.46946 -2.02254 Mabsadd L
.13265 .0157 .91448 -0.29713 Mabsadd L
.13265 .0157 2.37764 .77254 Mabsadd L
.13265 .0157 .56518 .7779 Mabsadd L
.13265 .0157 0 2.5 Mabsadd L closepath F
.14626 .0157 0 2.5 Mabsadd m
.14626 .0157 -0.56518 .7779 Mabsadd L
.14626 .0157 -2.37764 .77254 Mabsadd L
.14626 .0157 -0.91448 -0.29713 Mabsadd L
.14626 .0157 -1.46946 -2.02254 Mabsadd L
.14626 .0157 0 -0.96154 Mabsadd L
.14626 .0157 1.46946 -2.02254 Mabsadd L
.14626 .0157 .91448 -0.29713 Mabsadd L
.14626 .0157 2.37764 .77254 Mabsadd L
.14626 .0157 .56518 .7779 Mabsadd L
.14626 .0157 0 2.5 Mabsadd L closepath F
.15986 .0157 0 2.5 Mabsadd m
.15986 .0157 -0.56518 .7779 Mabsadd L
.15986 .0157 -2.37764 .77254 Mabsadd L
.15986 .0157 -0.91448 -0.29713 Mabsadd L
.15986 .0157 -1.46946 -2.02254 Mabsadd L
.15986 .0157 0 -0.96154 Mabsadd L
.15986 .0157 1.46946 -2.02254 Mabsadd L
.15986 .0157 .91448 -0.29713 Mabsadd L
.15986 .0157 2.37764 .77254 Mabsadd L
.15986 .0157 .56518 .7779 Mabsadd L
.15986 .0157 0 2.5 Mabsadd L closepath F
.17347 .0157 0 2.5 Mabsadd m
.17347 .0157 -0.56518 .7779 Mabsadd L
.17347 .0157 -2.37764 .77254 Mabsadd L
.17347 .0157 -0.91448 -0.29713 Mabsadd L
.17347 .0157 -1.46946 -2.02254 Mabsadd L
.17347 .0157 0 -0.96154 Mabsadd L
.17347 .0157 1.46946 -2.02254 Mabsadd L
.17347 .0157 .91448 -0.29713 Mabsadd L
.17347 .0157 2.37764 .77254 Mabsadd L
.17347 .0157 .56518 .7779 Mabsadd L
.17347 .0157 0 2.5 Mabsadd L closepath F
.18707 .0157 0 2.5 Mabsadd m
.18707 .0157 -0.56518 .7779 Mabsadd L
.18707 .0157 -2.37764 .77254 Mabsadd L
.18707 .0157 -0.91448 -0.29713 Mabsadd L
.18707 .0157 -1.46946 -2.02254 Mabsadd L
.18707 .0157 0 -0.96154 Mabsadd L
.18707 .0157 1.46946 -2.02254 Mabsadd L
.18707 .0157 .91448 -0.29713 Mabsadd L
.18707 .0157 2.37764 .77254 Mabsadd L
.18707 .0157 .56518 .7779 Mabsadd L
.18707 .0157 0 2.5 Mabsadd L closepath F
.20068 .0157 0 2.5 Mabsadd m
.20068 .0157 -0.56518 .7779 Mabsadd L
.20068 .0157 -2.37764 .77254 Mabsadd L
.20068 .0157 -0.91448 -0.29713 Mabsadd L
.20068 .0157 -1.46946 -2.02254 Mabsadd L
.20068 .0157 0 -0.96154 Mabsadd L
.20068 .0157 1.46946 -2.02254 Mabsadd L
.20068 .0157 .91448 -0.29713 Mabsadd L
.20068 .0157 2.37764 .77254 Mabsadd L
.20068 .0157 .56518 .7779 Mabsadd L
.20068 .0157 0 2.5 Mabsadd L closepath F
.21429 .0157 0 2.5 Mabsadd m
.21429 .0157 -0.56518 .7779 Mabsadd L
.21429 .0157 -2.37764 .77254 Mabsadd L
.21429 .0157 -0.91448 -0.29713 Mabsadd L
.21429 .0157 -1.46946 -2.02254 Mabsadd L
.21429 .0157 0 -0.96154 Mabsadd L
.21429 .0157 1.46946 -2.02254 Mabsadd L
.21429 .0157 .91448 -0.29713 Mabsadd L
.21429 .0157 2.37764 .77254 Mabsadd L
.21429 .0157 .56518 .7779 Mabsadd L
.21429 .0157 0 2.5 Mabsadd L closepath F
.22789 .0157 0 2.5 Mabsadd m
.22789 .0157 -0.56518 .7779 Mabsadd L
.22789 .0157 -2.37764 .77254 Mabsadd L
.22789 .0157 -0.91448 -0.29713 Mabsadd L
.22789 .0157 -1.46946 -2.02254 Mabsadd L
.22789 .0157 0 -0.96154 Mabsadd L
.22789 .0157 1.46946 -2.02254 Mabsadd L
.22789 .0157 .91448 -0.29713 Mabsadd L
.22789 .0157 2.37764 .77254 Mabsadd L
.22789 .0157 .56518 .7779 Mabsadd L
.22789 .0157 0 2.5 Mabsadd L closepath F
.2415 .0157 0 2.5 Mabsadd m
.2415 .0157 -0.56518 .7779 Mabsadd L
.2415 .0157 -2.37764 .77254 Mabsadd L
.2415 .0157 -0.91448 -0.29713 Mabsadd L
.2415 .0157 -1.46946 -2.02254 Mabsadd L
.2415 .0157 0 -0.96154 Mabsadd L
.2415 .0157 1.46946 -2.02254 Mabsadd L
.2415 .0157 .91448 -0.29713 Mabsadd L
.2415 .0157 2.37764 .77254 Mabsadd L
.2415 .0157 .56518 .7779 Mabsadd L
.2415 .0157 0 2.5 Mabsadd L closepath F
.2551 .0157 0 2.5 Mabsadd m
.2551 .0157 -0.56518 .7779 Mabsadd L
.2551 .0157 -2.37764 .77254 Mabsadd L
.2551 .0157 -0.91448 -0.29713 Mabsadd L
.2551 .0157 -1.46946 -2.02254 Mabsadd L
.2551 .0157 0 -0.96154 Mabsadd L
.2551 .0157 1.46946 -2.02254 Mabsadd L
.2551 .0157 .91448 -0.29713 Mabsadd L
.2551 .0157 2.37764 .77254 Mabsadd L
.2551 .0157 .56518 .7779 Mabsadd L
.2551 .0157 0 2.5 Mabsadd L closepath F
.26871 .0157 0 2.5 Mabsadd m
.26871 .0157 -0.56518 .7779 Mabsadd L
.26871 .0157 -2.37764 .77254 Mabsadd L
.26871 .0157 -0.91448 -0.29713 Mabsadd L
.26871 .0157 -1.46946 -2.02254 Mabsadd L
.26871 .0157 0 -0.96154 Mabsadd L
.26871 .0157 1.46946 -2.02254 Mabsadd L
.26871 .0157 .91448 -0.29713 Mabsadd L
.26871 .0157 2.37764 .77254 Mabsadd L
.26871 .0157 .56518 .7779 Mabsadd L
.26871 .0157 0 2.5 Mabsadd L closepath F
.28231 .0157 0 2.5 Mabsadd m
.28231 .0157 -0.56518 .7779 Mabsadd L
.28231 .0157 -2.37764 .77254 Mabsadd L
.28231 .0157 -0.91448 -0.29713 Mabsadd L
.28231 .0157 -1.46946 -2.02254 Mabsadd L
.28231 .0157 0 -0.96154 Mabsadd L
.28231 .0157 1.46946 -2.02254 Mabsadd L
.28231 .0157 .91448 -0.29713 Mabsadd L
.28231 .0157 2.37764 .77254 Mabsadd L
.28231 .0157 .56518 .7779 Mabsadd L
.28231 .0157 0 2.5 Mabsadd L closepath F
.29592 .0157 0 2.5 Mabsadd m
.29592 .0157 -0.56518 .7779 Mabsadd L
.29592 .0157 -2.37764 .77254 Mabsadd L
.29592 .0157 -0.91448 -0.29713 Mabsadd L
.29592 .0157 -1.46946 -2.02254 Mabsadd L
.29592 .0157 0 -0.96154 Mabsadd L
.29592 .0157 1.46946 -2.02254 Mabsadd L
.29592 .0157 .91448 -0.29713 Mabsadd L
.29592 .0157 2.37764 .77254 Mabsadd L
.29592 .0157 .56518 .7779 Mabsadd L
.29592 .0157 0 2.5 Mabsadd L closepath F
.30952 .0157 0 2.5 Mabsadd m
.30952 .0157 -0.56518 .7779 Mabsadd L
.30952 .0157 -2.37764 .77254 Mabsadd L
.30952 .0157 -0.91448 -0.29713 Mabsadd L
.30952 .0157 -1.46946 -2.02254 Mabsadd L
.30952 .0157 0 -0.96154 Mabsadd L
.30952 .0157 1.46946 -2.02254 Mabsadd L
.30952 .0157 .91448 -0.29713 Mabsadd L
.30952 .0157 2.37764 .77254 Mabsadd L
.30952 .0157 .56518 .7779 Mabsadd L
.30952 .0157 0 2.5 Mabsadd L closepath F
.32313 .0157 0 2.5 Mabsadd m
.32313 .0157 -0.56518 .7779 Mabsadd L
.32313 .0157 -2.37764 .77254 Mabsadd L
.32313 .0157 -0.91448 -0.29713 Mabsadd L
.32313 .0157 -1.46946 -2.02254 Mabsadd L
.32313 .0157 0 -0.96154 Mabsadd L
.32313 .0157 1.46946 -2.02254 Mabsadd L
.32313 .0157 .91448 -0.29713 Mabsadd L
.32313 .0157 2.37764 .77254 Mabsadd L
.32313 .0157 .56518 .7779 Mabsadd L
.32313 .0157 0 2.5 Mabsadd L closepath F
.33673 .0157 0 2.5 Mabsadd m
.33673 .0157 -0.56518 .7779 Mabsadd L
.33673 .0157 -2.37764 .77254 Mabsadd L
.33673 .0157 -0.91448 -0.29713 Mabsadd L
.33673 .0157 -1.46946 -2.02254 Mabsadd L
.33673 .0157 0 -0.96154 Mabsadd L
.33673 .0157 1.46946 -2.02254 Mabsadd L
.33673 .0157 .91448 -0.29713 Mabsadd L
.33673 .0157 2.37764 .77254 Mabsadd L
.33673 .0157 .56518 .7779 Mabsadd L
.33673 .0157 0 2.5 Mabsadd L closepath F
.35034 .0157 0 2.5 Mabsadd m
.35034 .0157 -0.56518 .7779 Mabsadd L
.35034 .0157 -2.37764 .77254 Mabsadd L
.35034 .0157 -0.91448 -0.29713 Mabsadd L
.35034 .0157 -1.46946 -2.02254 Mabsadd L
.35034 .0157 0 -0.96154 Mabsadd L
.35034 .0157 1.46946 -2.02254 Mabsadd L
.35034 .0157 .91448 -0.29713 Mabsadd L
.35034 .0157 2.37764 .77254 Mabsadd L
.35034 .0157 .56518 .7779 Mabsadd L
.35034 .0157 0 2.5 Mabsadd L closepath F
.36395 .0157 0 2.5 Mabsadd m
.36395 .0157 -0.56518 .7779 Mabsadd L
.36395 .0157 -2.37764 .77254 Mabsadd L
.36395 .0157 -0.91448 -0.29713 Mabsadd L
.36395 .0157 -1.46946 -2.02254 Mabsadd L
.36395 .0157 0 -0.96154 Mabsadd L
.36395 .0157 1.46946 -2.02254 Mabsadd L
.36395 .0157 .91448 -0.29713 Mabsadd L
.36395 .0157 2.37764 .77254 Mabsadd L
.36395 .0157 .56518 .7779 Mabsadd L
.36395 .0157 0 2.5 Mabsadd L closepath F
.37755 .0157 0 2.5 Mabsadd m
.37755 .0157 -0.56518 .7779 Mabsadd L
.37755 .0157 -2.37764 .77254 Mabsadd L
.37755 .0157 -0.91448 -0.29713 Mabsadd L
.37755 .0157 -1.46946 -2.02254 Mabsadd L
.37755 .0157 0 -0.96154 Mabsadd L
.37755 .0157 1.46946 -2.02254 Mabsadd L
.37755 .0157 .91448 -0.29713 Mabsadd L
.37755 .0157 2.37764 .77254 Mabsadd L
.37755 .0157 .56518 .7779 Mabsadd L
.37755 .0157 0 2.5 Mabsadd L closepath F
.39116 .0157 0 2.5 Mabsadd m
.39116 .0157 -0.56518 .7779 Mabsadd L
.39116 .0157 -2.37764 .77254 Mabsadd L
.39116 .0157 -0.91448 -0.29713 Mabsadd L
.39116 .0157 -1.46946 -2.02254 Mabsadd L
.39116 .0157 0 -0.96154 Mabsadd L
.39116 .0157 1.46946 -2.02254 Mabsadd L
.39116 .0157 .91448 -0.29713 Mabsadd L
.39116 .0157 2.37764 .77254 Mabsadd L
.39116 .0157 .56518 .7779 Mabsadd L
.39116 .0157 0 2.5 Mabsadd L closepath F
.40476 .0157 0 2.5 Mabsadd m
.40476 .0157 -0.56518 .7779 Mabsadd L
.40476 .0157 -2.37764 .77254 Mabsadd L
.40476 .0157 -0.91448 -0.29713 Mabsadd L
.40476 .0157 -1.46946 -2.02254 Mabsadd L
.40476 .0157 0 -0.96154 Mabsadd L
.40476 .0157 1.46946 -2.02254 Mabsadd L
.40476 .0157 .91448 -0.29713 Mabsadd L
.40476 .0157 2.37764 .77254 Mabsadd L
.40476 .0157 .56518 .7779 Mabsadd L
.40476 .0157 0 2.5 Mabsadd L closepath F
.41837 .0157 0 2.5 Mabsadd m
.41837 .0157 -0.56518 .7779 Mabsadd L
.41837 .0157 -2.37764 .77254 Mabsadd L
.41837 .0157 -0.91448 -0.29713 Mabsadd L
.41837 .0157 -1.46946 -2.02254 Mabsadd L
.41837 .0157 0 -0.96154 Mabsadd L
.41837 .0157 1.46946 -2.02254 Mabsadd L
.41837 .0157 .91448 -0.29713 Mabsadd L
.41837 .0157 2.37764 .77254 Mabsadd L
.41837 .0157 .56518 .7779 Mabsadd L
.41837 .0157 0 2.5 Mabsadd L closepath F
.43197 .0157 0 2.5 Mabsadd m
.43197 .0157 -0.56518 .7779 Mabsadd L
.43197 .0157 -2.37764 .77254 Mabsadd L
.43197 .0157 -0.91448 -0.29713 Mabsadd L
.43197 .0157 -1.46946 -2.02254 Mabsadd L
.43197 .0157 0 -0.96154 Mabsadd L
.43197 .0157 1.46946 -2.02254 Mabsadd L
.43197 .0157 .91448 -0.29713 Mabsadd L
.43197 .0157 2.37764 .77254 Mabsadd L
.43197 .0157 .56518 .7779 Mabsadd L
.43197 .0157 0 2.5 Mabsadd L closepath F
.44558 .0157 0 2.5 Mabsadd m
.44558 .0157 -0.56518 .7779 Mabsadd L
.44558 .0157 -2.37764 .77254 Mabsadd L
.44558 .0157 -0.91448 -0.29713 Mabsadd L
.44558 .0157 -1.46946 -2.02254 Mabsadd L
.44558 .0157 0 -0.96154 Mabsadd L
.44558 .0157 1.46946 -2.02254 Mabsadd L
.44558 .0157 .91448 -0.29713 Mabsadd L
.44558 .0157 2.37764 .77254 Mabsadd L
.44558 .0157 .56518 .7779 Mabsadd L
.44558 .0157 0 2.5 Mabsadd L closepath F
.45918 .0157 0 2.5 Mabsadd m
.45918 .0157 -0.56518 .7779 Mabsadd L
.45918 .0157 -2.37764 .77254 Mabsadd L
.45918 .0157 -0.91448 -0.29713 Mabsadd L
.45918 .0157 -1.46946 -2.02254 Mabsadd L
.45918 .0157 0 -0.96154 Mabsadd L
.45918 .0157 1.46946 -2.02254 Mabsadd L
.45918 .0157 .91448 -0.29713 Mabsadd L
.45918 .0157 2.37764 .77254 Mabsadd L
.45918 .0157 .56518 .7779 Mabsadd L
.45918 .0157 0 2.5 Mabsadd L closepath F
.47279 .0157 0 2.5 Mabsadd m
.47279 .0157 -0.56518 .7779 Mabsadd L
.47279 .0157 -2.37764 .77254 Mabsadd L
.47279 .0157 -0.91448 -0.29713 Mabsadd L
.47279 .0157 -1.46946 -2.02254 Mabsadd L
.47279 .0157 0 -0.96154 Mabsadd L
.47279 .0157 1.46946 -2.02254 Mabsadd L
.47279 .0157 .91448 -0.29713 Mabsadd L
.47279 .0157 2.37764 .77254 Mabsadd L
.47279 .0157 .56518 .7779 Mabsadd L
.47279 .0157 0 2.5 Mabsadd L closepath F
.48639 .0157 0 2.5 Mabsadd m
.48639 .0157 -0.56518 .7779 Mabsadd L
.48639 .0157 -2.37764 .77254 Mabsadd L
.48639 .0157 -0.91448 -0.29713 Mabsadd L
.48639 .0157 -1.46946 -2.02254 Mabsadd L
.48639 .0157 0 -0.96154 Mabsadd L
.48639 .0157 1.46946 -2.02254 Mabsadd L
.48639 .0157 .91448 -0.29713 Mabsadd L
.48639 .0157 2.37764 .77254 Mabsadd L
.48639 .0157 .56518 .7779 Mabsadd L
.48639 .0157 0 2.5 Mabsadd L closepath F
.5 .0157 0 2.5 Mabsadd m
.5 .0157 -0.56518 .7779 Mabsadd L
.5 .0157 -2.37764 .77254 Mabsadd L
.5 .0157 -0.91448 -0.29713 Mabsadd L
.5 .0157 -1.46946 -2.02254 Mabsadd L
.5 .0157 0 -0.96154 Mabsadd L
.5 .0157 1.46946 -2.02254 Mabsadd L
.5 .0157 .91448 -0.29713 Mabsadd L
.5 .0157 2.37764 .77254 Mabsadd L
.5 .0157 .56518 .7779 Mabsadd L
.5 .0157 0 2.5 Mabsadd L closepath F
.51361 .0157 0 2.5 Mabsadd m
.51361 .0157 -0.56518 .7779 Mabsadd L
.51361 .0157 -2.37764 .77254 Mabsadd L
.51361 .0157 -0.91448 -0.29713 Mabsadd L
.51361 .0157 -1.46946 -2.02254 Mabsadd L
.51361 .0157 0 -0.96154 Mabsadd L
.51361 .0157 1.46946 -2.02254 Mabsadd L
.51361 .0157 .91448 -0.29713 Mabsadd L
.51361 .0157 2.37764 .77254 Mabsadd L
.51361 .0157 .56518 .7779 Mabsadd L
.51361 .0157 0 2.5 Mabsadd L closepath F
.52721 .0157 0 2.5 Mabsadd m
.52721 .0157 -0.56518 .7779 Mabsadd L
.52721 .0157 -2.37764 .77254 Mabsadd L
.52721 .0157 -0.91448 -0.29713 Mabsadd L
.52721 .0157 -1.46946 -2.02254 Mabsadd L
.52721 .0157 0 -0.96154 Mabsadd L
.52721 .0157 1.46946 -2.02254 Mabsadd L
.52721 .0157 .91448 -0.29713 Mabsadd L
.52721 .0157 2.37764 .77254 Mabsadd L
.52721 .0157 .56518 .7779 Mabsadd L
.52721 .0157 0 2.5 Mabsadd L closepath F
.54082 .0157 0 2.5 Mabsadd m
.54082 .0157 -0.56518 .7779 Mabsadd L
.54082 .0157 -2.37764 .77254 Mabsadd L
.54082 .0157 -0.91448 -0.29713 Mabsadd L
.54082 .0157 -1.46946 -2.02254 Mabsadd L
.54082 .0157 0 -0.96154 Mabsadd L
.54082 .0157 1.46946 -2.02254 Mabsadd L
.54082 .0157 .91448 -0.29713 Mabsadd L
.54082 .0157 2.37764 .77254 Mabsadd L
.54082 .0157 .56518 .7779 Mabsadd L
.54082 .0157 0 2.5 Mabsadd L closepath F
.55442 .0157 0 2.5 Mabsadd m
.55442 .0157 -0.56518 .7779 Mabsadd L
.55442 .0157 -2.37764 .77254 Mabsadd L
.55442 .0157 -0.91448 -0.29713 Mabsadd L
.55442 .0157 -1.46946 -2.02254 Mabsadd L
.55442 .0157 0 -0.96154 Mabsadd L
.55442 .0157 1.46946 -2.02254 Mabsadd L
.55442 .0157 .91448 -0.29713 Mabsadd L
.55442 .0157 2.37764 .77254 Mabsadd L
.55442 .0157 .56518 .7779 Mabsadd L
.55442 .0157 0 2.5 Mabsadd L closepath F
.56803 .0157 0 2.5 Mabsadd m
.56803 .0157 -0.56518 .7779 Mabsadd L
.56803 .0157 -2.37764 .77254 Mabsadd L
.56803 .0157 -0.91448 -0.29713 Mabsadd L
.56803 .0157 -1.46946 -2.02254 Mabsadd L
.56803 .0157 0 -0.96154 Mabsadd L
.56803 .0157 1.46946 -2.02254 Mabsadd L
.56803 .0157 .91448 -0.29713 Mabsadd L
.56803 .0157 2.37764 .77254 Mabsadd L
.56803 .0157 .56518 .7779 Mabsadd L
.56803 .0157 0 2.5 Mabsadd L closepath F
.58163 .0157 0 2.5 Mabsadd m
.58163 .0157 -0.56518 .7779 Mabsadd L
.58163 .0157 -2.37764 .77254 Mabsadd L
.58163 .0157 -0.91448 -0.29713 Mabsadd L
.58163 .0157 -1.46946 -2.02254 Mabsadd L
.58163 .0157 0 -0.96154 Mabsadd L
.58163 .0157 1.46946 -2.02254 Mabsadd L
.58163 .0157 .91448 -0.29713 Mabsadd L
.58163 .0157 2.37764 .77254 Mabsadd L
.58163 .0157 .56518 .7779 Mabsadd L
.58163 .0157 0 2.5 Mabsadd L closepath F
.59524 .0157 0 2.5 Mabsadd m
.59524 .0157 -0.56518 .7779 Mabsadd L
.59524 .0157 -2.37764 .77254 Mabsadd L
.59524 .0157 -0.91448 -0.29713 Mabsadd L
.59524 .0157 -1.46946 -2.02254 Mabsadd L
.59524 .0157 0 -0.96154 Mabsadd L
.59524 .0157 1.46946 -2.02254 Mabsadd L
.59524 .0157 .91448 -0.29713 Mabsadd L
.59524 .0157 2.37764 .77254 Mabsadd L
.59524 .0157 .56518 .7779 Mabsadd L
.59524 .0157 0 2.5 Mabsadd L closepath F
.60884 .0157 0 2.5 Mabsadd m
.60884 .0157 -0.56518 .7779 Mabsadd L
.60884 .0157 -2.37764 .77254 Mabsadd L
.60884 .0157 -0.91448 -0.29713 Mabsadd L
.60884 .0157 -1.46946 -2.02254 Mabsadd L
.60884 .0157 0 -0.96154 Mabsadd L
.60884 .0157 1.46946 -2.02254 Mabsadd L
.60884 .0157 .91448 -0.29713 Mabsadd L
.60884 .0157 2.37764 .77254 Mabsadd L
.60884 .0157 .56518 .7779 Mabsadd L
.60884 .0157 0 2.5 Mabsadd L closepath F
.62245 .0157 0 2.5 Mabsadd m
.62245 .0157 -0.56518 .7779 Mabsadd L
.62245 .0157 -2.37764 .77254 Mabsadd L
.62245 .0157 -0.91448 -0.29713 Mabsadd L
.62245 .0157 -1.46946 -2.02254 Mabsadd L
.62245 .0157 0 -0.96154 Mabsadd L
.62245 .0157 1.46946 -2.02254 Mabsadd L
.62245 .0157 .91448 -0.29713 Mabsadd L
.62245 .0157 2.37764 .77254 Mabsadd L
.62245 .0157 .56518 .7779 Mabsadd L
.62245 .0157 0 2.5 Mabsadd L closepath F
.63605 .0157 0 2.5 Mabsadd m
.63605 .0157 -0.56518 .7779 Mabsadd L
.63605 .0157 -2.37764 .77254 Mabsadd L
.63605 .0157 -0.91448 -0.29713 Mabsadd L
.63605 .0157 -1.46946 -2.02254 Mabsadd L
.63605 .0157 0 -0.96154 Mabsadd L
.63605 .0157 1.46946 -2.02254 Mabsadd L
.63605 .0157 .91448 -0.29713 Mabsadd L
.63605 .0157 2.37764 .77254 Mabsadd L
.63605 .0157 .56518 .7779 Mabsadd L
.63605 .0157 0 2.5 Mabsadd L closepath F
.64966 .0157 0 2.5 Mabsadd m
.64966 .0157 -0.56518 .7779 Mabsadd L
.64966 .0157 -2.37764 .77254 Mabsadd L
.64966 .0157 -0.91448 -0.29713 Mabsadd L
.64966 .0157 -1.46946 -2.02254 Mabsadd L
.64966 .0157 0 -0.96154 Mabsadd L
.64966 .0157 1.46946 -2.02254 Mabsadd L
.64966 .0157 .91448 -0.29713 Mabsadd L
.64966 .0157 2.37764 .77254 Mabsadd L
.64966 .0157 .56518 .7779 Mabsadd L
.64966 .0157 0 2.5 Mabsadd L closepath F
.66327 .0157 0 2.5 Mabsadd m
.66327 .0157 -0.56518 .7779 Mabsadd L
.66327 .0157 -2.37764 .77254 Mabsadd L
.66327 .0157 -0.91448 -0.29713 Mabsadd L
.66327 .0157 -1.46946 -2.02254 Mabsadd L
.66327 .0157 0 -0.96154 Mabsadd L
.66327 .0157 1.46946 -2.02254 Mabsadd L
.66327 .0157 .91448 -0.29713 Mabsadd L
.66327 .0157 2.37764 .77254 Mabsadd L
.66327 .0157 .56518 .7779 Mabsadd L
.66327 .0157 0 2.5 Mabsadd L closepath F
.67687 .0157 0 2.5 Mabsadd m
.67687 .0157 -0.56518 .7779 Mabsadd L
.67687 .0157 -2.37764 .77254 Mabsadd L
.67687 .0157 -0.91448 -0.29713 Mabsadd L
.67687 .0157 -1.46946 -2.02254 Mabsadd L
.67687 .0157 0 -0.96154 Mabsadd L
.67687 .0157 1.46946 -2.02254 Mabsadd L
.67687 .0157 .91448 -0.29713 Mabsadd L
.67687 .0157 2.37764 .77254 Mabsadd L
.67687 .0157 .56518 .7779 Mabsadd L
.67687 .0157 0 2.5 Mabsadd L closepath F
.69048 .0157 0 2.5 Mabsadd m
.69048 .0157 -0.56518 .7779 Mabsadd L
.69048 .0157 -2.37764 .77254 Mabsadd L
.69048 .0157 -0.91448 -0.29713 Mabsadd L
.69048 .0157 -1.46946 -2.02254 Mabsadd L
.69048 .0157 0 -0.96154 Mabsadd L
.69048 .0157 1.46946 -2.02254 Mabsadd L
.69048 .0157 .91448 -0.29713 Mabsadd L
.69048 .0157 2.37764 .77254 Mabsadd L
.69048 .0157 .56518 .7779 Mabsadd L
.69048 .0157 0 2.5 Mabsadd L closepath F
.70408 .0157 0 2.5 Mabsadd m
.70408 .0157 -0.56518 .7779 Mabsadd L
.70408 .0157 -2.37764 .77254 Mabsadd L
.70408 .0157 -0.91448 -0.29713 Mabsadd L
.70408 .0157 -1.46946 -2.02254 Mabsadd L
.70408 .0157 0 -0.96154 Mabsadd L
.70408 .0157 1.46946 -2.02254 Mabsadd L
.70408 .0157 .91448 -0.29713 Mabsadd L
.70408 .0157 2.37764 .77254 Mabsadd L
.70408 .0157 .56518 .7779 Mabsadd L
.70408 .0157 0 2.5 Mabsadd L closepath F
.71769 .0157 0 2.5 Mabsadd m
.71769 .0157 -0.56518 .7779 Mabsadd L
.71769 .0157 -2.37764 .77254 Mabsadd L
.71769 .0157 -0.91448 -0.29713 Mabsadd L
.71769 .0157 -1.46946 -2.02254 Mabsadd L
.71769 .0157 0 -0.96154 Mabsadd L
.71769 .0157 1.46946 -2.02254 Mabsadd L
.71769 .0157 .91448 -0.29713 Mabsadd L
.71769 .0157 2.37764 .77254 Mabsadd L
.71769 .0157 .56518 .7779 Mabsadd L
.71769 .0157 0 2.5 Mabsadd L closepath F
.73129 .0157 0 2.5 Mabsadd m
.73129 .0157 -0.56518 .7779 Mabsadd L
.73129 .0157 -2.37764 .77254 Mabsadd L
.73129 .0157 -0.91448 -0.29713 Mabsadd L
.73129 .0157 -1.46946 -2.02254 Mabsadd L
.73129 .0157 0 -0.96154 Mabsadd L
.73129 .0157 1.46946 -2.02254 Mabsadd L
.73129 .0157 .91448 -0.29713 Mabsadd L
.73129 .0157 2.37764 .77254 Mabsadd L
.73129 .0157 .56518 .7779 Mabsadd L
.73129 .0157 0 2.5 Mabsadd L closepath F
.7449 .0157 0 2.5 Mabsadd m
.7449 .0157 -0.56518 .7779 Mabsadd L
.7449 .0157 -2.37764 .77254 Mabsadd L
.7449 .0157 -0.91448 -0.29713 Mabsadd L
.7449 .0157 -1.46946 -2.02254 Mabsadd L
.7449 .0157 0 -0.96154 Mabsadd L
.7449 .0157 1.46946 -2.02254 Mabsadd L
.7449 .0157 .91448 -0.29713 Mabsadd L
.7449 .0157 2.37764 .77254 Mabsadd L
.7449 .0157 .56518 .7779 Mabsadd L
.7449 .0157 0 2.5 Mabsadd L closepath F
.7585 .0157 0 2.5 Mabsadd m
.7585 .0157 -0.56518 .7779 Mabsadd L
.7585 .0157 -2.37764 .77254 Mabsadd L
.7585 .0157 -0.91448 -0.29713 Mabsadd L
.7585 .0157 -1.46946 -2.02254 Mabsadd L
.7585 .0157 0 -0.96154 Mabsadd L
.7585 .0157 1.46946 -2.02254 Mabsadd L
.7585 .0157 .91448 -0.29713 Mabsadd L
.7585 .0157 2.37764 .77254 Mabsadd L
.7585 .0157 .56518 .7779 Mabsadd L
.7585 .0157 0 2.5 Mabsadd L closepath F
.77211 .0157 0 2.5 Mabsadd m
.77211 .0157 -0.56518 .7779 Mabsadd L
.77211 .0157 -2.37764 .77254 Mabsadd L
.77211 .0157 -0.91448 -0.29713 Mabsadd L
.77211 .0157 -1.46946 -2.02254 Mabsadd L
.77211 .0157 0 -0.96154 Mabsadd L
.77211 .0157 1.46946 -2.02254 Mabsadd L
.77211 .0157 .91448 -0.29713 Mabsadd L
.77211 .0157 2.37764 .77254 Mabsadd L
.77211 .0157 .56518 .7779 Mabsadd L
.77211 .0157 0 2.5 Mabsadd L closepath F
.78571 .0157 0 2.5 Mabsadd m
.78571 .0157 -0.56518 .7779 Mabsadd L
.78571 .0157 -2.37764 .77254 Mabsadd L
.78571 .0157 -0.91448 -0.29713 Mabsadd L
.78571 .0157 -1.46946 -2.02254 Mabsadd L
.78571 .0157 0 -0.96154 Mabsadd L
.78571 .0157 1.46946 -2.02254 Mabsadd L
.78571 .0157 .91448 -0.29713 Mabsadd L
.78571 .0157 2.37764 .77254 Mabsadd L
.78571 .0157 .56518 .7779 Mabsadd L
.78571 .0157 0 2.5 Mabsadd L closepath F
.79932 .0157 0 2.5 Mabsadd m
.79932 .0157 -0.56518 .7779 Mabsadd L
.79932 .0157 -2.37764 .77254 Mabsadd L
.79932 .0157 -0.91448 -0.29713 Mabsadd L
.79932 .0157 -1.46946 -2.02254 Mabsadd L
.79932 .0157 0 -0.96154 Mabsadd L
.79932 .0157 1.46946 -2.02254 Mabsadd L
.79932 .0157 .91448 -0.29713 Mabsadd L
.79932 .0157 2.37764 .77254 Mabsadd L
.79932 .0157 .56518 .7779 Mabsadd L
.79932 .0157 0 2.5 Mabsadd L closepath F
.81293 .0157 0 2.5 Mabsadd m
.81293 .0157 -0.56518 .7779 Mabsadd L
.81293 .0157 -2.37764 .77254 Mabsadd L
.81293 .0157 -0.91448 -0.29713 Mabsadd L
.81293 .0157 -1.46946 -2.02254 Mabsadd L
.81293 .0157 0 -0.96154 Mabsadd L
.81293 .0157 1.46946 -2.02254 Mabsadd L
.81293 .0157 .91448 -0.29713 Mabsadd L
.81293 .0157 2.37764 .77254 Mabsadd L
.81293 .0157 .56518 .7779 Mabsadd L
.81293 .0157 0 2.5 Mabsadd L closepath F
.82653 .0157 0 2.5 Mabsadd m
.82653 .0157 -0.56518 .7779 Mabsadd L
.82653 .0157 -2.37764 .77254 Mabsadd L
.82653 .0157 -0.91448 -0.29713 Mabsadd L
.82653 .0157 -1.46946 -2.02254 Mabsadd L
.82653 .0157 0 -0.96154 Mabsadd L
.82653 .0157 1.46946 -2.02254 Mabsadd L
.82653 .0157 .91448 -0.29713 Mabsadd L
.82653 .0157 2.37764 .77254 Mabsadd L
.82653 .0157 .56518 .7779 Mabsadd L
.82653 .0157 0 2.5 Mabsadd L closepath F
.84014 .0157 0 2.5 Mabsadd m
.84014 .0157 -0.56518 .7779 Mabsadd L
.84014 .0157 -2.37764 .77254 Mabsadd L
.84014 .0157 -0.91448 -0.29713 Mabsadd L
.84014 .0157 -1.46946 -2.02254 Mabsadd L
.84014 .0157 0 -0.96154 Mabsadd L
.84014 .0157 1.46946 -2.02254 Mabsadd L
.84014 .0157 .91448 -0.29713 Mabsadd L
.84014 .0157 2.37764 .77254 Mabsadd L
.84014 .0157 .56518 .7779 Mabsadd L
.84014 .0157 0 2.5 Mabsadd L closepath F
.85374 .0157 0 2.5 Mabsadd m
.85374 .0157 -0.56518 .7779 Mabsadd L
.85374 .0157 -2.37764 .77254 Mabsadd L
.85374 .0157 -0.91448 -0.29713 Mabsadd L
.85374 .0157 -1.46946 -2.02254 Mabsadd L
.85374 .0157 0 -0.96154 Mabsadd L
.85374 .0157 1.46946 -2.02254 Mabsadd L
.85374 .0157 .91448 -0.29713 Mabsadd L
.85374 .0157 2.37764 .77254 Mabsadd L
.85374 .0157 .56518 .7779 Mabsadd L
.85374 .0157 0 2.5 Mabsadd L closepath F
.86735 .0157 0 2.5 Mabsadd m
.86735 .0157 -0.56518 .7779 Mabsadd L
.86735 .0157 -2.37764 .77254 Mabsadd L
.86735 .0157 -0.91448 -0.29713 Mabsadd L
.86735 .0157 -1.46946 -2.02254 Mabsadd L
.86735 .0157 0 -0.96154 Mabsadd L
.86735 .0157 1.46946 -2.02254 Mabsadd L
.86735 .0157 .91448 -0.29713 Mabsadd L
.86735 .0157 2.37764 .77254 Mabsadd L
.86735 .0157 .56518 .7779 Mabsadd L
.86735 .0157 0 2.5 Mabsadd L closepath F
.88095 .0157 0 2.5 Mabsadd m
.88095 .0157 -0.56518 .7779 Mabsadd L
.88095 .0157 -2.37764 .77254 Mabsadd L
.88095 .0157 -0.91448 -0.29713 Mabsadd L
.88095 .0157 -1.46946 -2.02254 Mabsadd L
.88095 .0157 0 -0.96154 Mabsadd L
.88095 .0157 1.46946 -2.02254 Mabsadd L
.88095 .0157 .91448 -0.29713 Mabsadd L
.88095 .0157 2.37764 .77254 Mabsadd L
.88095 .0157 .56518 .7779 Mabsadd L
.88095 .0157 0 2.5 Mabsadd L closepath F
.89456 .0157 0 2.5 Mabsadd m
.89456 .0157 -0.56518 .7779 Mabsadd L
.89456 .0157 -2.37764 .77254 Mabsadd L
.89456 .0157 -0.91448 -0.29713 Mabsadd L
.89456 .0157 -1.46946 -2.02254 Mabsadd L
.89456 .0157 0 -0.96154 Mabsadd L
.89456 .0157 1.46946 -2.02254 Mabsadd L
.89456 .0157 .91448 -0.29713 Mabsadd L
.89456 .0157 2.37764 .77254 Mabsadd L
.89456 .0157 .56518 .7779 Mabsadd L
.89456 .0157 0 2.5 Mabsadd L closepath F
.90816 .0157 0 2.5 Mabsadd m
.90816 .0157 -0.56518 .7779 Mabsadd L
.90816 .0157 -2.37764 .77254 Mabsadd L
.90816 .0157 -0.91448 -0.29713 Mabsadd L
.90816 .0157 -1.46946 -2.02254 Mabsadd L
.90816 .0157 0 -0.96154 Mabsadd L
.90816 .0157 1.46946 -2.02254 Mabsadd L
.90816 .0157 .91448 -0.29713 Mabsadd L
.90816 .0157 2.37764 .77254 Mabsadd L
.90816 .0157 .56518 .7779 Mabsadd L
.90816 .0157 0 2.5 Mabsadd L closepath F
.92177 .0157 0 2.5 Mabsadd m
.92177 .0157 -0.56518 .7779 Mabsadd L
.92177 .0157 -2.37764 .77254 Mabsadd L
.92177 .0157 -0.91448 -0.29713 Mabsadd L
.92177 .0157 -1.46946 -2.02254 Mabsadd L
.92177 .0157 0 -0.96154 Mabsadd L
.92177 .0157 1.46946 -2.02254 Mabsadd L
.92177 .0157 .91448 -0.29713 Mabsadd L
.92177 .0157 2.37764 .77254 Mabsadd L
.92177 .0157 .56518 .7779 Mabsadd L
.92177 .0157 0 2.5 Mabsadd L closepath F
.93537 .0157 0 2.5 Mabsadd m
.93537 .0157 -0.56518 .7779 Mabsadd L
.93537 .0157 -2.37764 .77254 Mabsadd L
.93537 .0157 -0.91448 -0.29713 Mabsadd L
.93537 .0157 -1.46946 -2.02254 Mabsadd L
.93537 .0157 0 -0.96154 Mabsadd L
.93537 .0157 1.46946 -2.02254 Mabsadd L
.93537 .0157 .91448 -0.29713 Mabsadd L
.93537 .0157 2.37764 .77254 Mabsadd L
.93537 .0157 .56518 .7779 Mabsadd L
.93537 .0157 0 2.5 Mabsadd L closepath F
.94898 .0157 0 2.5 Mabsadd m
.94898 .0157 -0.56518 .7779 Mabsadd L
.94898 .0157 -2.37764 .77254 Mabsadd L
.94898 .0157 -0.91448 -0.29713 Mabsadd L
.94898 .0157 -1.46946 -2.02254 Mabsadd L
.94898 .0157 0 -0.96154 Mabsadd L
.94898 .0157 1.46946 -2.02254 Mabsadd L
.94898 .0157 .91448 -0.29713 Mabsadd L
.94898 .0157 2.37764 .77254 Mabsadd L
.94898 .0157 .56518 .7779 Mabsadd L
.94898 .0157 0 2.5 Mabsadd L closepath F
.96259 .0157 0 2.5 Mabsadd m
.96259 .0157 -0.56518 .7779 Mabsadd L
.96259 .0157 -2.37764 .77254 Mabsadd L
.96259 .0157 -0.91448 -0.29713 Mabsadd L
.96259 .0157 -1.46946 -2.02254 Mabsadd L
.96259 .0157 0 -0.96154 Mabsadd L
.96259 .0157 1.46946 -2.02254 Mabsadd L
.96259 .0157 .91448 -0.29713 Mabsadd L
.96259 .0157 2.37764 .77254 Mabsadd L
.96259 .0157 .56518 .7779 Mabsadd L
.96259 .0157 0 2.5 Mabsadd L closepath F
.97619 .0157 0 2.5 Mabsadd m
.97619 .0157 -0.56518 .7779 Mabsadd L
.97619 .0157 -2.37764 .77254 Mabsadd L
.97619 .0157 -0.91448 -0.29713 Mabsadd L
.97619 .0157 -1.46946 -2.02254 Mabsadd L
.97619 .0157 0 -0.96154 Mabsadd L
.97619 .0157 1.46946 -2.02254 Mabsadd L
.97619 .0157 .91448 -0.29713 Mabsadd L
.97619 .0157 2.37764 .77254 Mabsadd L
.97619 .0157 .56518 .7779 Mabsadd L
.97619 .0157 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .56177 m
.03741 .56177 L
.05102 .56177 L
.06463 .56177 L
.07823 .56177 L
.09184 .56177 L
.10544 .56177 L
.11905 .56177 L
.13265 .56177 L
.14626 .56177 L
.15986 .56177 L
.17347 .56177 L
.18707 .56177 L
.20068 .56177 L
.21429 .56177 L
.22789 .56177 L
.2415 .56177 L
.2551 .56177 L
.26871 .56177 L
.28231 .56177 L
.29592 .56177 L
.30952 .56177 L
.32313 .56177 L
.33673 .56177 L
.35034 .56177 L
.36395 .56177 L
.37755 .56177 L
.39116 .56177 L
.40476 .56177 L
.41837 .56177 L
.43197 .56177 L
.44558 .56177 L
.45918 .56177 L
.47279 .56177 L
.48639 .56177 L
.5 .56177 L
.51361 .56177 L
.52721 .56177 L
.54082 .56177 L
.55442 .56177 L
.56803 .56177 L
.58163 .56177 L
.59524 .56177 L
.60884 .56177 L
.62245 .56177 L
.63605 .56177 L
.64966 .56177 L
.66327 .56177 L
.67687 .56177 L
.69048 .56177 L
Mistroke
.70408 .56177 L
.71769 .56177 L
.73129 .56177 L
.7449 .56177 L
.7585 .56177 L
.77211 .56177 L
.78571 .56177 L
.79932 .56177 L
.81293 .56177 L
.82653 .56177 L
.84014 .56177 L
.85374 .56177 L
.86735 .56177 L
.88095 .56177 L
.89456 .56177 L
.90816 .56177 L
.92177 .56177 L
.93537 .56177 L
.94898 .56177 L
.96259 .56177 L
.97619 .56177 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .56177 -2.5 2.5 Mabsadd m
.02381 .56177 2.5 2.5 Mabsadd L
.02381 .56177 2.5 -2.5 Mabsadd L
.02381 .56177 -2.5 -2.5 Mabsadd L
.02381 .56177 -2.5 2.5 Mabsadd L closepath F
.03741 .56177 -2.5 2.5 Mabsadd m
.03741 .56177 2.5 2.5 Mabsadd L
.03741 .56177 2.5 -2.5 Mabsadd L
.03741 .56177 -2.5 -2.5 Mabsadd L
.03741 .56177 -2.5 2.5 Mabsadd L closepath F
.05102 .56177 -2.5 2.5 Mabsadd m
.05102 .56177 2.5 2.5 Mabsadd L
.05102 .56177 2.5 -2.5 Mabsadd L
.05102 .56177 -2.5 -2.5 Mabsadd L
.05102 .56177 -2.5 2.5 Mabsadd L closepath F
.06463 .56177 -2.5 2.5 Mabsadd m
.06463 .56177 2.5 2.5 Mabsadd L
.06463 .56177 2.5 -2.5 Mabsadd L
.06463 .56177 -2.5 -2.5 Mabsadd L
.06463 .56177 -2.5 2.5 Mabsadd L closepath F
.07823 .56177 -2.5 2.5 Mabsadd m
.07823 .56177 2.5 2.5 Mabsadd L
.07823 .56177 2.5 -2.5 Mabsadd L
.07823 .56177 -2.5 -2.5 Mabsadd L
.07823 .56177 -2.5 2.5 Mabsadd L closepath F
.09184 .56177 -2.5 2.5 Mabsadd m
.09184 .56177 2.5 2.5 Mabsadd L
.09184 .56177 2.5 -2.5 Mabsadd L
.09184 .56177 -2.5 -2.5 Mabsadd L
.09184 .56177 -2.5 2.5 Mabsadd L closepath F
.10544 .56177 -2.5 2.5 Mabsadd m
.10544 .56177 2.5 2.5 Mabsadd L
.10544 .56177 2.5 -2.5 Mabsadd L
.10544 .56177 -2.5 -2.5 Mabsadd L
.10544 .56177 -2.5 2.5 Mabsadd L closepath F
.11905 .56177 -2.5 2.5 Mabsadd m
.11905 .56177 2.5 2.5 Mabsadd L
.11905 .56177 2.5 -2.5 Mabsadd L
.11905 .56177 -2.5 -2.5 Mabsadd L
.11905 .56177 -2.5 2.5 Mabsadd L closepath F
.13265 .56177 -2.5 2.5 Mabsadd m
.13265 .56177 2.5 2.5 Mabsadd L
.13265 .56177 2.5 -2.5 Mabsadd L
.13265 .56177 -2.5 -2.5 Mabsadd L
.13265 .56177 -2.5 2.5 Mabsadd L closepath F
.14626 .56177 -2.5 2.5 Mabsadd m
.14626 .56177 2.5 2.5 Mabsadd L
.14626 .56177 2.5 -2.5 Mabsadd L
.14626 .56177 -2.5 -2.5 Mabsadd L
.14626 .56177 -2.5 2.5 Mabsadd L closepath F
.15986 .56177 -2.5 2.5 Mabsadd m
.15986 .56177 2.5 2.5 Mabsadd L
.15986 .56177 2.5 -2.5 Mabsadd L
.15986 .56177 -2.5 -2.5 Mabsadd L
.15986 .56177 -2.5 2.5 Mabsadd L closepath F
.17347 .56177 -2.5 2.5 Mabsadd m
.17347 .56177 2.5 2.5 Mabsadd L
.17347 .56177 2.5 -2.5 Mabsadd L
.17347 .56177 -2.5 -2.5 Mabsadd L
.17347 .56177 -2.5 2.5 Mabsadd L closepath F
.18707 .56177 -2.5 2.5 Mabsadd m
.18707 .56177 2.5 2.5 Mabsadd L
.18707 .56177 2.5 -2.5 Mabsadd L
.18707 .56177 -2.5 -2.5 Mabsadd L
.18707 .56177 -2.5 2.5 Mabsadd L closepath F
.20068 .56177 -2.5 2.5 Mabsadd m
.20068 .56177 2.5 2.5 Mabsadd L
.20068 .56177 2.5 -2.5 Mabsadd L
.20068 .56177 -2.5 -2.5 Mabsadd L
.20068 .56177 -2.5 2.5 Mabsadd L closepath F
.21429 .56177 -2.5 2.5 Mabsadd m
.21429 .56177 2.5 2.5 Mabsadd L
.21429 .56177 2.5 -2.5 Mabsadd L
.21429 .56177 -2.5 -2.5 Mabsadd L
.21429 .56177 -2.5 2.5 Mabsadd L closepath F
.22789 .56177 -2.5 2.5 Mabsadd m
.22789 .56177 2.5 2.5 Mabsadd L
.22789 .56177 2.5 -2.5 Mabsadd L
.22789 .56177 -2.5 -2.5 Mabsadd L
.22789 .56177 -2.5 2.5 Mabsadd L closepath F
.2415 .56177 -2.5 2.5 Mabsadd m
.2415 .56177 2.5 2.5 Mabsadd L
.2415 .56177 2.5 -2.5 Mabsadd L
.2415 .56177 -2.5 -2.5 Mabsadd L
.2415 .56177 -2.5 2.5 Mabsadd L closepath F
.2551 .56177 -2.5 2.5 Mabsadd m
.2551 .56177 2.5 2.5 Mabsadd L
.2551 .56177 2.5 -2.5 Mabsadd L
.2551 .56177 -2.5 -2.5 Mabsadd L
.2551 .56177 -2.5 2.5 Mabsadd L closepath F
.26871 .56177 -2.5 2.5 Mabsadd m
.26871 .56177 2.5 2.5 Mabsadd L
.26871 .56177 2.5 -2.5 Mabsadd L
.26871 .56177 -2.5 -2.5 Mabsadd L
.26871 .56177 -2.5 2.5 Mabsadd L closepath F
.28231 .56177 -2.5 2.5 Mabsadd m
.28231 .56177 2.5 2.5 Mabsadd L
.28231 .56177 2.5 -2.5 Mabsadd L
.28231 .56177 -2.5 -2.5 Mabsadd L
.28231 .56177 -2.5 2.5 Mabsadd L closepath F
.29592 .56177 -2.5 2.5 Mabsadd m
.29592 .56177 2.5 2.5 Mabsadd L
.29592 .56177 2.5 -2.5 Mabsadd L
.29592 .56177 -2.5 -2.5 Mabsadd L
.29592 .56177 -2.5 2.5 Mabsadd L closepath F
.30952 .56177 -2.5 2.5 Mabsadd m
.30952 .56177 2.5 2.5 Mabsadd L
.30952 .56177 2.5 -2.5 Mabsadd L
.30952 .56177 -2.5 -2.5 Mabsadd L
.30952 .56177 -2.5 2.5 Mabsadd L closepath F
.32313 .56177 -2.5 2.5 Mabsadd m
.32313 .56177 2.5 2.5 Mabsadd L
.32313 .56177 2.5 -2.5 Mabsadd L
.32313 .56177 -2.5 -2.5 Mabsadd L
.32313 .56177 -2.5 2.5 Mabsadd L closepath F
.33673 .56177 -2.5 2.5 Mabsadd m
.33673 .56177 2.5 2.5 Mabsadd L
.33673 .56177 2.5 -2.5 Mabsadd L
.33673 .56177 -2.5 -2.5 Mabsadd L
.33673 .56177 -2.5 2.5 Mabsadd L closepath F
.35034 .56177 -2.5 2.5 Mabsadd m
.35034 .56177 2.5 2.5 Mabsadd L
.35034 .56177 2.5 -2.5 Mabsadd L
.35034 .56177 -2.5 -2.5 Mabsadd L
.35034 .56177 -2.5 2.5 Mabsadd L closepath F
.36395 .56177 -2.5 2.5 Mabsadd m
.36395 .56177 2.5 2.5 Mabsadd L
.36395 .56177 2.5 -2.5 Mabsadd L
.36395 .56177 -2.5 -2.5 Mabsadd L
.36395 .56177 -2.5 2.5 Mabsadd L closepath F
.37755 .56177 -2.5 2.5 Mabsadd m
.37755 .56177 2.5 2.5 Mabsadd L
.37755 .56177 2.5 -2.5 Mabsadd L
.37755 .56177 -2.5 -2.5 Mabsadd L
.37755 .56177 -2.5 2.5 Mabsadd L closepath F
.39116 .56177 -2.5 2.5 Mabsadd m
.39116 .56177 2.5 2.5 Mabsadd L
.39116 .56177 2.5 -2.5 Mabsadd L
.39116 .56177 -2.5 -2.5 Mabsadd L
.39116 .56177 -2.5 2.5 Mabsadd L closepath F
.40476 .56177 -2.5 2.5 Mabsadd m
.40476 .56177 2.5 2.5 Mabsadd L
.40476 .56177 2.5 -2.5 Mabsadd L
.40476 .56177 -2.5 -2.5 Mabsadd L
.40476 .56177 -2.5 2.5 Mabsadd L closepath F
.41837 .56177 -2.5 2.5 Mabsadd m
.41837 .56177 2.5 2.5 Mabsadd L
.41837 .56177 2.5 -2.5 Mabsadd L
.41837 .56177 -2.5 -2.5 Mabsadd L
.41837 .56177 -2.5 2.5 Mabsadd L closepath F
.43197 .56177 -2.5 2.5 Mabsadd m
.43197 .56177 2.5 2.5 Mabsadd L
.43197 .56177 2.5 -2.5 Mabsadd L
.43197 .56177 -2.5 -2.5 Mabsadd L
.43197 .56177 -2.5 2.5 Mabsadd L closepath F
.44558 .56177 -2.5 2.5 Mabsadd m
.44558 .56177 2.5 2.5 Mabsadd L
.44558 .56177 2.5 -2.5 Mabsadd L
.44558 .56177 -2.5 -2.5 Mabsadd L
.44558 .56177 -2.5 2.5 Mabsadd L closepath F
.45918 .56177 -2.5 2.5 Mabsadd m
.45918 .56177 2.5 2.5 Mabsadd L
.45918 .56177 2.5 -2.5 Mabsadd L
.45918 .56177 -2.5 -2.5 Mabsadd L
.45918 .56177 -2.5 2.5 Mabsadd L closepath F
.47279 .56177 -2.5 2.5 Mabsadd m
.47279 .56177 2.5 2.5 Mabsadd L
.47279 .56177 2.5 -2.5 Mabsadd L
.47279 .56177 -2.5 -2.5 Mabsadd L
.47279 .56177 -2.5 2.5 Mabsadd L closepath F
.48639 .56177 -2.5 2.5 Mabsadd m
.48639 .56177 2.5 2.5 Mabsadd L
.48639 .56177 2.5 -2.5 Mabsadd L
.48639 .56177 -2.5 -2.5 Mabsadd L
.48639 .56177 -2.5 2.5 Mabsadd L closepath F
.5 .56177 -2.5 2.5 Mabsadd m
.5 .56177 2.5 2.5 Mabsadd L
.5 .56177 2.5 -2.5 Mabsadd L
.5 .56177 -2.5 -2.5 Mabsadd L
.5 .56177 -2.5 2.5 Mabsadd L closepath F
.51361 .56177 -2.5 2.5 Mabsadd m
.51361 .56177 2.5 2.5 Mabsadd L
.51361 .56177 2.5 -2.5 Mabsadd L
.51361 .56177 -2.5 -2.5 Mabsadd L
.51361 .56177 -2.5 2.5 Mabsadd L closepath F
.52721 .56177 -2.5 2.5 Mabsadd m
.52721 .56177 2.5 2.5 Mabsadd L
.52721 .56177 2.5 -2.5 Mabsadd L
.52721 .56177 -2.5 -2.5 Mabsadd L
.52721 .56177 -2.5 2.5 Mabsadd L closepath F
.54082 .56177 -2.5 2.5 Mabsadd m
.54082 .56177 2.5 2.5 Mabsadd L
.54082 .56177 2.5 -2.5 Mabsadd L
.54082 .56177 -2.5 -2.5 Mabsadd L
.54082 .56177 -2.5 2.5 Mabsadd L closepath F
.55442 .56177 -2.5 2.5 Mabsadd m
.55442 .56177 2.5 2.5 Mabsadd L
.55442 .56177 2.5 -2.5 Mabsadd L
.55442 .56177 -2.5 -2.5 Mabsadd L
.55442 .56177 -2.5 2.5 Mabsadd L closepath F
.56803 .56177 -2.5 2.5 Mabsadd m
.56803 .56177 2.5 2.5 Mabsadd L
.56803 .56177 2.5 -2.5 Mabsadd L
.56803 .56177 -2.5 -2.5 Mabsadd L
.56803 .56177 -2.5 2.5 Mabsadd L closepath F
.58163 .56177 -2.5 2.5 Mabsadd m
.58163 .56177 2.5 2.5 Mabsadd L
.58163 .56177 2.5 -2.5 Mabsadd L
.58163 .56177 -2.5 -2.5 Mabsadd L
.58163 .56177 -2.5 2.5 Mabsadd L closepath F
.59524 .56177 -2.5 2.5 Mabsadd m
.59524 .56177 2.5 2.5 Mabsadd L
.59524 .56177 2.5 -2.5 Mabsadd L
.59524 .56177 -2.5 -2.5 Mabsadd L
.59524 .56177 -2.5 2.5 Mabsadd L closepath F
.60884 .56177 -2.5 2.5 Mabsadd m
.60884 .56177 2.5 2.5 Mabsadd L
.60884 .56177 2.5 -2.5 Mabsadd L
.60884 .56177 -2.5 -2.5 Mabsadd L
.60884 .56177 -2.5 2.5 Mabsadd L closepath F
.62245 .56177 -2.5 2.5 Mabsadd m
.62245 .56177 2.5 2.5 Mabsadd L
.62245 .56177 2.5 -2.5 Mabsadd L
.62245 .56177 -2.5 -2.5 Mabsadd L
.62245 .56177 -2.5 2.5 Mabsadd L closepath F
.63605 .56177 -2.5 2.5 Mabsadd m
.63605 .56177 2.5 2.5 Mabsadd L
.63605 .56177 2.5 -2.5 Mabsadd L
.63605 .56177 -2.5 -2.5 Mabsadd L
.63605 .56177 -2.5 2.5 Mabsadd L closepath F
.64966 .56177 -2.5 2.5 Mabsadd m
.64966 .56177 2.5 2.5 Mabsadd L
.64966 .56177 2.5 -2.5 Mabsadd L
.64966 .56177 -2.5 -2.5 Mabsadd L
.64966 .56177 -2.5 2.5 Mabsadd L closepath F
.66327 .56177 -2.5 2.5 Mabsadd m
.66327 .56177 2.5 2.5 Mabsadd L
.66327 .56177 2.5 -2.5 Mabsadd L
.66327 .56177 -2.5 -2.5 Mabsadd L
.66327 .56177 -2.5 2.5 Mabsadd L closepath F
.67687 .56177 -2.5 2.5 Mabsadd m
.67687 .56177 2.5 2.5 Mabsadd L
.67687 .56177 2.5 -2.5 Mabsadd L
.67687 .56177 -2.5 -2.5 Mabsadd L
.67687 .56177 -2.5 2.5 Mabsadd L closepath F
.69048 .56177 -2.5 2.5 Mabsadd m
.69048 .56177 2.5 2.5 Mabsadd L
.69048 .56177 2.5 -2.5 Mabsadd L
.69048 .56177 -2.5 -2.5 Mabsadd L
.69048 .56177 -2.5 2.5 Mabsadd L closepath F
.70408 .56177 -2.5 2.5 Mabsadd m
.70408 .56177 2.5 2.5 Mabsadd L
.70408 .56177 2.5 -2.5 Mabsadd L
.70408 .56177 -2.5 -2.5 Mabsadd L
.70408 .56177 -2.5 2.5 Mabsadd L closepath F
.71769 .56177 -2.5 2.5 Mabsadd m
.71769 .56177 2.5 2.5 Mabsadd L
.71769 .56177 2.5 -2.5 Mabsadd L
.71769 .56177 -2.5 -2.5 Mabsadd L
.71769 .56177 -2.5 2.5 Mabsadd L closepath F
.73129 .56177 -2.5 2.5 Mabsadd m
.73129 .56177 2.5 2.5 Mabsadd L
.73129 .56177 2.5 -2.5 Mabsadd L
.73129 .56177 -2.5 -2.5 Mabsadd L
.73129 .56177 -2.5 2.5 Mabsadd L closepath F
.7449 .56177 -2.5 2.5 Mabsadd m
.7449 .56177 2.5 2.5 Mabsadd L
.7449 .56177 2.5 -2.5 Mabsadd L
.7449 .56177 -2.5 -2.5 Mabsadd L
.7449 .56177 -2.5 2.5 Mabsadd L closepath F
.7585 .56177 -2.5 2.5 Mabsadd m
.7585 .56177 2.5 2.5 Mabsadd L
.7585 .56177 2.5 -2.5 Mabsadd L
.7585 .56177 -2.5 -2.5 Mabsadd L
.7585 .56177 -2.5 2.5 Mabsadd L closepath F
.77211 .56177 -2.5 2.5 Mabsadd m
.77211 .56177 2.5 2.5 Mabsadd L
.77211 .56177 2.5 -2.5 Mabsadd L
.77211 .56177 -2.5 -2.5 Mabsadd L
.77211 .56177 -2.5 2.5 Mabsadd L closepath F
.78571 .56177 -2.5 2.5 Mabsadd m
.78571 .56177 2.5 2.5 Mabsadd L
.78571 .56177 2.5 -2.5 Mabsadd L
.78571 .56177 -2.5 -2.5 Mabsadd L
.78571 .56177 -2.5 2.5 Mabsadd L closepath F
.79932 .56177 -2.5 2.5 Mabsadd m
.79932 .56177 2.5 2.5 Mabsadd L
.79932 .56177 2.5 -2.5 Mabsadd L
.79932 .56177 -2.5 -2.5 Mabsadd L
.79932 .56177 -2.5 2.5 Mabsadd L closepath F
.81293 .56177 -2.5 2.5 Mabsadd m
.81293 .56177 2.5 2.5 Mabsadd L
.81293 .56177 2.5 -2.5 Mabsadd L
.81293 .56177 -2.5 -2.5 Mabsadd L
.81293 .56177 -2.5 2.5 Mabsadd L closepath F
.82653 .56177 -2.5 2.5 Mabsadd m
.82653 .56177 2.5 2.5 Mabsadd L
.82653 .56177 2.5 -2.5 Mabsadd L
.82653 .56177 -2.5 -2.5 Mabsadd L
.82653 .56177 -2.5 2.5 Mabsadd L closepath F
.84014 .56177 -2.5 2.5 Mabsadd m
.84014 .56177 2.5 2.5 Mabsadd L
.84014 .56177 2.5 -2.5 Mabsadd L
.84014 .56177 -2.5 -2.5 Mabsadd L
.84014 .56177 -2.5 2.5 Mabsadd L closepath F
.85374 .56177 -2.5 2.5 Mabsadd m
.85374 .56177 2.5 2.5 Mabsadd L
.85374 .56177 2.5 -2.5 Mabsadd L
.85374 .56177 -2.5 -2.5 Mabsadd L
.85374 .56177 -2.5 2.5 Mabsadd L closepath F
.86735 .56177 -2.5 2.5 Mabsadd m
.86735 .56177 2.5 2.5 Mabsadd L
.86735 .56177 2.5 -2.5 Mabsadd L
.86735 .56177 -2.5 -2.5 Mabsadd L
.86735 .56177 -2.5 2.5 Mabsadd L closepath F
.88095 .56177 -2.5 2.5 Mabsadd m
.88095 .56177 2.5 2.5 Mabsadd L
.88095 .56177 2.5 -2.5 Mabsadd L
.88095 .56177 -2.5 -2.5 Mabsadd L
.88095 .56177 -2.5 2.5 Mabsadd L closepath F
.89456 .56177 -2.5 2.5 Mabsadd m
.89456 .56177 2.5 2.5 Mabsadd L
.89456 .56177 2.5 -2.5 Mabsadd L
.89456 .56177 -2.5 -2.5 Mabsadd L
.89456 .56177 -2.5 2.5 Mabsadd L closepath F
.90816 .56177 -2.5 2.5 Mabsadd m
.90816 .56177 2.5 2.5 Mabsadd L
.90816 .56177 2.5 -2.5 Mabsadd L
.90816 .56177 -2.5 -2.5 Mabsadd L
.90816 .56177 -2.5 2.5 Mabsadd L closepath F
.92177 .56177 -2.5 2.5 Mabsadd m
.92177 .56177 2.5 2.5 Mabsadd L
.92177 .56177 2.5 -2.5 Mabsadd L
.92177 .56177 -2.5 -2.5 Mabsadd L
.92177 .56177 -2.5 2.5 Mabsadd L closepath F
.93537 .56177 -2.5 2.5 Mabsadd m
.93537 .56177 2.5 2.5 Mabsadd L
.93537 .56177 2.5 -2.5 Mabsadd L
.93537 .56177 -2.5 -2.5 Mabsadd L
.93537 .56177 -2.5 2.5 Mabsadd L closepath F
.94898 .56177 -2.5 2.5 Mabsadd m
.94898 .56177 2.5 2.5 Mabsadd L
.94898 .56177 2.5 -2.5 Mabsadd L
.94898 .56177 -2.5 -2.5 Mabsadd L
.94898 .56177 -2.5 2.5 Mabsadd L closepath F
.96259 .56177 -2.5 2.5 Mabsadd m
.96259 .56177 2.5 2.5 Mabsadd L
.96259 .56177 2.5 -2.5 Mabsadd L
.96259 .56177 -2.5 -2.5 Mabsadd L
.96259 .56177 -2.5 2.5 Mabsadd L closepath F
.97619 .56177 -2.5 2.5 Mabsadd m
.97619 .56177 2.5 2.5 Mabsadd L
.97619 .56177 2.5 -2.5 Mabsadd L
.97619 .56177 -2.5 -2.5 Mabsadd L
.97619 .56177 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool400000ooo00000002ool30002ool30002ool40000
0ooo00000002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000/00003ool0000000<00003ool0000000;oo`D00003ool0
000000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003
ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo000dool00`00
ooooo`02ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool01000oooooooo0P0000?oo`00ool01Ooo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0O?oo003nool01@00oooooooo
00000_oo00<00?ooool0L?oo00<00?ooool0O?oo003nool01@00oooooooo00000_oo00<00?ooool0
L?oo00<00?ooool0O?oo000cool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000>ool01@00
oooooooo00000_oo00<00?ooool03ooo00@00?ooooooo`@002_oo`@002[oo`03003ooooo07coo`00
<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@002koo`03003ooooo00ooo`04
003ooooo000Aool01000oooooooo0P00;ooo00<00?ooool0:Ooo00<00?ooool0O?oo000[ool50003
ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08ooo1@0000Coo`00
ool002Koo`D000Coo`03003ooooo00_oo`05003oooooool00002ool00`00ooooo`0=ool50003ool0
0`00ooooo`0Tool50003ool00`00ooooo`0Yool00`00ooooo`1lool003?oo`03003ooooo02[oo`<0
02coo`04003ooooo000/ool2000]ool2000>ool01@00oooooooo00000_oo00<00?ooool03ooo00<0
0?ooool01?oo00<00?ooool0:ooo00<00?ooool0:Ooo0`00O?oo000dool00`00ooooo`0Yool00`00
ooooo`0/ool3000]ool2000_ool00`00ooooo`0;ool01@00oooooooo00000_oo00<00?ooool03ooo
00<00?ooool01?oo00<00?ooool0:ooo00<00?ooool0:Ooo00<00?ooool0O?oo000aool4000/ool3
000[ool3000^ool00`00ooooo`0Zool3000>ool01@00oooooooo00000_oo00<00?ooool03ooo00@0
0?ooooooo`@002_oo`<002_oo`03003ooooo07coo`00o_oo00D00?ooooooo`0000;oo`03003ooooo
073oo`03003ooooo07coo`00^_oo1000@?oo00D00?ooooooo`0000;oo`03003ooooo073oo`03003o
oooo07coo`00^ooo00<00?ooool0A?oo00@00?ooool007;oo`03003ooooo07coo`00GOoo00<00?oo
ool0;?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@006?oo00D00?ooooooo`0000;oo`03
003ooooo00ooo`03003ooooo05koo`03003ooooo07coo`00G?oo0`00;?oo0`005Ooo0P003Ooo1@00
1?oo00<00?ooool05?oo0P003Ooo1@006?oo00D00?ooooooo`0000;oo`03003ooooo073oo`03003o
oooo07coo`00:?ooo`00F`00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`04ool200000ooo003oo`07ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`04ool200000ooo003oo`04oolB0004ool00`00ooooo`05
ool50004ool00`00ool00008ool00`00ooooo`06ool60004ool00`00ooooo`05ool50006ool00`00
ooooo`06ool00`00ooooo`06ool01@00oooooooo00000_oo00@00?ooool000Soo`03003ooooo00?o
o`04003ooooo0009ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`1lool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo01?ooa<000?o
o`@001Ooo`03003ooooo00Woo`D000Koo`03003ooooo00ooo`05003oooooool00002ool00`00oooo
o`0?ool01000ooooo`00;_oo00<00?ooool0;?oo00<00?ooool0O?oo002dool9000Xool01000oooo
oooo10004Ooo00D00?ooooooo`0000;oo`03003ooooo073oo`03003ooooo07coo`00^_oo0`006_oo
00<00?ooool04?oo00<00?ooool05Ooo00@00?ooool007;oo`03003ooooo07coo`00^ooo00@00?oo
000002_oo`03003ooooo017oo`05003oooooool00002ool00`00ooooo`1`ool00`00ooooo`1lool0
0;_oo`05003oooooool0000Jool00`00ooooo`09ool01@00oooooooo00004ooo00D00?ooooooo`00
00;oo`03003ooooo00ooo`03003ooooo05koo`03003ooooo07coo`00^ooo00<00?ooool00_oo00<0
0?ooool05ooo00<00?ooool02Ooo00D00?ooooooo`0001?oo`05003oooooool00002ool00`00oooo
o`0?ool00`00ooooo`1Nool00`00ooooo`1lool00;_oo`03003ooooo00?oo`03003ooooo02Koo`03
003ooooo017oo`05003oooooool00002ool00`00ooooo`0?ool00`00ooooo`1Nool3001lool00;[o
o`@000Coo`8001Soo`03003ooooo00_oo`03003ooooo017oo`05003oooooool00002ool00`00oooo
o`0?ool00`00ooooo`1Nool00`00ooooo`1lool00<Coo`03003ooooo02?oo`03003ooooo017oo`05
003oooooool00002ool00`00ooooo`0?ool00`00ooooo`1Nool00`00ooooo`1lool00<Goo`03003o
oooo01Ooo`03003ooooo00Koo`03003oo`0001Ooo`04003ooooo000Aool00`00ooooo`1Nool00`00
ooooo`1lool00<Koo`03003ooooo01ooo`03003oo`0001?oo`05003oooooool00002ool00`00oooo
o`1`ool00`00ooooo`1lool00<Ooo`03003ooooo01Ooo`03003ooooo00Goo`8001?oo`05003ooooo
ool00002ool00`00ooooo`1`ool00`00ooooo`1lool00<Soo`8001Soo`03003ooooo00Coo`8001?o
o`05003oooooool00002ool00`00ooooo`1`ool00`00ooooo`1lool00<[oo`03003ooooo01goo`03
003ooooo017oo`05003oooooool00002ool00`00ooooo`0?ool00`00ooooo`1Nool00`00ooooo`1l
ool00<_oo`03003ooooo01Koo`03003ooooo00?oo`03003ooooo017oo`05003oooooool00002ool0
0`00ooooo`1`ool3001lool00<coo`03003ooooo01_oo`03003ooooo017oo`05003oooooool00002
ool00`00ooooo`1`ool00`00ooooo`1lool00<goo`8001Ooo`8000;oo`03003ooooo01Goo`04003o
oooo000Aool00`00ooooo`1Nool00`00ooooo`1lool00<ooo`03003ooooo01Soo`03003oo`00017o
o`05003oooooool00002ool00`00ooooo`0?ool00`00ooooo`1Nool00`00ooooo`1lool00=3oo`03
003ooooo01Koo`8001?oo`05003oooooool00002ool00`00ooooo`1`ool00`00ooooo`1lool00=7o
o`03003ooooo01Goo`8001?oo`05003oooooool00002ool00`00ooooo`1`ool00`00ooooo`1lool0
0=;oo`8001Koo`03003ooooo017oo`05003oooooool00002ool00`00ooooo`1`ool00`00ooooo`0e
oolj000=ool00=Coo`03003ooooo01?oo`04003oo`00000@ool01@00oooooooo00000_oo00<00?oo
ool03ooo00<00?ooool0G_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Eool00`00oooo
o`0Bool01000ooooo`004?oo00D00?ooooooo`0000;oo`03003ooooo00ooo`03003ooooo05koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00e_oo00<00?ooool04Ooo00D00?oooooo
o`0001?oo`04003ooooo000Aool00`00ooooo`1Nool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00=Ooo`80017oo`05003oooooool0000?ool01@00oooooooo00000_oo00<00?ooool0
3ooo00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Iool00`00
ooooo`0>ool00`00ooooo`02ool00`00ooooo`0<ool01@00oooooooo00000_oo00<00?ooool03ooo
00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Jool00`00oooo
o`0=ool00`00ooooo`02ool00`00ool0000<ool01@00oooooooo00000_oo00<00?ooool03ooo00<0
0?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Kool00`00ooooo`0<
ool00`00ooooo`0Aool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003Lool2000<ool00`00ooooo`06ool20009ool01@00oooooooo0000
0_oo00<00?ooool0G?oo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00g_oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool02_oo00D00?oo
ooooo`0000;oo`03003ooooo05_oo`04003ooooo0008ool20007ool3000eool00`00ooooo`0fool0
0`00ooooo`0;ool00=ooo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Woo`04003ooooo000Aool00`00ooooo`19ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Pool00`00ooooo`07ool00`00ooooo`09ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool0Fooo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool0
0000008000;oo`<000goo`00hOoo00<00?ooool01_oo00<00?ooool04Ooo00D00?ooooooo`0000;o
o`03003ooooo05_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`02
0003ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo
00<00?ooool01?oo00<00?ooool02ooo003Rool20006ool00`00ooooo`06ool00`00ooooo`02ool2
0004ool01@00oooooooo00000_oo00<00?ooool03ooo00<00?ooool0B_oo0P002Ooo10001Ooo00<0
0?ooool0=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo
0006ool00`00ooooo`04ool00`00ooooo`0;ool00>Coo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo00Soo`05003oooooool00002ool00`00ooooo`0?ool00`00ooooo`1Nool00`00ooooo`0e
ool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<0
00goo`00iOoo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool01?oo00@00?ooool000?oo`04
003ooooo001bool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L0
0?ooooooo`00ool0000=ool00`00ooooo`0;ool00>Koo`05003oooooool00009ool00`00ooooo`07
ool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo
100000?oo`00ool03?oo00<00?ooool02ooo003Wool200000ooo003oo`09ool00`00ooooo`06ool0
1@00oooooooo00000_oo00<00?ooool0L?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Y
ool30009ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool03ooo00<00?ooool0G_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Xool4000Bool01@00oooooooo0000
0_oo00<00?ooool03ooo00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003Yool3000Bool00`00ool000020002ool00`00ooooo`0?ool00`00ooooo`1Nool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00>[oo`8001;oo`03003ooooo008000;oo`03003o
oooo00ooo`03003ooooo05koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00j_oo
00<00?oo00002Ooo00<00?ooool01Ooo1P0000?oo`00ool04?oo00<00?ooool0G_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Zool00`00ool0000Aool01000oooooooo0P0000?o
o`00ool04?oo00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Z
ool01000ooooo`005?oo00@00?ooool007;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00j_oo00@00?ooool0013oo`06003oooooool00?oo0P00L_oo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003Zool01@00oooooooo00002Ooo00<00?ooool00ooo00H00?ooooooo`00ool2
000;ool4001Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00>[oo`05003ooooo
ool00009ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool02_oo00<00?ooool00_oo
00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Zool00`00oooo
o`02ool00`00ooooo`07ool00`00ooooo`02ool01@00oooooooo00000_oo0P002ooo00<00?ooool0
Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Zool00`00ooooo`02ool00`00
ooooo`07ool00`00ooooo`02ool01@00oooooooo00000_oo0P002ooo00<00?ooool0Hooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Zool00`00ooooo`03ool00`00ooooo`07ool0
1@00oooooooo00000ooo00@00?ooool000coo`03003ooooo00;oo`03003ooooo05koo`03003ooooo
03Goo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000goo`00
j_oo00<00?ooool00ooo00<00?ooool03ooo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo
00;oo`03003ooooo01Goo`@004Goo`03003ooooo03Goo`03003ooooo00Soo`8000koo`04003ooooo
0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0;ool00>[oo`03
003ooooo00Coo`03003ooooo00[oo`05003oooooool00002ool01000ooooo`002Ooo00<00?ooool0
7?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P00
2?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00oooo
o`0;ool00>[oo`03003ooooo00Coo`03003ooooo00[oo`05003oooooool00002ool00`00ooooo`0:
ool00`00ooooo`0Lool00`00ooooo`14ool3000eool00`00ooooo`0Fool01P00ool00?oo003oo`@0
00;oo`<000?oo`@000;oo`@000;oo`<000goo`00j_oo00<00?ooool01Ooo00<00?ooool01_oo00@0
0?ooool000?oo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool0
0`00ooooo`0;ool00>[oo`03003ooooo00Koo`03003ooooo00Koo`03003oo`0000?oo`04003ooooo
0004ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0;ool00>[oo`03003o
oooo00Koo`03003ooooo00Soo`05003oooooool00002ool00`00ooooo`0:ool00`00ooooo`02ool0
0`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0>[oo`03003ooooo00Ooo`03003ooooo00Ooo`05003oooooool00002ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00>[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00;o
o`04003ooooo0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00>[oo`03003ooooo00Soo`03003o
oooo00Goo`8000?oo`04003ooooo000<ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`0`
ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00>[oo`03003ooooo00Soo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`0_ool01000ooooo`002?oo
10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Zool00`00ooooo`09ool0
0`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool01_oo00D00?ooooooo`0001koo`03003o
oooo02ooo`04003ooooo0008ool00`00ool00006ool3000eool00`00ooooo`0fool00`00ooooo`0;
ool00>[oo`03003ooooo00Woo`03003ooooo00Goo`8000;oo`04003ooooo000<ool00`00ooooo`0L
ool00`00ooooo`0_ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003Zool00`00ooooo`0:ool00`00ooooo`04ool20002ool01000ooooo`002Ooo00@0
0?ooool001koo`03003ooooo02ooo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00>[oo`03003ooooo00[oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool05ooo00<00?ooool0<?oo0P002ooo00<0
0?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Zool00`00ooooo`0;
ool00`00ooooo`07ool01000ooooo`003?oo00<00?ooool07?oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Zool00`00ooooo`0;ool00`00ooooo`03ool01@00
oooooooo00000_oo00<00?ooool02Ooo0P007_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003Zool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`020002
ool00`00ooooo`09ool20004ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00>[oo`03003ooooo00coo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0;ool00>[oo`03003ooooo00goo`05003ooooo
ool00003ool01000ooooo`003?oo0P007Ooo00<00?ooool0A?oo0`00=Ooo00<00?ooool05_oo00<0
0?ooool07Ooo00<00?ooool02ooo003Zool00`00ooooo`0>ool01000ooooo`000ooo00@00?ooool0
00coo`8001goo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@000Soo`@0
00;oo`@00005ool00000003oo`0200001?oo000000003Ooo003Zool00`00ooooo`0>ool01000oooo
o`000ooo0P0000?oo`00ool02ooo00<00?ooool07?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<0
0?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`00
00;oo`03003ooooo00;oo`03003ooooo00_oo`00j_oo00<00?ooool03ooo00<00?ooool00ooo0P00
00?oo`00ool02ooo00H00?ooool00?oo000Iool00`00ooooo`14ool00`00ooooo`0eool00`00oooo
o`08ool3000;ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo0000
0_oo00<00?ooool00`003Ooo003Zool00`00ooooo`0?ool00`00ool00003ool01000ool000003?oo
00H00?ooool00?oo000Iool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`09ool00`00oooo
o`09ool50008ool:00000ooo000000030002ool3000=ool00>[oo`03003ooooo013oo`8000?oo`04
003oo`00000<ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00>[oo`03003ooooo013oo`8000?oo`04003ooooo000<ool0
0`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00>Woo`@0017oo`05003oooooool00002ool00`00ooooo`0:ool00`00ooooo`02
ool00`00ooooo`0Gool00`00ooooo`14ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ko
o`05003oooooool00002ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`8000;oo`04003ooooo
000<ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`14ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooo`04003ooooo0002ool2000;ool00`00ooooo`04ool00`00oooo
o`0Eool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`05
003oo`00ool00002ool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`14ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?koo`05003oo`00ool00002ool00`00ooooo`0:ool0
0`00ooooo`02ool01000ooooo`005_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003nool00`00ooooo`020002ool00`00ooooo`0:ool00`00ooooo`05ool00`00
ooooo`0Dool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ko
o`03003ooooo008000;oo`04003ooooo0009ool00`00ooooo`0Lool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`05003oooooool00002ool01000ooooo`00
2Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0A?oo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003nool01000oooooooo0P0000?oo`00ool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool3ool200000ooo003oo`02ool00`00ooooo`06
ool00`00ooooo`0Lool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?koo`06003oooooool00?oo0P001?oo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool0
4?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool0
2ooo003nool01P00oooooooo003oo`8000Coo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo
013oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo
00Goo`03003ooooo00_oo`00o_oo00D00?ooooooo`0000;oo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;o
o`800003ool00000008000;oo`<000goo`00o_oo00D00?ooooooo`0000;oo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00koo`03003ooooo04Coo`03003ooooo03Goo`03
003ooooo00Woo`8000_oo`05003oooooool00006ool20005ool01000ooooo`000_oo00@00?oooooo
o`8000;oo`03003ooooo00_oo`00o_oo00D00?ooooooo`0000;oo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00koo`03003ooooo033oo`8000Goo`03003ooooo
00;oo`<000Goo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`05003o
ooooool00006ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02ooo003nool01@00
oooooooo00000_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool05ooo00<00?oo
ool0;ooo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0Eool50008ool40000
0ooo00000002ool70002ool3000=ool00?ooo`?oo`06003ooooo003oo`002_oo00<00?ooool00_oo
00<00?ooool02?oo00<00?ooool03?oo00<00?ooool0;ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`05003oooooool00002ool0
0`00ool0000:ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`0_ool0
1000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool0
1@00oooooooo00000_oo00@00?ooool000Woo`03003ooooo01coo`03003ooooo02ooo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`05
003oooooool00002ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool0
2ooo00<00?ooool0<?oo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003nool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`03003ooooo
00ooo`03003ooooo00[oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00o_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`05003oooooool00003ool00`00oooo
o`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?koo`05003oooooool00002ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?oo
ool04?oo00<00?ooool02Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool3ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003ooooo013oo`03003o
oooo00Woo`03003ooooo04Coo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?oo
00000`0000?oo`00ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05ooo00<00?oo
ool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0=ool00`00ooooo`07ool0
0`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01coo`03003ooooo04Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooooooo`8001koo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00o_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool05?oo00<00?oo
ool01Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool0
0`00ooooo`04ool00`00ooooo`06ool00`00ool000040002ool00`00ooooo`0Gool00`00ooooo`14
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`Koo`03003ooooo00Koo`03
003oo`0000@000;oo`03003ooooo01Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo01Go
o`<001koo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool01ooo1P000_oo00<00?oo
ool04Ooo00<00?ooool00ooo00<00?ooool0A?oo0`00=Ooo00<00?ooool05_oo00<00?ooool07Ooo
00<00?ooool02ooo003nool00`00ooooo`04ool00`00ooooo`07ool60002ool00`00ooooo`0Gool0
0`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Fool40008ool500000ooo000000020002ool5
00001?oo000000003Ooo003nool00`00ooooo`04ool00`00ooooo`08ool600000ooo003oo`0Hool0
0`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo000000020004
ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00_oo`00o_oo00<0
0?ooool01?oo00<00?ooool02?oo00<00?oo00000ooo0P005?oo0P000ooo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@0
00Coo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool02Ooo0P007_oo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo1@0000?oo`0000001000
00Coo`00000000Coo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?oo
ool07?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool6
ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0Bool200000ooo003oo`15ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`80
00?oo`03003oo`0001Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Coo`<000goo`00
o_oo00<00?ooool01?oo00<00?ooool02_oo0P007Ooo00<00?ooool0A?oo0`00=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ool00007ool00`00
ooooo`0Aool20016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`03003o
oooo00Coo`03003ooooo00[oo`03003oo`0000;oo`03003ooooo00?oo`03003ooooo013oo`8004Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?oo
ool02_oo00H00?ooool00?oo0006ool00`00ooooo`0=ool60014ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`04003ooooo0009ool0
0`00ooooo`0?ool00`00ool00014ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooo`Koo`03003ooooo00[oo`05003oooooool00009ool00`00ooooo`0>ool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo
00[oo`05003oooooool0000Jool01000oooooooo0P00;Ooo0P001Ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`0_ool01000ooooo`002?oo00@00?oo
ool000Goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool02?oo0P003Ooo00<00?ooool01?oo0P00:Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ko
o`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`8001Soo`03003ooooo02ooo`04003o
oooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`03003o
oooo00Coo`03003ooooo00[oo`03003ooooo00;oo`<001Ooo`03003ooooo00Ooo`03003ooooo02Go
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`02ool4000;ool00`00ooooo`08
ool00`00ooooo`0`ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooo`Koo`03003ooooo00[oo`03003ooooo00;oo`D000_oo`03003ooooo00Ooo`03003ooooo
00[oo`03003ooooo03Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<0
0?ooool01?oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool00P002_oo00<00?ooool01_oo
00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`000000
0?oo00800003ool0000000<00003ool0000000<00004ool00000000=ool00?koo`03003ooooo00Co
o`03003ooooo00[oo`03003ooooo00Woo`8000Woo`03003ooooo00Goo`03003ooooo00coo`03003o
oooo03Goo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo
000=ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00_oo`8000ooo`03003ooooo
00goo`03003ooooo03Coo`<003Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000goo`00o_oo00<00?oo
ool01?oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool03?oo00<00?oo
ool03ooo00<00?ooool0<_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`000000
0`000_oo1@0000?oo`0000000P000ooo0P003Ooo003nool00`00ooooo`04ool00`00ooooo`0:ool0
0`00ooooo`0>ool20007ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`0aool00`00oooo
o`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0;ool00?koo`03003ooooo
00Coo`03003ooooo00[oo`03003ooooo013oo`8000Goo`03003ooooo00;oo`03003ooooo04Coo`03
003ooooo03Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00_oo`00oooo1_oo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool03Ooo0P002?oo00<00?ooool04_oo00<00?ooool0;ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`0?ool20004ool00`00ool00016ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo
01Koo`03003ooooo00;oo`8001Ooo`03003ooooo02coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool05ooo0P000ooo00<0
0?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04
ool00`00ooooo`0:ool00`00ooooo`0Iool200000ooo0000000Hool2000[ool3000eool00`00oooo
o`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`03
003ooooo01Koo`800003ool00?oo04?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo0`006_oo
0P00:?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool6ool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`020012ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`03
003ooooo01Ooo`03003ooooo00;oo`03003ooooo01Soo`03003ooooo02Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool0
0_oo00<00?ooool05ooo00<00?ooool00ooo0P006?oo00<00?ooool09?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`02
ool00`00ooooo`0Gool00`00ooooo`05ool2000Iool00`00ooooo`0Qool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo01co
o`03003ooooo00Goo`04003oo`00000Gool00`00ooooo`0Qool00`00ooooo`0eool00`00ooooo`0Q
ool3000Bool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo01co
o`03003ooooo00Koo`03003ooooo008003Woo`<003Goo`03003ooooo02;oo`03003ooooo017oo`03
003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool07?oo00<00?ooool0
1ooo00D00?ooooooo`0001Koo`80023oo`03003ooooo03Goo`03003ooooo01Koo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003Ooo003oool6ool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`08ool01000oooooooo0P00=_oo00<0
0?ooool0=Ooo00<00?ooool02?oo0P002ooo0P001Ooo00@00?ooool000;oo`04003oooooool20004
ool00`00ool00002ool01P00ool00000ool000goo`00o_oo00<00?ooool01?oo00<00?ooool02_oo
00<00?ooool07?oo00<00?ooool03_oo0P005Ooo00<00?ooool07?oo00<00?ooool0=Ooo00<00?oo
ool00P000_oo00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03
003oo`0000;oo`03003oo`0000<000goo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?oo
ool07?oo00<00?ooool04?oo0P000_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05_oo
100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003Ooo003nool00`00ooooo`04
ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`0;ool00`00ooooo`04
ool4000Bool00`00ooooo`0Iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ko
o`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo00_o
o`D000;oo`h001[oo`D000?oo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?oo
ool01?oo00<00?ooool02_oo00<00?ooool07?oo00<00?ooool02ooo1`0000?oo`0000002ooo6000
0_oo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00
ooooo`0:ool00`00ooooo`0Lool00`00ooooo`0;ool50002ool30003ool01000oooooooo1P000ooo
0P000ooo1P0000Ooo`0000000?oo003oo`0@000eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
o`Koo`03003ooooo00[oo`03003ooooo01coo`03003ooooo00_oo`D001Woo`D000coo`D000?oo`D0
03Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool05ooo00<00?ooool02ooo1@00:_oo1@000ooo1@00=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`02ool00`00
ooooo`0Gool00`00ooooo`0kool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo01Ooo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?ooool01?oo
00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00oooo
o`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo01Ooo`03
003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo1_oo00<00?oo
ool02_oo00<00?ooool07?oo00<00?ooool0A?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03
003ooooo01coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool00`00ooooo`04ool00`00
ooooo`0:ool00`00ooooo`0Lool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo01coo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`D00003ool00000008000;oo`D00003ool00000
008000;oo`D00004ool00000000=ool002goool004l003Goo`03003ooooo018000Soo`8000Goo`05
003oooooool00004ool00`00ooooo`020006ool2000=ool002goool004l003Goo`03003ooooo00So
o`<000_oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000goo`00;Oooo`00C`00
=Ooo00<00?ooool02Ooo00<00?ooool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003o
ooooool40002ool3000=ool002goool004l003Goo`03003ooooo02[oo`03003ooooo00Soo`8000go
o`00;Oooo`00C`00=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003Ooo003ooolbool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0;ool00?oooc;oo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolbool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo04Coo`<003Go
o`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooolbool00`00ooooo`14ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo04Coo`03003ooooo03GoocX000goo`00oooo
<_oo00<00?ooool0A?oo00<00?ooool0O?oo003ooolbool00`00ooooo`14ool00`00ooooo`1lool0
0?oooc;oo`03003ooooo04Coo`03003ooooo07coo`00oooo<?oo1000<?oo10001?oo00@00?oooooo
o`@000Goo`03003ooooo07coo`00ooooI_oo00<00?ooool01ooo0P001ooo0`00O?oo003ooomVool0
0`00ooooo`09ool00`00ooooo`04ool00`00ooooo`1lool00?ooofKoo`03003ooooo00[oo`03003o
oooo00?oo`03003ooooo07coo`00ooooI_oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool0
O?oo003ooomTool30009ool40005ool00`00ooooo`1lool00?ooooSoo`00oooon?oo003oooohool0
0?ooooSoo`00oooon?oo002jool3003ooolkool00;goo`03003ooooo0?ooocSoo`00Z?oo10000_oo
100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo0?ooo`?oo`00ZOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003oool:ool0
0:Woo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003oool:ool0
0:Soo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo003oool:ool00<coo`03003ooooo01_oo`04003ooooo003o
ool:ool00<coo`03003ooooo01coo`800?ooo`_oo`00/?oo00<00?ooool08Ooo00<00?ooool0oooo
8Ooo003oooohool00?ooooSoo`00oooon?oo002Xool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`3fool00:Woo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oOoo002Y
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo003mool00:Soo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo003mool00;goo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo003mool00;goo`03
003ooooo01Soo`03003ooooo01coo`800?koo`00_?oo0P008_oo00<00?ooool0oooo5Ooo003ooooh
ool00?ooooSoo`00oooon?oo002Xool500000ooo000000020002ool500000ooo000000020002ool5
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003eool00:coo`8000Goo`05003ooooo
ool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`000?Koo`00Z?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool0
0ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0003fool00:Soo`D00003ool0000000@00004ool000000004ool0
1000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`0000001000m_oo002lool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`3oool2ool00;coo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool2ool00;[o
o`<000_oo`03003ooooo02Ooo`800?ooo`Coo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo
003oooohool00?ooooSoo`00\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.173938, 0.0213078, 0.00637073}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .1864 m
.29167 .1864 L
.42773 .1864 L
.56378 .20659 L
.69984 .43756 L
.83589 .53561 L
.97194 .55414 L
.97619 .5542 L
s
.29167 .1864 m
.29167 .18639 L
s
.29167 .1864 1.5 0 Mabsadd m
.29167 .1864 -1.5 0 Mabsadd L s
.29167 .18639 1.5 0 Mabsadd m
.29167 .18639 -1.5 0 Mabsadd L s
.42773 .18642 m
.42773 .18639 L
s
.42773 .18642 1.5 0 Mabsadd m
.42773 .18642 -1.5 0 Mabsadd L s
.42773 .18639 1.5 0 Mabsadd m
.42773 .18639 -1.5 0 Mabsadd L s
.56378 .25174 m
.56378 .16144 L
s
.56378 .25174 1.5 0 Mabsadd m
.56378 .25174 -1.5 0 Mabsadd L s
.56378 .16144 1.5 0 Mabsadd m
.56378 .16144 -1.5 0 Mabsadd L s
.69984 .43913 m
.69984 .43598 L
s
.69984 .43913 1.5 0 Mabsadd m
.69984 .43913 -1.5 0 Mabsadd L s
.69984 .43598 1.5 0 Mabsadd m
.69984 .43598 -1.5 0 Mabsadd L s
.83589 .53599 m
.83589 .53524 L
s
.83589 .53599 1.5 0 Mabsadd m
.83589 .53599 -1.5 0 Mabsadd L s
.83589 .53524 1.5 0 Mabsadd m
.83589 .53524 -1.5 0 Mabsadd L s
.97194 .55417 m
.97194 .55412 L
s
.97194 .55417 1.5 0 Mabsadd m
.97194 .55417 -1.5 0 Mabsadd L s
.97194 .55412 1.5 0 Mabsadd m
.97194 .55412 -1.5 0 Mabsadd L s
.97619 .55421 m
.97619 .55419 L
s
.97619 .55421 1.5 0 Mabsadd m
.97619 .55421 -1.5 0 Mabsadd L s
.97619 .55419 1.5 0 Mabsadd m
.97619 .55419 -1.5 0 Mabsadd L s
.0001 w
.15562 .1864 -1.875 0 Mabsadd m
.15562 .1864 0 2.5 Mabsadd L
.15562 .1864 1.875 0 Mabsadd L
.15562 .1864 0 -2.5 Mabsadd L
.15562 .1864 -1.875 0 Mabsadd L closepath F
.29167 .1864 -1.875 0 Mabsadd m
.29167 .1864 0 2.5 Mabsadd L
.29167 .1864 1.875 0 Mabsadd L
.29167 .1864 0 -2.5 Mabsadd L
.29167 .1864 -1.875 0 Mabsadd L closepath F
.42773 .1864 -1.875 0 Mabsadd m
.42773 .1864 0 2.5 Mabsadd L
.42773 .1864 1.875 0 Mabsadd L
.42773 .1864 0 -2.5 Mabsadd L
.42773 .1864 -1.875 0 Mabsadd L closepath F
.56378 .20659 -1.875 0 Mabsadd m
.56378 .20659 0 2.5 Mabsadd L
.56378 .20659 1.875 0 Mabsadd L
.56378 .20659 0 -2.5 Mabsadd L
.56378 .20659 -1.875 0 Mabsadd L closepath F
.69984 .43756 -1.875 0 Mabsadd m
.69984 .43756 0 2.5 Mabsadd L
.69984 .43756 1.875 0 Mabsadd L
.69984 .43756 0 -2.5 Mabsadd L
.69984 .43756 -1.875 0 Mabsadd L closepath F
.83589 .53561 -1.875 0 Mabsadd m
.83589 .53561 0 2.5 Mabsadd L
.83589 .53561 1.875 0 Mabsadd L
.83589 .53561 0 -2.5 Mabsadd L
.83589 .53561 -1.875 0 Mabsadd L closepath F
.97194 .55414 -1.875 0 Mabsadd m
.97194 .55414 0 2.5 Mabsadd L
.97194 .55414 1.875 0 Mabsadd L
.97194 .55414 0 -2.5 Mabsadd L
.97194 .55414 -1.875 0 Mabsadd L closepath F
.97619 .5542 -1.875 0 Mabsadd m
.97619 .5542 0 2.5 Mabsadd L
.97619 .5542 1.875 0 Mabsadd L
.97619 .5542 0 -2.5 Mabsadd L
.97619 .5542 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .1864 m
.49653 .1864 L
.63259 .22109 L
.76864 .44653 L
.9047 .55212 L
.97619 .55421 L
s
[ ] 0 setdash
.36048 .1864 m
.36048 .18639 L
s
.36048 .1864 1.5 0 Mabsadd m
.36048 .1864 -1.5 0 Mabsadd L s
.36048 .18639 1.5 0 Mabsadd m
.36048 .18639 -1.5 0 Mabsadd L s
.63259 .29859 m
.63259 .1436 L
s
.63259 .29859 1.5 0 Mabsadd m
.63259 .29859 -1.5 0 Mabsadd L s
.63259 .1436 1.5 0 Mabsadd m
.63259 .1436 -1.5 0 Mabsadd L s
.76864 .59195 m
.76864 .30111 L
s
.76864 .59195 1.5 0 Mabsadd m
.76864 .59195 -1.5 0 Mabsadd L s
.76864 .30111 1.5 0 Mabsadd m
.76864 .30111 -1.5 0 Mabsadd L s
.9047 .55214 m
.9047 .5521 L
s
.9047 .55214 1.5 0 Mabsadd m
.9047 .55214 -1.5 0 Mabsadd L s
.9047 .5521 1.5 0 Mabsadd m
.9047 .5521 -1.5 0 Mabsadd L s
.97619 .55422 m
.97619 .5542 L
s
.97619 .55422 1.5 0 Mabsadd m
.97619 .55422 -1.5 0 Mabsadd L s
.97619 .5542 1.5 0 Mabsadd m
.97619 .5542 -1.5 0 Mabsadd L s
.0001 w
.36048 .1864 0 2.5 Mabsadd m
.36048 .1864 -0.56518 .7779 Mabsadd L
.36048 .1864 -2.37764 .77254 Mabsadd L
.36048 .1864 -0.91448 -0.29713 Mabsadd L
.36048 .1864 -1.46946 -2.02254 Mabsadd L
.36048 .1864 0 -0.96154 Mabsadd L
.36048 .1864 1.46946 -2.02254 Mabsadd L
.36048 .1864 .91448 -0.29713 Mabsadd L
.36048 .1864 2.37764 .77254 Mabsadd L
.36048 .1864 .56518 .7779 Mabsadd L
.36048 .1864 0 2.5 Mabsadd L closepath F
.49653 .1864 0 2.5 Mabsadd m
.49653 .1864 -0.56518 .7779 Mabsadd L
.49653 .1864 -2.37764 .77254 Mabsadd L
.49653 .1864 -0.91448 -0.29713 Mabsadd L
.49653 .1864 -1.46946 -2.02254 Mabsadd L
.49653 .1864 0 -0.96154 Mabsadd L
.49653 .1864 1.46946 -2.02254 Mabsadd L
.49653 .1864 .91448 -0.29713 Mabsadd L
.49653 .1864 2.37764 .77254 Mabsadd L
.49653 .1864 .56518 .7779 Mabsadd L
.49653 .1864 0 2.5 Mabsadd L closepath F
.63259 .22109 0 2.5 Mabsadd m
.63259 .22109 -0.56518 .7779 Mabsadd L
.63259 .22109 -2.37764 .77254 Mabsadd L
.63259 .22109 -0.91448 -0.29713 Mabsadd L
.63259 .22109 -1.46946 -2.02254 Mabsadd L
.63259 .22109 0 -0.96154 Mabsadd L
.63259 .22109 1.46946 -2.02254 Mabsadd L
.63259 .22109 .91448 -0.29713 Mabsadd L
.63259 .22109 2.37764 .77254 Mabsadd L
.63259 .22109 .56518 .7779 Mabsadd L
.63259 .22109 0 2.5 Mabsadd L closepath F
.76864 .44653 0 2.5 Mabsadd m
.76864 .44653 -0.56518 .7779 Mabsadd L
.76864 .44653 -2.37764 .77254 Mabsadd L
.76864 .44653 -0.91448 -0.29713 Mabsadd L
.76864 .44653 -1.46946 -2.02254 Mabsadd L
.76864 .44653 0 -0.96154 Mabsadd L
.76864 .44653 1.46946 -2.02254 Mabsadd L
.76864 .44653 .91448 -0.29713 Mabsadd L
.76864 .44653 2.37764 .77254 Mabsadd L
.76864 .44653 .56518 .7779 Mabsadd L
.76864 .44653 0 2.5 Mabsadd L closepath F
.9047 .55212 0 2.5 Mabsadd m
.9047 .55212 -0.56518 .7779 Mabsadd L
.9047 .55212 -2.37764 .77254 Mabsadd L
.9047 .55212 -0.91448 -0.29713 Mabsadd L
.9047 .55212 -1.46946 -2.02254 Mabsadd L
.9047 .55212 0 -0.96154 Mabsadd L
.9047 .55212 1.46946 -2.02254 Mabsadd L
.9047 .55212 .91448 -0.29713 Mabsadd L
.9047 .55212 2.37764 .77254 Mabsadd L
.9047 .55212 .56518 .7779 Mabsadd L
.9047 .55212 0 2.5 Mabsadd L closepath F
.97619 .55421 0 2.5 Mabsadd m
.97619 .55421 -0.56518 .7779 Mabsadd L
.97619 .55421 -2.37764 .77254 Mabsadd L
.97619 .55421 -0.91448 -0.29713 Mabsadd L
.97619 .55421 -1.46946 -2.02254 Mabsadd L
.97619 .55421 0 -0.96154 Mabsadd L
.97619 .55421 1.46946 -2.02254 Mabsadd L
.97619 .55421 .91448 -0.29713 Mabsadd L
.97619 .55421 2.37764 .77254 Mabsadd L
.97619 .55421 .56518 .7779 Mabsadd L
.97619 .55421 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .1864 m
.54491 .1864 L
.68096 .33514 L
.81702 .54691 L
.95307 .55426 L
.97619 .55427 L
s
[ ] 0 setdash
.40885 .1864 m
.40885 .1864 L
s
.40885 .1864 1.5 0 Mabsadd m
.40885 .1864 -1.5 0 Mabsadd L s
.40885 .1864 1.5 0 Mabsadd m
.40885 .1864 -1.5 0 Mabsadd L s
.54491 .1864 m
.54491 .1864 L
s
.54491 .1864 1.5 0 Mabsadd m
.54491 .1864 -1.5 0 Mabsadd L s
.54491 .1864 1.5 0 Mabsadd m
.54491 .1864 -1.5 0 Mabsadd L s
.68096 .47092 m
.68096 .19936 L
s
.68096 .47092 1.5 0 Mabsadd m
.68096 .47092 -1.5 0 Mabsadd L s
.68096 .19936 1.5 0 Mabsadd m
.68096 .19936 -1.5 0 Mabsadd L s
.81702 .54707 m
.81702 .54676 L
s
.81702 .54707 1.5 0 Mabsadd m
.81702 .54707 -1.5 0 Mabsadd L s
.81702 .54676 1.5 0 Mabsadd m
.81702 .54676 -1.5 0 Mabsadd L s
.95307 .55427 m
.95307 .55426 L
s
.95307 .55427 1.5 0 Mabsadd m
.95307 .55427 -1.5 0 Mabsadd L s
.95307 .55426 1.5 0 Mabsadd m
.95307 .55426 -1.5 0 Mabsadd L s
.0001 w
.40885 .1864 -2.5 2.5 Mabsadd m
.40885 .1864 2.5 2.5 Mabsadd L
.40885 .1864 2.5 -2.5 Mabsadd L
.40885 .1864 -2.5 -2.5 Mabsadd L
.40885 .1864 -2.5 2.5 Mabsadd L closepath F
.54491 .1864 -2.5 2.5 Mabsadd m
.54491 .1864 2.5 2.5 Mabsadd L
.54491 .1864 2.5 -2.5 Mabsadd L
.54491 .1864 -2.5 -2.5 Mabsadd L
.54491 .1864 -2.5 2.5 Mabsadd L closepath F
.68096 .33514 -2.5 2.5 Mabsadd m
.68096 .33514 2.5 2.5 Mabsadd L
.68096 .33514 2.5 -2.5 Mabsadd L
.68096 .33514 -2.5 -2.5 Mabsadd L
.68096 .33514 -2.5 2.5 Mabsadd L closepath F
.81702 .54691 -2.5 2.5 Mabsadd m
.81702 .54691 2.5 2.5 Mabsadd L
.81702 .54691 2.5 -2.5 Mabsadd L
.81702 .54691 -2.5 -2.5 Mabsadd L
.81702 .54691 -2.5 2.5 Mabsadd L closepath F
.95307 .55426 -2.5 2.5 Mabsadd m
.95307 .55426 2.5 2.5 Mabsadd L
.95307 .55426 2.5 -2.5 Mabsadd L
.95307 .55426 -2.5 -2.5 Mabsadd L
.95307 .55426 -2.5 2.5 Mabsadd L closepath F
.97619 .55427 -2.5 2.5 Mabsadd m
.97619 .55427 2.5 2.5 Mabsadd L
.97619 .55427 2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.66021 .01472 m
.66021 .60332 L
s
.0001 w
[ ] 0 setdash
.66021 .01472 0 2.5 Mabsadd m
.66021 .01472 -2.165 -1.25 Mabsadd L
.66021 .01472 2.165 -1.25 Mabsadd L
.66021 .01472 0 2.5 Mabsadd L closepath F
.66021 .60332 0 2.5 Mabsadd m
.66021 .60332 -2.165 -1.25 Mabsadd L
.66021 .60332 2.165 -1.25 Mabsadd L
.66021 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.72264 .01472 m
.72264 .60332 L
s
.01 w
.72264 .01472 Mdot
.72264 .60332 Mdot
.001 w
[ ] 0 setdash
.70357 .01472 m
.70357 .60332 L
s
.0001 w
.70357 .01472 -1.875 0 Mabsadd m
.70357 .01472 0 2.5 Mabsadd L
.70357 .01472 1.875 0 Mabsadd L
.70357 .01472 0 -2.5 Mabsadd L
.70357 .01472 -1.875 0 Mabsadd L closepath F
.70357 .60332 -1.875 0 Mabsadd m
.70357 .60332 0 2.5 Mabsadd L
.70357 .60332 1.875 0 Mabsadd L
.70357 .60332 0 -2.5 Mabsadd L
.70357 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooo6ooo00<00?ooool0Fooo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20002ool30002ool70003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`P000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003o
ool<ool00`00ooooo`0<ool00`00ooooo`1Kool00`00ooooo`1lool00?ooo`coo`03003ooooo00co
o`03003ooooo05_oo`03003ooooo07coo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool0E?oo00<00?ooool0O?oo000cool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000K
ool00`00ooooo`0<ool50002ool00`00ooooo`0Vool4000Zool00`00ooooo`1lool003?oo`03003o
oooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0Wool30004ool00`00
ooooo`0Xool00`00ooooo`0Yool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005
ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?oo
ool06?oo00<00?ooool01ooo1P000_oo00D00?ooooooo`0002;oo`D000?oo`03003ooooo02Woo`03
003ooooo07coo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002coo`8002goo`8001_oo`03
003ooooo00coo`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`0Yool3001lool003Co
o`03003ooooo02Woo`03003ooooo02coo`<002goo`8002ooo`03003ooooo01Soo`03003ooooo00co
o`05003oooooool00002ool00`00ooooo`0Xool00`00ooooo`0Yool00`00ooooo`1lool0037oo`@0
02coo`<002_oo`<002koo`03003ooooo02[oo`<001_oo`03003ooooo00coo`D002_oo`<002_oo`03
003ooooo07coo`00oooo3?oo00<00?ooool03?oo00<00?ooool0Fooo00<00?ooool0O?oo003oool<
ool00`00ooooo`0<ool00`00ooooo`1Kool00`00ooooo`1lool00?oooa_oo`03003ooooo00Coo`03
003ooooo05Coo`03003ooooo07coo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?oo
ool0E?oo00<00?ooool0O?oo003oool<ool00`00ooooo`0<ool00`00ooooo`1Kool00`00ooooo`1l
ool00?ooo`coo`03003ooooo00coo`03003ooooo05_oo`03003ooooo07coo`00:?ooo`00F`00MOoo
000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool01000ooooo`001Ooo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool0O?oo000`ool00`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`0/ool0
0`00ooooo`0/ool00`00ooooo`0Lool00`00ooooo`0<ool00`00ooooo`0/ool00`00ooooo`0/ool0
0`00ooooo`1lool00?oooa_oo`03003ooooo05_oo`03003ooooo07coo`00oooo3?oo00<00?ooool0
3?oo00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0O?oo003oool<ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`1lool00?ooo`coo`03003ooooo00coo`03003o
oooo00Coo`03003ooooo05Coo`03003ooooo07coo`00oooo3?oo00<00?ooool03?oo00<00?ooool0
1?oo00<00?ooool0E?oo00<00?ooool0O?oo003oool<ool00`00ooooo`0<ool00`00ooooo`04ool0
0`00ooooo`1Dool3001lool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo05Co
o`03003ooooo07coo`00oooo6ooo00<00?ooool0Fooo00<00?ooool0O?oo003oool<ool00`00oooo
o`0<ool00`00ooooo`1Kool00`00ooooo`1lool00?ooo`coo`03003ooooo00coo`03003ooooo05_o
o`03003ooooo07coo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0E?oo00<0
0?ooool0O?oo003oool<ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1Dool00`00oooo
o`1lool00?ooo`coo`03003ooooo00coo`03003ooooo05_oo`03003ooooo07coo`00oooo3?oo00<0
0?ooool03?oo00<00?ooool0Fooo00<00?ooool0O?oo003ooolKool00`00ooooo`04ool00`00oooo
o`1Dool3001lool00?ooo`coo`03003ooooo00coo`03003ooooo05_oo`03003ooooo07coo`00oooo
3?oo00<00?ooool03?oo00<00?ooool0Fooo00<00?ooool0O?oo003oool<ool00`00ooooo`0<ool0
0`00ooooo`1Kool00`00ooooo`1lool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003o
oooo05Coo`03003ooooo03GoocX000goo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool0E?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oooa_oo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0E?oo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`0<ool00`00ooooo`04ool0
0`00ooooo`1Dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`7oo`@000Oo
o`03003ooooo00coo`03003ooooo05_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo0ooo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0Fooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003oool3ool00`00ooooo`06ool00`00ooooo`0<ool00`00oooo
o`1Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`?oo`03003ooooo00Ko
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo0ooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool0E?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool3ool00`00ooooo`06ool00`00oooo
o`0<ool00`00ooooo`17ool20005ool01000oooooooo10001Ooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003Ooo003Yool4000E
ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`16ool01000ooooo`002?oo0P001ooo00<0
0?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Coo`03003o
o`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00_oo`00j_oo00<00?ooool05Ooo
00<00?ooool01_oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0?ooo00@00?ooool000[o
o`03003ooooo00Coo`<003Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02
ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02ooo003Zool00`00ooooo`0Eool00`00
ooooo`06ool00`00ooooo`0<ool00`00ooooo`16ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool4
0002ool3000=ool00>[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo
04Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool0
1@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00>[oo`03003ooooo
01Goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo04Ooo`8000Woo`@000Goo`03003ooooo
03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00_oo`00j_oo00<00?oo
ool05Ooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003Zool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0>[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
05Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00G?oo0P00;Ooo0P005_oo0P00
3Ooo1@000ooo0P005_oo0P003Ooo1@001?oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool0
3?oo00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo001KoomT00000ooo003oo`030002ool600000ooo003oo`0:0003ool20002ool50004ool00`00
ooooo`0Eool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1Dool3000e
ool00`00ooooo`0fool00`00ooooo`0;ool005coo`<002coo`<001Coo`@000coo`D000?oo`<000;o
o`L000[oo`H000_oo`D000Coo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo00coo`03003o
oooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00GOoo
00<00?ooool0;?oo00<00?ooool05Ooo00<00?ooool02ooo1@001?oo00<00?ooool02?oo1P003?oo
0P000_oo00<00?ooool00_oo1P000ooo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool03?oo
00<00?ooool0Fooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo002bool5000Eool7
0009ool00`00ooooo`070004ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`1Kool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00=?oo`L000Soo`8000Koo`03003ooooo01Go
o`03003ooooo00Koo`03003ooooo00coo`03003ooooo05_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00f_oo1P001_oo00D00?oo003oo`0001Ooo`03003ooooo00Koo`03003ooooo
00?oo`@000Goo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00h?oo1`000_oo0P005ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003Wool500000ooo003oo`0Cool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`1Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00>Woo`<000Coo`04
003ooooo000>ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1Kool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00>[oo`8000Soo`04003ooooo000:ool0
0`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool3
000eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000=ool0
0>[oo`03003oo`0000goo`8000Koo`03003ooooo00goo`03003ooooo00Goo`03003ooooo05_oo`03
003ooooo03Goo`03003ooooo00Soo`8000koo`04003ooooo0004ool00`00ool00003ool00`00ool0
0006ool00`00ooooo`04ool00`00ooooo`0;ool00>[oo`03003oo`00008000ooo`03003ooooo0080
00Soo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo05_oo`03003ooooo03Goo`03003ooooo
008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool01000oooo
o`001_oo00<00?ooool01?oo00<00?ooool02ooo003Zool01P00ooooo`00ool0017oo`8000Soo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo05_oo`03003ooooo03Goo`03003ooooo01Koo`06
003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003Ooo003Zool01@00oooooooo0000
4?oo1@001ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0E?oo00<0
0?ooool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<0
0?ooool02ooo003Zool01@00oooooooo00004ooo0P001ooo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?o
o`00ool03?oo00<00?ooool02ooo003Zool00`00ooooo`02ool00`00ool0000@ool20007ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00>[oo`03003ooooo00;oo`04003ooooo000?ool00`00ooooo`06
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00>[oo`03003ooooo00?oo`03003ooooo00ooo`04003o
oooo000<ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool3000eool00`00ooooo`0f
ool00`00ooooo`0;ool00>[oo`03003ooooo00?oo`03003ooooo00ooo`04003ooooo0005ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00>[oo`03003ooooo00Coo`04003ooooo000=ool00`00ooooo`06
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1Kool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00>[oo`03003ooooo00Goo`04003ooooo000<ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool01Ooo00<00?ooool0Fooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003Zool00`00ooooo`05ool01000oooooooo0P002_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00Goo`03003ooooo05_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00j_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01ooo00<00?oo
ool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0E?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003Yool40006ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ool00006ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?Coo`03003ooooo00_oo`03003ooooo00Coo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo04Ooo`8000Goo`03003ooooo00;oo`<000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00mOoo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0A_oo00@00?ooool0
00Soo`@000Goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00mOoo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool01Ooo0P001_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
?ooo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00m_oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool0A_oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03
003ooooo00_oo`00m_oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool0A_oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Koo`03
003ooooo01goo`03003ooooo00_oo`00mooo00<00?ooool01?oo00D00?ooooooo`0000Soo`8000Go
o`03003ooooo00Goo`03003ooooo04Ooo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003o
oooo00Soo`8000coo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003Ooo003h
ool00`00ooooo`04ool01000ooooo`002?oo0P001Ooo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool0E?oo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00_oo`00n?oo00<0
0?ooool01Ooo00<00?oo00003ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0E?oo00<0
0?ooool0=Ooo00<00?ooool02?oo0`002ooo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003oo`0000;oo`03003ooooo00<000goo`00nOoo00<00?ooool01Ooo0P002?oo00@0
0?ooool000?oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03
003ooooo00Woo`03003ooooo00Woo`D000Soo`X00003ool0000000<000;oo`<000goo`00nOoo00<0
0?ooool01_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo05Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00n_oo00<00?ooool0
1Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
E?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003jool00`00ooooo`05ool00`00ool00006
ool00`00ooooo`02ool00`00ool00007ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?_oo`03003ooooo00Coo`03003oo`0000Koo`03003o
oooo00;oo`03003oo`0000Ooo`03003ooooo05_oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00o?oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool0Fooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003lool00`00oooo
o`03ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`1Kool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?goo`03003ooooo00@000?oo`05003oooooool00006ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?goo`03003ooooo00Soo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`0;ool40015ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`03
003ooooo00Soo`03003oo`0000Koo`8000Koo`03003ooooo01Coo`03003ooooo04Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo00<00?ooool02?oo0P001_oo00<00?oo0000
1Ooo00<00?ooool05?oo00<00?ooool0A?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`7oo`03
003ooooo00Soo`03003ooooo00Coo`04003ooooo0004ool00`00ooooo`0Dool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`7oo`03003ooooo00[oo`03003o
oooo00;oo`04003ooooo0004ool00`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooo`;oo`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo
00Goo`03003ooooo01Coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<0
00Koo`03003ooooo00_oo`00oooo0_oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000Koo`03003ooooo00goo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo01Ko
o`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00_oo`00oooo0ooo00<00?ooool01_oo00<0
0?ooool00_oo00<00?oo00001?oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo04Coo`03
003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000goo`00
oooo1?oo00<00?ooool01Ooo00<00?ooool00ooo0P001ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`80
00Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02ooo003oool4ool00`00oooo
o`05ool00`00ooooo`02ool50004ool20006ool00`00ooooo`0=ool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`020003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo
0P000ooo00@00?ooooooo`8000;oo`03003ooooo00_oo`00oooo1Ooo00<00?ooool01?oo00<00?oo
ool00_oo1@001?oo0P001_oo00<00?ooool03Ooo00<00?ooool0A?oo0`00=Ooo00<00?ooool05Ooo
1@002?oo100000?oo`0000000_oo1`000_oo0`003Ooo003oool5ool00`00ooooo`09ool50005ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooo`Koo`03003ooooo00?oo`03003ooooo00;oo`D000Goo`8001Goo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo1ooo00<00?ooool0
0_oo00<00?ooool00_oo1@001Ooo0P005Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool7ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooo`Soo`05003oooooool00006ool01000ooooo`001?oo00<00?oo00001?oo00<00?ooool03Ooo
00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool8ool01@00
oooooooo00001_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00goo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo2Ooo00@00?ooool000Koo`03
003ooooo00Goo`03003ooooo01Coo`03003ooooo033oo`8000Goo`03003ooooo00;oo`<000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo2_oo00<00?ooool01_oo00<00?oo
ool00ooo00<00?oo00000ooo00<00?ooool04?oo00<00?ooool0;ooo00@00?ooool000Soo`04003o
oooo0005ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`[oo`03003oo`0000Koo`03
003ooooo00?oo`03003oo`0000Coo`03003oo`0000ooo`03003ooooo02ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool;ool20006
ool00`00ooooo`04ool2000Fool00`00ooooo`0_ool01000ooooo`002?oo0`001_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool;ool20006ool00`00ooooo`04ool20005ool0
0`00ooooo`0>ool00`00ooooo`0_ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`03ool00`00ooooo`0>ool00`00ooooo`0`ool2000:ool30005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00goo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo3?oo0P001Ooo00<00?ooool01Ooo00<00?ooool01?oo0P003_oo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool>ool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`04ool2000>ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0E
ool3000Nool00`00ooooo`0;ool00?ooo`coo`03003oo`0000Coo`03003ooooo00Goo`04003oo`00
0003ool00`00ooooo`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Fool00`00oooo
o`0Mool00`00ooooo`0;ool00?ooo`coo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`04
ool01000ooooo`003?oo00<00?ooool0A?oo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`00
00000P000_oo1@0000Coo`00000000goo`00oooo3?oo00@00?ooool000?oo`03003ooooo00Goo`03
003ooooo00Coo`04003ooooo000<ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`060000
0ooo0000000400000ooo000000020004ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo00_oo`00oooo3?oo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo
01Coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00007
ool400000ooo003oo`05ool40004ool00`00ooooo`0;ool00?ooo`coo`03003ooooo00;oo`03003o
o`0000Ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo04Coo`03003o
oooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@00004ool00000
0004ool00`00ooooo`0;ool00?ooo`coo`03003ooooo00;oo`03003oo`0000Ooo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00Soo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo4_oo0P001ooo00<00?ooool00ooo0P003ooo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`03ool20007ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`14ool00`00ooooo`0eool0
0`00ooooo`0dool3000=ool00?ooo`coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00Koo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo3?oo00<00?ooool01?oo0P001_oo00<00?ooool05?oo00<00?ooool0
A?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`04ool20006ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`14ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00Coo`03003oo`0000Goo`03003o
oooo00Ooo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo04Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo3?oo00<00?ooool01?oo00<00?oo00001Ooo00<00?ooool0
1ooo00<00?ooool02_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolCool01000ooooo`001?oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`04ool01000
ooooo`001?oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`04ool01@00oooo
oooo00000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`001_oo00<00?ooool00ooo00<00?ooool00ooo00D00?ooooooo`0004Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo3?oo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000Koo`03003ooooo00?oo`03003ooooo00?oo`05003oooooool00016ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00Coo`03003o
oooo00?oo`<000Koo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo04Coo`<003Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo3?oo00<00?ooool01?oo00<00?ooool00_oo10001_oo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?oo0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooolCool00`00ooooo`02ool4000Dool00`00ool00016ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00Coo`03003ooooo00?oo`@001Go
o`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000
003oo`0200000ooo0000000300000ooo0000000300001?oo000000003Ooo003oool<ool00`00oooo
o`04ool00`00ooooo`05ool00`00ool0000Cool20016ool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00
ooooo`04ool00`00ool00004ool01000ooooo`003Ooo003oool<ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000ooo00<00?ooool01ooo00<00?ooool00_oo0P00A_oo00<00?ooool0=Ooo
00<00?ooool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?oo
ool010000_oo00<00?ooool00ooo0`003Ooo003oool<ool00`00ooooo`04ool00`00ooooo`05ool0
1000oooooooo0P0000?oo`00ool02ooo1@00AOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003Ooo003oool<ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0>ool00`00ool0000`ool20005ool00`00
ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00
ooooo`0;ool00?ooo`coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00goo`03003ooooo02ooo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo
00<00?ooool01Ooo00<00?ooool02ooo003ooolCool00`00ooooo`05ool00`00ooooo`04ool30009
ool01@00oooooooo00001?oo00<00?ooool0:_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo00Ooo`04003ooooo000aool01000ooooo`002Ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`08ool20007ool01000ooooo`001_oo0P00:Ooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00[oo`03003ooooo00Goo`03003oo`0003;oo`8000Wo
o`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo3?oo00<00?ooool0
0ooo10001Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo0P002Ooo0P00>ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`05ool20006ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00Ooo`03003o
oooo00?oo`03003ooooo00[oo`03003ooooo03Ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo6ooo00<00?ooool01?oo00<00?ooool02?oo0P000ooo0P002ooo00<00?ooool0
=ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`0:ool01P00ooooo`00ool000goo`03003ooooo03Coo`<003Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?oo
ool02ooo00<00?oo00003ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool<ool00`00ooooo`0<ool00`00ooooo`0Cool20016ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00coo`03003ooooo01Coo`8000;oo`03
003ooooo00coo`03003ooooo037oo`03003ooooo03Goo`03003ooooo027oo`<001;oo`03003ooooo
00_oo`00oooo3?oo00<00?ooool03?oo00<00?ooool05?oo00D00?oo003oo`0004;oo`03003ooooo
03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00_oo`00oooo3?oo00<00?ooool03?oo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool00`003ooo0P00<?oo00<00?ooool0=Ooo00<0
0?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000
000=ool00?oooa_oo`03003ooooo00Coo`03003ooooo00goo`03003ooooo00;oo`03003ooooo03oo
o`03003ooooo03Goo`03003ooooo00Soo`8000_oo`8000Goo`04003ooooo0002ool01000oooooooo
0P001?oo00<00?oo00000_oo00H00?oo00000?oo000=ool00?ooo`coo`03003ooooo00coo`03003o
oooo01Coo`03003ooooo00?oo`80013oo`03003ooooo02coo`03003ooooo03Goo`03003ooooo0080
00;oo`03003oo`0000D000;oo`8000Goo`H000;oo`8000?oo`04003oooooool20004ool00`00ool0
0002ool00`00ool00003000=ool00?ooo`coo`03003ooooo00coo`03003ooooo01Coo`03003ooooo
00Goo`03003ooooo03coo`<003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;oo`@00003
ool0000000<000;oo`<000goo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool01_oo00<00?ooool03ooo00<00?ooool0:Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool<ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`06ool3
000kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00co
o`03003ooooo01Coo`03003ooooo00Koo`04003ooooo000Aool00`00ooooo`0Vool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00coo`03003ooooo01Coo`03
003ooooo00[oo`8003Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03_oo00<00?ooool09?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`0<ool00`00
ooooo`04ool00`00ooooo`0=ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0>ool00`00
ooooo`0Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo
00coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00;oo`80013oo`03
003ooooo027oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo3?oo00<00?oo
ool03?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?oo
ool03_oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<
ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`04
ool01000ooooo`00;ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00oooo
o`0<ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0;ool00`00ooooo`04ool4000=ool0
0`00ooooo`0Nool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`coo`03003o
oooo00coo`03003ooooo01Coo`03003ooooo01;oo`H002coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo6ooo00<00?ooool05?oo00<00?ooool04ooo0P000ooo20001_oo00<0
0?ooool06ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00oooo
o`0<ool00`00ooooo`0Dool00`00ooooo`0;ool5000@ool8000Lool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo00_oo`D001Soo`P001Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool02ooo1@00
00?oo`00000010000ooo0P000ooo0`002Ooo0P000ooo20002ooo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02ooo003oool<ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0;ool5000Bool3
0003ool00`00ool000080005ool80002ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
o`coo`03003ooooo00coo`03003ooooo01Coo`03003ooooo00_oo`D001Woo`D000Goo`04003oo`00
0002ool600000ooo00000005000eool00`00ooooo`08ool2000<ool500000ooo000000020002ool5
00000ooo000000020002ool500001?oo000000003Ooo003oool<ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0jool50003ool5000eool00`00ooooo`0B0008ool20005
ool01@00oooooooo00001?oo00<00?ooool00P001_oo0P003Ooo003ooolKool00`00ooooo`0Dool0
0`00ooooo`0jool50003ool5000eool00`00ooooo`08ool3000;ool400000ooo003oo`05ool40004
ool00`00ooooo`060002ool2000=ool00?ooo`coo`03003ooooo00coo`03003ooooo01Coo`03003o
oooo03[oo`D000?oo`D003Goo`03003ooooo00Woo`03003ooooo00[oo`D00003ool0000000@00004
ool000000004ool01000oooooooo10000_oo0`003Ooo003oool<ool00`00ooooo`0<ool00`00oooo
o`0Dool00`00ooooo`0kool30006ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2
000=ool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000goo`00oooo3?oo00<00?ooool0
3?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0
:?oo0`002ooo00<00?ooool02ooo003oool<ool00`00ooooo`0<ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`co
o`03003ooooo00coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo04Coo`<003Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo6ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooo`coo`03003ooooo00coo`03003ooooo01Coo`03003ooooo04Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo3?oo00<00?ooool03?oo00<00?ooool0
5?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool0
0`00ooooo`0<ool00`00ooooo`0Bool40015ool00`00ooooo`0eoolj000=ool00?ooo`coo`03003o
oooo00coo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo07coo`00;Oooo`00C`00O?oo000]
oooo001?001lool002goool004l007coo`00;Oooo`00C`00O?oo000]oooo001?001lool00?ooogWo
o`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooooSo
o`00oooon?oo003oooohool00?ooooSoo`00oooon?oo002dool3003ooom1ool00;Ooo`03003ooooo
0?ooockoo`00X_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo
0?ooo`Woo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo003oool@ool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo003oool@ool00:;oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo003oool@ool00<Koo`03003o
oooo01_oo`04003ooooo003oool@ool00<Koo`03003ooooo01coo`800?oooa7oo`00Z_oo00<00?oo
ool08Ooo00<00?ooool0oooo9ooo003oooohool00?ooooSoo`00oooon?oo002Rool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00lOoo
002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo0>ooo`00Xooo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003o
oooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0kooo002Rool40003ool300000ooo000000030002ool40002
ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0>ooo`00]ooo00<00?ooool0
6?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?;oo`00]ooo00<00?ooool06?oo
00<00?ooool07?oo0P002Ooo10000_oo0`00l_oo002fool2000Rool00`00ooooo`3ooolKool00?oo
ooSoo`00oooon?oo003oooohool00:;oo`D00003ool00000008000;oo`D00003ool00000008000;o
o`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?_oo`00Y_oo0P001Ooo00D00?oo
ooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo0000o?oo002Rool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00oooo
o`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`000?coo`00X_oo1@0000?oo`000000100000Coo`00000000Co
o`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo00000003
0002ool40002ool400000ooo00000004003lool00;Koo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo0?ooo`Soo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Soo`00
]?oo0`002ooo00<00?ooool09ooo0P00oooo2_oo003oooohool00?ooooSoo`00oooon?oo003ooooh
ool00?ooooSoo`00oooon?oo0000\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0631404 0.484253 [
[.02381 .05064 -6 -9 ]
[.02381 .05064 6 0 ]
[.15986 .05064 -6 -9 ]
[.15986 .05064 6 0 ]
[.29592 .05064 -6 -9 ]
[.29592 .05064 6 0 ]
[.43197 .05064 -6 -9 ]
[.43197 .05064 6 0 ]
[.56803 .05064 -6 -9 ]
[.56803 .05064 6 0 ]
[.70408 .05064 -6 -9 ]
[.70408 .05064 6 0 ]
[.84014 .05064 -6 -9 ]
[.84014 .05064 6 0 ]
[.96369 .15999 -18 -4.5 ]
[.96369 .15999 0 4.5 ]
[.96369 .25684 -18 -4.5 ]
[.96369 .25684 0 4.5 ]
[.96369 .35369 -18 -4.5 ]
[.96369 .35369 0 4.5 ]
[.96369 .45054 -18 -4.5 ]
[.96369 .45054 0 4.5 ]
[.96369 .54739 -6 -4.5 ]
[.96369 .54739 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06314 m
.02381 .06939 L
s
[(-7)] .02381 .05064 0 1 Mshowa
.15986 .06314 m
.15986 .06939 L
s
[(-6)] .15986 .05064 0 1 Mshowa
.29592 .06314 m
.29592 .06939 L
s
[(-5)] .29592 .05064 0 1 Mshowa
.43197 .06314 m
.43197 .06939 L
s
[(-4)] .43197 .05064 0 1 Mshowa
.56803 .06314 m
.56803 .06939 L
s
[(-3)] .56803 .05064 0 1 Mshowa
.70408 .06314 m
.70408 .06939 L
s
[(-2)] .70408 .05064 0 1 Mshowa
.84014 .06314 m
.84014 .06939 L
s
[(-1)] .84014 .05064 0 1 Mshowa
.125 Mabswid
.05102 .06314 m
.05102 .06689 L
s
.07823 .06314 m
.07823 .06689 L
s
.10544 .06314 m
.10544 .06689 L
s
.13265 .06314 m
.13265 .06689 L
s
.18707 .06314 m
.18707 .06689 L
s
.21429 .06314 m
.21429 .06689 L
s
.2415 .06314 m
.2415 .06689 L
s
.26871 .06314 m
.26871 .06689 L
s
.32313 .06314 m
.32313 .06689 L
s
.35034 .06314 m
.35034 .06689 L
s
.37755 .06314 m
.37755 .06689 L
s
.40476 .06314 m
.40476 .06689 L
s
.45918 .06314 m
.45918 .06689 L
s
.48639 .06314 m
.48639 .06689 L
s
.51361 .06314 m
.51361 .06689 L
s
.54082 .06314 m
.54082 .06689 L
s
.59524 .06314 m
.59524 .06689 L
s
.62245 .06314 m
.62245 .06689 L
s
.64966 .06314 m
.64966 .06689 L
s
.67687 .06314 m
.67687 .06689 L
s
.73129 .06314 m
.73129 .06689 L
s
.7585 .06314 m
.7585 .06689 L
s
.78571 .06314 m
.78571 .06689 L
s
.81293 .06314 m
.81293 .06689 L
s
.86735 .06314 m
.86735 .06689 L
s
.89456 .06314 m
.89456 .06689 L
s
.92177 .06314 m
.92177 .06689 L
s
.94898 .06314 m
.94898 .06689 L
s
.25 Mabswid
0 .06314 m
1 .06314 L
s
.97619 .15999 m
.98244 .15999 L
s
[(0.2)] .96369 .15999 1 0 Mshowa
.97619 .25684 m
.98244 .25684 L
s
[(0.4)] .96369 .25684 1 0 Mshowa
.97619 .35369 m
.98244 .35369 L
s
[(0.6)] .96369 .35369 1 0 Mshowa
.97619 .45054 m
.98244 .45054 L
s
[(0.8)] .96369 .45054 1 0 Mshowa
.97619 .54739 m
.98244 .54739 L
s
[(1)] .96369 .54739 1 0 Mshowa
.125 Mabswid
.97619 .08735 m
.97994 .08735 L
s
.97619 .11157 m
.97994 .11157 L
s
.97619 .13578 m
.97994 .13578 L
s
.97619 .1842 m
.97994 .1842 L
s
.97619 .20842 m
.97994 .20842 L
s
.97619 .23263 m
.97994 .23263 L
s
.97619 .28105 m
.97994 .28105 L
s
.97619 .30527 m
.97994 .30527 L
s
.97619 .32948 m
.97994 .32948 L
s
.97619 .3779 m
.97994 .3779 L
s
.97619 .40212 m
.97994 .40212 L
s
.97619 .42633 m
.97994 .42633 L
s
.97619 .47476 m
.97994 .47476 L
s
.97619 .49897 m
.97994 .49897 L
s
.97619 .52318 m
.97994 .52318 L
s
.97619 .03893 m
.97994 .03893 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57161 m
.97994 .57161 L
s
.97619 .59582 m
.97994 .59582 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .30527 m
.29167 .30527 L
.42773 .30527 L
.56378 .30537 L
.69984 .36771 L
.83589 .50532 L
.97194 .49645 L
.97619 .54461 L
s
.15562 .30528 m
.15562 .30527 L
s
.15562 .30528 1.5 0 Mabsadd m
.15562 .30528 -1.5 0 Mabsadd L s
.15562 .30527 1.5 0 Mabsadd m
.15562 .30527 -1.5 0 Mabsadd L s
.42773 .30528 m
.42773 .30527 L
s
.42773 .30528 1.5 0 Mabsadd m
.42773 .30528 -1.5 0 Mabsadd L s
.42773 .30527 1.5 0 Mabsadd m
.42773 .30527 -1.5 0 Mabsadd L s
.56378 .30556 m
.56378 .30519 L
s
.56378 .30556 1.5 0 Mabsadd m
.56378 .30556 -1.5 0 Mabsadd L s
.56378 .30519 1.5 0 Mabsadd m
.56378 .30519 -1.5 0 Mabsadd L s
.69984 .42473 m
.69984 .31069 L
s
.69984 .42473 1.5 0 Mabsadd m
.69984 .42473 -1.5 0 Mabsadd L s
.69984 .31069 1.5 0 Mabsadd m
.69984 .31069 -1.5 0 Mabsadd L s
.83589 .50577 m
.83589 .50487 L
s
.83589 .50577 1.5 0 Mabsadd m
.83589 .50577 -1.5 0 Mabsadd L s
.83589 .50487 1.5 0 Mabsadd m
.83589 .50487 -1.5 0 Mabsadd L s
.97194 .60332 m
.97194 .38958 L
s
.97194 .60332 1.5 0 Mabsadd m
.97194 .60332 -1.5 0 Mabsadd L s
.97194 .38958 1.5 0 Mabsadd m
.97194 .38958 -1.5 0 Mabsadd L s
.97619 .54478 m
.97619 .54445 L
s
.97619 .54478 1.5 0 Mabsadd m
.97619 .54478 -1.5 0 Mabsadd L s
.97619 .54445 1.5 0 Mabsadd m
.97619 .54445 -1.5 0 Mabsadd L s
.0001 w
.15562 .30527 -1.875 0 Mabsadd m
.15562 .30527 0 2.5 Mabsadd L
.15562 .30527 1.875 0 Mabsadd L
.15562 .30527 0 -2.5 Mabsadd L
.15562 .30527 -1.875 0 Mabsadd L closepath F
.29167 .30527 -1.875 0 Mabsadd m
.29167 .30527 0 2.5 Mabsadd L
.29167 .30527 1.875 0 Mabsadd L
.29167 .30527 0 -2.5 Mabsadd L
.29167 .30527 -1.875 0 Mabsadd L closepath F
.42773 .30527 -1.875 0 Mabsadd m
.42773 .30527 0 2.5 Mabsadd L
.42773 .30527 1.875 0 Mabsadd L
.42773 .30527 0 -2.5 Mabsadd L
.42773 .30527 -1.875 0 Mabsadd L closepath F
.56378 .30537 -1.875 0 Mabsadd m
.56378 .30537 0 2.5 Mabsadd L
.56378 .30537 1.875 0 Mabsadd L
.56378 .30537 0 -2.5 Mabsadd L
.56378 .30537 -1.875 0 Mabsadd L closepath F
.69984 .36771 -1.875 0 Mabsadd m
.69984 .36771 0 2.5 Mabsadd L
.69984 .36771 1.875 0 Mabsadd L
.69984 .36771 0 -2.5 Mabsadd L
.69984 .36771 -1.875 0 Mabsadd L closepath F
.83589 .50532 -1.875 0 Mabsadd m
.83589 .50532 0 2.5 Mabsadd L
.83589 .50532 1.875 0 Mabsadd L
.83589 .50532 0 -2.5 Mabsadd L
.83589 .50532 -1.875 0 Mabsadd L closepath F
.97194 .49645 -1.875 0 Mabsadd m
.97194 .49645 0 2.5 Mabsadd L
.97194 .49645 1.875 0 Mabsadd L
.97194 .49645 0 -2.5 Mabsadd L
.97194 .49645 -1.875 0 Mabsadd L closepath F
.97619 .54461 -1.875 0 Mabsadd m
.97619 .54461 0 2.5 Mabsadd L
.97619 .54461 1.875 0 Mabsadd L
.97619 .54461 0 -2.5 Mabsadd L
.97619 .54461 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .30527 m
.49653 .30529 L
.63259 .30528 L
.76864 .40565 L
.9047 .53637 L
.97619 .54557 L
s
[ ] 0 setdash
.36048 .30528 m
.36048 .30527 L
s
.36048 .30528 1.5 0 Mabsadd m
.36048 .30528 -1.5 0 Mabsadd L s
.36048 .30527 1.5 0 Mabsadd m
.36048 .30527 -1.5 0 Mabsadd L s
.49653 .3053 m
.49653 .30527 L
s
.49653 .3053 1.5 0 Mabsadd m
.49653 .3053 -1.5 0 Mabsadd L s
.49653 .30527 1.5 0 Mabsadd m
.49653 .30527 -1.5 0 Mabsadd L s
.63259 .30529 m
.63259 .30527 L
s
.63259 .30529 1.5 0 Mabsadd m
.63259 .30529 -1.5 0 Mabsadd L s
.63259 .30527 1.5 0 Mabsadd m
.63259 .30527 -1.5 0 Mabsadd L s
.76864 .49728 m
.76864 .31402 L
s
.76864 .49728 1.5 0 Mabsadd m
.76864 .49728 -1.5 0 Mabsadd L s
.76864 .31402 1.5 0 Mabsadd m
.76864 .31402 -1.5 0 Mabsadd L s
.9047 .53657 m
.9047 .53617 L
s
.9047 .53657 1.5 0 Mabsadd m
.9047 .53657 -1.5 0 Mabsadd L s
.9047 .53617 1.5 0 Mabsadd m
.9047 .53617 -1.5 0 Mabsadd L s
.97619 .54566 m
.97619 .54547 L
s
.97619 .54566 1.5 0 Mabsadd m
.97619 .54566 -1.5 0 Mabsadd L s
.97619 .54547 1.5 0 Mabsadd m
.97619 .54547 -1.5 0 Mabsadd L s
.0001 w
.36048 .30527 0 2.5 Mabsadd m
.36048 .30527 -0.56518 .7779 Mabsadd L
.36048 .30527 -2.37764 .77254 Mabsadd L
.36048 .30527 -0.91448 -0.29713 Mabsadd L
.36048 .30527 -1.46946 -2.02254 Mabsadd L
.36048 .30527 0 -0.96154 Mabsadd L
.36048 .30527 1.46946 -2.02254 Mabsadd L
.36048 .30527 .91448 -0.29713 Mabsadd L
.36048 .30527 2.37764 .77254 Mabsadd L
.36048 .30527 .56518 .7779 Mabsadd L
.36048 .30527 0 2.5 Mabsadd L closepath F
.49653 .30529 0 2.5 Mabsadd m
.49653 .30529 -0.56518 .7779 Mabsadd L
.49653 .30529 -2.37764 .77254 Mabsadd L
.49653 .30529 -0.91448 -0.29713 Mabsadd L
.49653 .30529 -1.46946 -2.02254 Mabsadd L
.49653 .30529 0 -0.96154 Mabsadd L
.49653 .30529 1.46946 -2.02254 Mabsadd L
.49653 .30529 .91448 -0.29713 Mabsadd L
.49653 .30529 2.37764 .77254 Mabsadd L
.49653 .30529 .56518 .7779 Mabsadd L
.49653 .30529 0 2.5 Mabsadd L closepath F
.63259 .30528 0 2.5 Mabsadd m
.63259 .30528 -0.56518 .7779 Mabsadd L
.63259 .30528 -2.37764 .77254 Mabsadd L
.63259 .30528 -0.91448 -0.29713 Mabsadd L
.63259 .30528 -1.46946 -2.02254 Mabsadd L
.63259 .30528 0 -0.96154 Mabsadd L
.63259 .30528 1.46946 -2.02254 Mabsadd L
.63259 .30528 .91448 -0.29713 Mabsadd L
.63259 .30528 2.37764 .77254 Mabsadd L
.63259 .30528 .56518 .7779 Mabsadd L
.63259 .30528 0 2.5 Mabsadd L closepath F
.76864 .40565 0 2.5 Mabsadd m
.76864 .40565 -0.56518 .7779 Mabsadd L
.76864 .40565 -2.37764 .77254 Mabsadd L
.76864 .40565 -0.91448 -0.29713 Mabsadd L
.76864 .40565 -1.46946 -2.02254 Mabsadd L
.76864 .40565 0 -0.96154 Mabsadd L
.76864 .40565 1.46946 -2.02254 Mabsadd L
.76864 .40565 .91448 -0.29713 Mabsadd L
.76864 .40565 2.37764 .77254 Mabsadd L
.76864 .40565 .56518 .7779 Mabsadd L
.76864 .40565 0 2.5 Mabsadd L closepath F
.9047 .53637 0 2.5 Mabsadd m
.9047 .53637 -0.56518 .7779 Mabsadd L
.9047 .53637 -2.37764 .77254 Mabsadd L
.9047 .53637 -0.91448 -0.29713 Mabsadd L
.9047 .53637 -1.46946 -2.02254 Mabsadd L
.9047 .53637 0 -0.96154 Mabsadd L
.9047 .53637 1.46946 -2.02254 Mabsadd L
.9047 .53637 .91448 -0.29713 Mabsadd L
.9047 .53637 2.37764 .77254 Mabsadd L
.9047 .53637 .56518 .7779 Mabsadd L
.9047 .53637 0 2.5 Mabsadd L closepath F
.97619 .54557 0 2.5 Mabsadd m
.97619 .54557 -0.56518 .7779 Mabsadd L
.97619 .54557 -2.37764 .77254 Mabsadd L
.97619 .54557 -0.91448 -0.29713 Mabsadd L
.97619 .54557 -1.46946 -2.02254 Mabsadd L
.97619 .54557 0 -0.96154 Mabsadd L
.97619 .54557 1.46946 -2.02254 Mabsadd L
.97619 .54557 .91448 -0.29713 Mabsadd L
.97619 .54557 2.37764 .77254 Mabsadd L
.97619 .54557 .56518 .7779 Mabsadd L
.97619 .54557 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .30527 m
.54491 .30528 L
.68096 .30533 L
.81702 .51689 L
.95307 .54668 L
.97619 .54718 L
s
[ ] 0 setdash
.40885 .30527 m
.40885 .30527 L
s
.40885 .30527 1.5 0 Mabsadd m
.40885 .30527 -1.5 0 Mabsadd L s
.40885 .30527 1.5 0 Mabsadd m
.40885 .30527 -1.5 0 Mabsadd L s
.54491 .30529 m
.54491 .30527 L
s
.54491 .30529 1.5 0 Mabsadd m
.54491 .30529 -1.5 0 Mabsadd L s
.54491 .30527 1.5 0 Mabsadd m
.54491 .30527 -1.5 0 Mabsadd L s
.68096 .30545 m
.68096 .30521 L
s
.68096 .30545 1.5 0 Mabsadd m
.68096 .30545 -1.5 0 Mabsadd L s
.68096 .30521 1.5 0 Mabsadd m
.68096 .30521 -1.5 0 Mabsadd L s
.81702 .51734 m
.81702 .51644 L
s
.81702 .51734 1.5 0 Mabsadd m
.81702 .51734 -1.5 0 Mabsadd L s
.81702 .51644 1.5 0 Mabsadd m
.81702 .51644 -1.5 0 Mabsadd L s
.95307 .54673 m
.95307 .54663 L
s
.95307 .54673 1.5 0 Mabsadd m
.95307 .54673 -1.5 0 Mabsadd L s
.95307 .54663 1.5 0 Mabsadd m
.95307 .54663 -1.5 0 Mabsadd L s
.97619 .54721 m
.97619 .54714 L
s
.97619 .54721 1.5 0 Mabsadd m
.97619 .54721 -1.5 0 Mabsadd L s
.97619 .54714 1.5 0 Mabsadd m
.97619 .54714 -1.5 0 Mabsadd L s
.0001 w
.40885 .30527 -2.5 2.5 Mabsadd m
.40885 .30527 2.5 2.5 Mabsadd L
.40885 .30527 2.5 -2.5 Mabsadd L
.40885 .30527 -2.5 -2.5 Mabsadd L
.40885 .30527 -2.5 2.5 Mabsadd L closepath F
.54491 .30528 -2.5 2.5 Mabsadd m
.54491 .30528 2.5 2.5 Mabsadd L
.54491 .30528 2.5 -2.5 Mabsadd L
.54491 .30528 -2.5 -2.5 Mabsadd L
.54491 .30528 -2.5 2.5 Mabsadd L closepath F
.68096 .30533 -2.5 2.5 Mabsadd m
.68096 .30533 2.5 2.5 Mabsadd L
.68096 .30533 2.5 -2.5 Mabsadd L
.68096 .30533 -2.5 -2.5 Mabsadd L
.68096 .30533 -2.5 2.5 Mabsadd L closepath F
.81702 .51689 -2.5 2.5 Mabsadd m
.81702 .51689 2.5 2.5 Mabsadd L
.81702 .51689 2.5 -2.5 Mabsadd L
.81702 .51689 -2.5 -2.5 Mabsadd L
.81702 .51689 -2.5 2.5 Mabsadd L closepath F
.95307 .54668 -2.5 2.5 Mabsadd m
.95307 .54668 2.5 2.5 Mabsadd L
.95307 .54668 2.5 -2.5 Mabsadd L
.95307 .54668 -2.5 -2.5 Mabsadd L
.95307 .54668 -2.5 2.5 Mabsadd L closepath F
.97619 .54718 -2.5 2.5 Mabsadd m
.97619 .54718 2.5 2.5 Mabsadd L
.97619 .54718 2.5 -2.5 Mabsadd L
.97619 .54718 -2.5 -2.5 Mabsadd L
.97619 .54718 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.75642 .01472 m
.75642 .59582 L
s
.0001 w
[ ] 0 setdash
.75642 .01472 0 2.5 Mabsadd m
.75642 .01472 -2.165 -1.25 Mabsadd L
.75642 .01472 2.165 -1.25 Mabsadd L
.75642 .01472 0 2.5 Mabsadd L closepath F
.75642 .59582 0 2.5 Mabsadd m
.75642 .59582 -2.165 -1.25 Mabsadd L
.75642 .59582 2.165 -1.25 Mabsadd L
.75642 .59582 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.78922 .01472 m
.78922 .59582 L
s
.01 w
.78922 .01472 Mdot
.78922 .59582 Mdot
.001 w
[ ] 0 setdash
.75871 .01472 m
.75871 .59582 L
s
.0001 w
.75871 .01472 -1.875 0 Mabsadd m
.75871 .01472 0 2.5 Mabsadd L
.75871 .01472 1.875 0 Mabsadd L
.75871 .01472 0 -2.5 Mabsadd L
.75871 .01472 -1.875 0 Mabsadd L closepath F
.75871 .59582 -1.875 0 Mabsadd m
.75871 .59582 0 2.5 Mabsadd L
.75871 .59582 1.875 0 Mabsadd L
.75871 .59582 0 -2.5 Mabsadd L
.75871 .59582 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .59582 m
.03741 .59582 L
.05102 .59582 L
.06463 .59582 L
.07823 .59582 L
.09184 .59582 L
.10544 .59582 L
.11905 .59582 L
.13265 .59582 L
.14626 .59582 L
.15986 .59582 L
.17347 .59582 L
.18707 .59582 L
.20068 .59582 L
.21429 .59582 L
.22789 .59582 L
.2415 .59582 L
.2551 .59582 L
.26871 .59582 L
.28231 .59582 L
.29592 .59582 L
.30952 .59582 L
.32313 .59582 L
.33673 .59582 L
.35034 .59582 L
.36395 .59582 L
.37755 .59582 L
.39116 .59582 L
.40476 .59582 L
.41837 .59582 L
.43197 .59582 L
.44558 .59582 L
.45918 .59582 L
.47279 .59582 L
.48639 .59582 L
.5 .59582 L
.51361 .59582 L
.52721 .59582 L
.54082 .59582 L
.55442 .59582 L
.56803 .59582 L
.58163 .59582 L
.59524 .59582 L
.60884 .59582 L
.62245 .59582 L
.63605 .59582 L
.64966 .59582 L
.66327 .59582 L
.67687 .59582 L
.69048 .59582 L
Mistroke
.70408 .59582 L
.71769 .59582 L
.73129 .59582 L
.7449 .59582 L
.7585 .59582 L
.77211 .59582 L
.78571 .59582 L
.79932 .59582 L
.81293 .59582 L
.82653 .59582 L
.84014 .59582 L
.85374 .59582 L
.86735 .59582 L
.88095 .59582 L
.89456 .59582 L
.90816 .59582 L
.92177 .59582 L
.93537 .59582 L
.94898 .59582 L
.96259 .59582 L
.97619 .59582 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .59582 -2.5 2.5 Mabsadd m
.02381 .59582 2.5 2.5 Mabsadd L
.02381 .59582 2.5 -2.5 Mabsadd L
.02381 .59582 -2.5 -2.5 Mabsadd L
.02381 .59582 -2.5 2.5 Mabsadd L closepath F
.03741 .59582 -2.5 2.5 Mabsadd m
.03741 .59582 2.5 2.5 Mabsadd L
.03741 .59582 2.5 -2.5 Mabsadd L
.03741 .59582 -2.5 -2.5 Mabsadd L
.03741 .59582 -2.5 2.5 Mabsadd L closepath F
.05102 .59582 -2.5 2.5 Mabsadd m
.05102 .59582 2.5 2.5 Mabsadd L
.05102 .59582 2.5 -2.5 Mabsadd L
.05102 .59582 -2.5 -2.5 Mabsadd L
.05102 .59582 -2.5 2.5 Mabsadd L closepath F
.06463 .59582 -2.5 2.5 Mabsadd m
.06463 .59582 2.5 2.5 Mabsadd L
.06463 .59582 2.5 -2.5 Mabsadd L
.06463 .59582 -2.5 -2.5 Mabsadd L
.06463 .59582 -2.5 2.5 Mabsadd L closepath F
.07823 .59582 -2.5 2.5 Mabsadd m
.07823 .59582 2.5 2.5 Mabsadd L
.07823 .59582 2.5 -2.5 Mabsadd L
.07823 .59582 -2.5 -2.5 Mabsadd L
.07823 .59582 -2.5 2.5 Mabsadd L closepath F
.09184 .59582 -2.5 2.5 Mabsadd m
.09184 .59582 2.5 2.5 Mabsadd L
.09184 .59582 2.5 -2.5 Mabsadd L
.09184 .59582 -2.5 -2.5 Mabsadd L
.09184 .59582 -2.5 2.5 Mabsadd L closepath F
.10544 .59582 -2.5 2.5 Mabsadd m
.10544 .59582 2.5 2.5 Mabsadd L
.10544 .59582 2.5 -2.5 Mabsadd L
.10544 .59582 -2.5 -2.5 Mabsadd L
.10544 .59582 -2.5 2.5 Mabsadd L closepath F
.11905 .59582 -2.5 2.5 Mabsadd m
.11905 .59582 2.5 2.5 Mabsadd L
.11905 .59582 2.5 -2.5 Mabsadd L
.11905 .59582 -2.5 -2.5 Mabsadd L
.11905 .59582 -2.5 2.5 Mabsadd L closepath F
.13265 .59582 -2.5 2.5 Mabsadd m
.13265 .59582 2.5 2.5 Mabsadd L
.13265 .59582 2.5 -2.5 Mabsadd L
.13265 .59582 -2.5 -2.5 Mabsadd L
.13265 .59582 -2.5 2.5 Mabsadd L closepath F
.14626 .59582 -2.5 2.5 Mabsadd m
.14626 .59582 2.5 2.5 Mabsadd L
.14626 .59582 2.5 -2.5 Mabsadd L
.14626 .59582 -2.5 -2.5 Mabsadd L
.14626 .59582 -2.5 2.5 Mabsadd L closepath F
.15986 .59582 -2.5 2.5 Mabsadd m
.15986 .59582 2.5 2.5 Mabsadd L
.15986 .59582 2.5 -2.5 Mabsadd L
.15986 .59582 -2.5 -2.5 Mabsadd L
.15986 .59582 -2.5 2.5 Mabsadd L closepath F
.17347 .59582 -2.5 2.5 Mabsadd m
.17347 .59582 2.5 2.5 Mabsadd L
.17347 .59582 2.5 -2.5 Mabsadd L
.17347 .59582 -2.5 -2.5 Mabsadd L
.17347 .59582 -2.5 2.5 Mabsadd L closepath F
.18707 .59582 -2.5 2.5 Mabsadd m
.18707 .59582 2.5 2.5 Mabsadd L
.18707 .59582 2.5 -2.5 Mabsadd L
.18707 .59582 -2.5 -2.5 Mabsadd L
.18707 .59582 -2.5 2.5 Mabsadd L closepath F
.20068 .59582 -2.5 2.5 Mabsadd m
.20068 .59582 2.5 2.5 Mabsadd L
.20068 .59582 2.5 -2.5 Mabsadd L
.20068 .59582 -2.5 -2.5 Mabsadd L
.20068 .59582 -2.5 2.5 Mabsadd L closepath F
.21429 .59582 -2.5 2.5 Mabsadd m
.21429 .59582 2.5 2.5 Mabsadd L
.21429 .59582 2.5 -2.5 Mabsadd L
.21429 .59582 -2.5 -2.5 Mabsadd L
.21429 .59582 -2.5 2.5 Mabsadd L closepath F
.22789 .59582 -2.5 2.5 Mabsadd m
.22789 .59582 2.5 2.5 Mabsadd L
.22789 .59582 2.5 -2.5 Mabsadd L
.22789 .59582 -2.5 -2.5 Mabsadd L
.22789 .59582 -2.5 2.5 Mabsadd L closepath F
.2415 .59582 -2.5 2.5 Mabsadd m
.2415 .59582 2.5 2.5 Mabsadd L
.2415 .59582 2.5 -2.5 Mabsadd L
.2415 .59582 -2.5 -2.5 Mabsadd L
.2415 .59582 -2.5 2.5 Mabsadd L closepath F
.2551 .59582 -2.5 2.5 Mabsadd m
.2551 .59582 2.5 2.5 Mabsadd L
.2551 .59582 2.5 -2.5 Mabsadd L
.2551 .59582 -2.5 -2.5 Mabsadd L
.2551 .59582 -2.5 2.5 Mabsadd L closepath F
.26871 .59582 -2.5 2.5 Mabsadd m
.26871 .59582 2.5 2.5 Mabsadd L
.26871 .59582 2.5 -2.5 Mabsadd L
.26871 .59582 -2.5 -2.5 Mabsadd L
.26871 .59582 -2.5 2.5 Mabsadd L closepath F
.28231 .59582 -2.5 2.5 Mabsadd m
.28231 .59582 2.5 2.5 Mabsadd L
.28231 .59582 2.5 -2.5 Mabsadd L
.28231 .59582 -2.5 -2.5 Mabsadd L
.28231 .59582 -2.5 2.5 Mabsadd L closepath F
.29592 .59582 -2.5 2.5 Mabsadd m
.29592 .59582 2.5 2.5 Mabsadd L
.29592 .59582 2.5 -2.5 Mabsadd L
.29592 .59582 -2.5 -2.5 Mabsadd L
.29592 .59582 -2.5 2.5 Mabsadd L closepath F
.30952 .59582 -2.5 2.5 Mabsadd m
.30952 .59582 2.5 2.5 Mabsadd L
.30952 .59582 2.5 -2.5 Mabsadd L
.30952 .59582 -2.5 -2.5 Mabsadd L
.30952 .59582 -2.5 2.5 Mabsadd L closepath F
.32313 .59582 -2.5 2.5 Mabsadd m
.32313 .59582 2.5 2.5 Mabsadd L
.32313 .59582 2.5 -2.5 Mabsadd L
.32313 .59582 -2.5 -2.5 Mabsadd L
.32313 .59582 -2.5 2.5 Mabsadd L closepath F
.33673 .59582 -2.5 2.5 Mabsadd m
.33673 .59582 2.5 2.5 Mabsadd L
.33673 .59582 2.5 -2.5 Mabsadd L
.33673 .59582 -2.5 -2.5 Mabsadd L
.33673 .59582 -2.5 2.5 Mabsadd L closepath F
.35034 .59582 -2.5 2.5 Mabsadd m
.35034 .59582 2.5 2.5 Mabsadd L
.35034 .59582 2.5 -2.5 Mabsadd L
.35034 .59582 -2.5 -2.5 Mabsadd L
.35034 .59582 -2.5 2.5 Mabsadd L closepath F
.36395 .59582 -2.5 2.5 Mabsadd m
.36395 .59582 2.5 2.5 Mabsadd L
.36395 .59582 2.5 -2.5 Mabsadd L
.36395 .59582 -2.5 -2.5 Mabsadd L
.36395 .59582 -2.5 2.5 Mabsadd L closepath F
.37755 .59582 -2.5 2.5 Mabsadd m
.37755 .59582 2.5 2.5 Mabsadd L
.37755 .59582 2.5 -2.5 Mabsadd L
.37755 .59582 -2.5 -2.5 Mabsadd L
.37755 .59582 -2.5 2.5 Mabsadd L closepath F
.39116 .59582 -2.5 2.5 Mabsadd m
.39116 .59582 2.5 2.5 Mabsadd L
.39116 .59582 2.5 -2.5 Mabsadd L
.39116 .59582 -2.5 -2.5 Mabsadd L
.39116 .59582 -2.5 2.5 Mabsadd L closepath F
.40476 .59582 -2.5 2.5 Mabsadd m
.40476 .59582 2.5 2.5 Mabsadd L
.40476 .59582 2.5 -2.5 Mabsadd L
.40476 .59582 -2.5 -2.5 Mabsadd L
.40476 .59582 -2.5 2.5 Mabsadd L closepath F
.41837 .59582 -2.5 2.5 Mabsadd m
.41837 .59582 2.5 2.5 Mabsadd L
.41837 .59582 2.5 -2.5 Mabsadd L
.41837 .59582 -2.5 -2.5 Mabsadd L
.41837 .59582 -2.5 2.5 Mabsadd L closepath F
.43197 .59582 -2.5 2.5 Mabsadd m
.43197 .59582 2.5 2.5 Mabsadd L
.43197 .59582 2.5 -2.5 Mabsadd L
.43197 .59582 -2.5 -2.5 Mabsadd L
.43197 .59582 -2.5 2.5 Mabsadd L closepath F
.44558 .59582 -2.5 2.5 Mabsadd m
.44558 .59582 2.5 2.5 Mabsadd L
.44558 .59582 2.5 -2.5 Mabsadd L
.44558 .59582 -2.5 -2.5 Mabsadd L
.44558 .59582 -2.5 2.5 Mabsadd L closepath F
.45918 .59582 -2.5 2.5 Mabsadd m
.45918 .59582 2.5 2.5 Mabsadd L
.45918 .59582 2.5 -2.5 Mabsadd L
.45918 .59582 -2.5 -2.5 Mabsadd L
.45918 .59582 -2.5 2.5 Mabsadd L closepath F
.47279 .59582 -2.5 2.5 Mabsadd m
.47279 .59582 2.5 2.5 Mabsadd L
.47279 .59582 2.5 -2.5 Mabsadd L
.47279 .59582 -2.5 -2.5 Mabsadd L
.47279 .59582 -2.5 2.5 Mabsadd L closepath F
.48639 .59582 -2.5 2.5 Mabsadd m
.48639 .59582 2.5 2.5 Mabsadd L
.48639 .59582 2.5 -2.5 Mabsadd L
.48639 .59582 -2.5 -2.5 Mabsadd L
.48639 .59582 -2.5 2.5 Mabsadd L closepath F
.5 .59582 -2.5 2.5 Mabsadd m
.5 .59582 2.5 2.5 Mabsadd L
.5 .59582 2.5 -2.5 Mabsadd L
.5 .59582 -2.5 -2.5 Mabsadd L
.5 .59582 -2.5 2.5 Mabsadd L closepath F
.51361 .59582 -2.5 2.5 Mabsadd m
.51361 .59582 2.5 2.5 Mabsadd L
.51361 .59582 2.5 -2.5 Mabsadd L
.51361 .59582 -2.5 -2.5 Mabsadd L
.51361 .59582 -2.5 2.5 Mabsadd L closepath F
.52721 .59582 -2.5 2.5 Mabsadd m
.52721 .59582 2.5 2.5 Mabsadd L
.52721 .59582 2.5 -2.5 Mabsadd L
.52721 .59582 -2.5 -2.5 Mabsadd L
.52721 .59582 -2.5 2.5 Mabsadd L closepath F
.54082 .59582 -2.5 2.5 Mabsadd m
.54082 .59582 2.5 2.5 Mabsadd L
.54082 .59582 2.5 -2.5 Mabsadd L
.54082 .59582 -2.5 -2.5 Mabsadd L
.54082 .59582 -2.5 2.5 Mabsadd L closepath F
.55442 .59582 -2.5 2.5 Mabsadd m
.55442 .59582 2.5 2.5 Mabsadd L
.55442 .59582 2.5 -2.5 Mabsadd L
.55442 .59582 -2.5 -2.5 Mabsadd L
.55442 .59582 -2.5 2.5 Mabsadd L closepath F
.56803 .59582 -2.5 2.5 Mabsadd m
.56803 .59582 2.5 2.5 Mabsadd L
.56803 .59582 2.5 -2.5 Mabsadd L
.56803 .59582 -2.5 -2.5 Mabsadd L
.56803 .59582 -2.5 2.5 Mabsadd L closepath F
.58163 .59582 -2.5 2.5 Mabsadd m
.58163 .59582 2.5 2.5 Mabsadd L
.58163 .59582 2.5 -2.5 Mabsadd L
.58163 .59582 -2.5 -2.5 Mabsadd L
.58163 .59582 -2.5 2.5 Mabsadd L closepath F
.59524 .59582 -2.5 2.5 Mabsadd m
.59524 .59582 2.5 2.5 Mabsadd L
.59524 .59582 2.5 -2.5 Mabsadd L
.59524 .59582 -2.5 -2.5 Mabsadd L
.59524 .59582 -2.5 2.5 Mabsadd L closepath F
.60884 .59582 -2.5 2.5 Mabsadd m
.60884 .59582 2.5 2.5 Mabsadd L
.60884 .59582 2.5 -2.5 Mabsadd L
.60884 .59582 -2.5 -2.5 Mabsadd L
.60884 .59582 -2.5 2.5 Mabsadd L closepath F
.62245 .59582 -2.5 2.5 Mabsadd m
.62245 .59582 2.5 2.5 Mabsadd L
.62245 .59582 2.5 -2.5 Mabsadd L
.62245 .59582 -2.5 -2.5 Mabsadd L
.62245 .59582 -2.5 2.5 Mabsadd L closepath F
.63605 .59582 -2.5 2.5 Mabsadd m
.63605 .59582 2.5 2.5 Mabsadd L
.63605 .59582 2.5 -2.5 Mabsadd L
.63605 .59582 -2.5 -2.5 Mabsadd L
.63605 .59582 -2.5 2.5 Mabsadd L closepath F
.64966 .59582 -2.5 2.5 Mabsadd m
.64966 .59582 2.5 2.5 Mabsadd L
.64966 .59582 2.5 -2.5 Mabsadd L
.64966 .59582 -2.5 -2.5 Mabsadd L
.64966 .59582 -2.5 2.5 Mabsadd L closepath F
.66327 .59582 -2.5 2.5 Mabsadd m
.66327 .59582 2.5 2.5 Mabsadd L
.66327 .59582 2.5 -2.5 Mabsadd L
.66327 .59582 -2.5 -2.5 Mabsadd L
.66327 .59582 -2.5 2.5 Mabsadd L closepath F
.67687 .59582 -2.5 2.5 Mabsadd m
.67687 .59582 2.5 2.5 Mabsadd L
.67687 .59582 2.5 -2.5 Mabsadd L
.67687 .59582 -2.5 -2.5 Mabsadd L
.67687 .59582 -2.5 2.5 Mabsadd L closepath F
.69048 .59582 -2.5 2.5 Mabsadd m
.69048 .59582 2.5 2.5 Mabsadd L
.69048 .59582 2.5 -2.5 Mabsadd L
.69048 .59582 -2.5 -2.5 Mabsadd L
.69048 .59582 -2.5 2.5 Mabsadd L closepath F
.70408 .59582 -2.5 2.5 Mabsadd m
.70408 .59582 2.5 2.5 Mabsadd L
.70408 .59582 2.5 -2.5 Mabsadd L
.70408 .59582 -2.5 -2.5 Mabsadd L
.70408 .59582 -2.5 2.5 Mabsadd L closepath F
.71769 .59582 -2.5 2.5 Mabsadd m
.71769 .59582 2.5 2.5 Mabsadd L
.71769 .59582 2.5 -2.5 Mabsadd L
.71769 .59582 -2.5 -2.5 Mabsadd L
.71769 .59582 -2.5 2.5 Mabsadd L closepath F
.73129 .59582 -2.5 2.5 Mabsadd m
.73129 .59582 2.5 2.5 Mabsadd L
.73129 .59582 2.5 -2.5 Mabsadd L
.73129 .59582 -2.5 -2.5 Mabsadd L
.73129 .59582 -2.5 2.5 Mabsadd L closepath F
.7449 .59582 -2.5 2.5 Mabsadd m
.7449 .59582 2.5 2.5 Mabsadd L
.7449 .59582 2.5 -2.5 Mabsadd L
.7449 .59582 -2.5 -2.5 Mabsadd L
.7449 .59582 -2.5 2.5 Mabsadd L closepath F
.7585 .59582 -2.5 2.5 Mabsadd m
.7585 .59582 2.5 2.5 Mabsadd L
.7585 .59582 2.5 -2.5 Mabsadd L
.7585 .59582 -2.5 -2.5 Mabsadd L
.7585 .59582 -2.5 2.5 Mabsadd L closepath F
.77211 .59582 -2.5 2.5 Mabsadd m
.77211 .59582 2.5 2.5 Mabsadd L
.77211 .59582 2.5 -2.5 Mabsadd L
.77211 .59582 -2.5 -2.5 Mabsadd L
.77211 .59582 -2.5 2.5 Mabsadd L closepath F
.78571 .59582 -2.5 2.5 Mabsadd m
.78571 .59582 2.5 2.5 Mabsadd L
.78571 .59582 2.5 -2.5 Mabsadd L
.78571 .59582 -2.5 -2.5 Mabsadd L
.78571 .59582 -2.5 2.5 Mabsadd L closepath F
.79932 .59582 -2.5 2.5 Mabsadd m
.79932 .59582 2.5 2.5 Mabsadd L
.79932 .59582 2.5 -2.5 Mabsadd L
.79932 .59582 -2.5 -2.5 Mabsadd L
.79932 .59582 -2.5 2.5 Mabsadd L closepath F
.81293 .59582 -2.5 2.5 Mabsadd m
.81293 .59582 2.5 2.5 Mabsadd L
.81293 .59582 2.5 -2.5 Mabsadd L
.81293 .59582 -2.5 -2.5 Mabsadd L
.81293 .59582 -2.5 2.5 Mabsadd L closepath F
.82653 .59582 -2.5 2.5 Mabsadd m
.82653 .59582 2.5 2.5 Mabsadd L
.82653 .59582 2.5 -2.5 Mabsadd L
.82653 .59582 -2.5 -2.5 Mabsadd L
.82653 .59582 -2.5 2.5 Mabsadd L closepath F
.84014 .59582 -2.5 2.5 Mabsadd m
.84014 .59582 2.5 2.5 Mabsadd L
.84014 .59582 2.5 -2.5 Mabsadd L
.84014 .59582 -2.5 -2.5 Mabsadd L
.84014 .59582 -2.5 2.5 Mabsadd L closepath F
.85374 .59582 -2.5 2.5 Mabsadd m
.85374 .59582 2.5 2.5 Mabsadd L
.85374 .59582 2.5 -2.5 Mabsadd L
.85374 .59582 -2.5 -2.5 Mabsadd L
.85374 .59582 -2.5 2.5 Mabsadd L closepath F
.86735 .59582 -2.5 2.5 Mabsadd m
.86735 .59582 2.5 2.5 Mabsadd L
.86735 .59582 2.5 -2.5 Mabsadd L
.86735 .59582 -2.5 -2.5 Mabsadd L
.86735 .59582 -2.5 2.5 Mabsadd L closepath F
.88095 .59582 -2.5 2.5 Mabsadd m
.88095 .59582 2.5 2.5 Mabsadd L
.88095 .59582 2.5 -2.5 Mabsadd L
.88095 .59582 -2.5 -2.5 Mabsadd L
.88095 .59582 -2.5 2.5 Mabsadd L closepath F
.89456 .59582 -2.5 2.5 Mabsadd m
.89456 .59582 2.5 2.5 Mabsadd L
.89456 .59582 2.5 -2.5 Mabsadd L
.89456 .59582 -2.5 -2.5 Mabsadd L
.89456 .59582 -2.5 2.5 Mabsadd L closepath F
.90816 .59582 -2.5 2.5 Mabsadd m
.90816 .59582 2.5 2.5 Mabsadd L
.90816 .59582 2.5 -2.5 Mabsadd L
.90816 .59582 -2.5 -2.5 Mabsadd L
.90816 .59582 -2.5 2.5 Mabsadd L closepath F
.92177 .59582 -2.5 2.5 Mabsadd m
.92177 .59582 2.5 2.5 Mabsadd L
.92177 .59582 2.5 -2.5 Mabsadd L
.92177 .59582 -2.5 -2.5 Mabsadd L
.92177 .59582 -2.5 2.5 Mabsadd L closepath F
.93537 .59582 -2.5 2.5 Mabsadd m
.93537 .59582 2.5 2.5 Mabsadd L
.93537 .59582 2.5 -2.5 Mabsadd L
.93537 .59582 -2.5 -2.5 Mabsadd L
.93537 .59582 -2.5 2.5 Mabsadd L closepath F
.94898 .59582 -2.5 2.5 Mabsadd m
.94898 .59582 2.5 2.5 Mabsadd L
.94898 .59582 2.5 -2.5 Mabsadd L
.94898 .59582 -2.5 -2.5 Mabsadd L
.94898 .59582 -2.5 2.5 Mabsadd L closepath F
.96259 .59582 -2.5 2.5 Mabsadd m
.96259 .59582 2.5 2.5 Mabsadd L
.96259 .59582 2.5 -2.5 Mabsadd L
.96259 .59582 -2.5 -2.5 Mabsadd L
.96259 .59582 -2.5 2.5 Mabsadd L closepath F
.97619 .59582 -2.5 2.5 Mabsadd m
.97619 .59582 2.5 2.5 Mabsadd L
.97619 .59582 2.5 -2.5 Mabsadd L
.97619 .59582 -2.5 -2.5 Mabsadd L
.97619 .59582 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooo;_oo00<00?ooool0B?oo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool70002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@000;oo`8000;oo`800003ool0000000<000;oo`800003ool0000000L000;oo`H00003
ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003oool^ool0
0`00ooooo`18ool00`00ooooo`1lool00?ooobkoo`03003ooooo04Soo`03003ooooo07coo`00oooo
;_oo00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0O?oo000cool00`00ooooo`0[ool3000/
ool3000/ool3000/ool2000[ool4000>ool00`00ooooo`08ool00`00ooooo`0?ool4000Zool00`00
ooooo`1lool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00
ooooo`0Xool2000@ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Yool00`00ooooo`1l
ool002_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0000Uool50004ool00`00ooooo`0S
ool500001?oo003oo`009_oo1@001?oo00<00?ooool08_oo1@000ooo00<00?ooool03Ooo00<00?oo
ool02?oo00<00?ooool02Ooo1@000ooo00<00?ooool0:Ooo00<00?ooool0O?oo000cool00`00oooo
o`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo00<00?ooool03?oo00<00?ooool02?oo
00<00?ooool04Ooo00<00?ooool0:Ooo0`00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3
000]ool2000_ool00`00ooooo`0[ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0Aool0
0`00ooooo`0Yool00`00ooooo`1lool0037oo`@002coo`<002_oo`<002koo`03003ooooo02[oo`<0
02_oo`@000koo`03003ooooo01[oo`<002_oo`03003ooooo07coo`00oooo;_oo00<00?ooool0B?oo
00<00?ooool0O?oo003oool^ool00`00ooooo`18ool00`00ooooo`1lool00?ooobkoo`03003ooooo
00Soo`03003ooooo03goo`03003ooooo07coo`00oooo;_oo00<00?ooool02?oo00<00?ooool0?Ooo
00<00?ooool0O?oo003oool^ool00`00ooooo`18ool00`00ooooo`1lool00?ooobkoo`03003ooooo
04Soo`03003ooooo07coo`00:?ooo`00F`00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`1lool0033oo`03003ooooo
02coo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo
013oo`03003ooooo01Woo`03003ooooo02coo`03003ooooo07coo`00oooo;_oo00<00?ooool0B?oo
00<00?ooool0O?oo003oool^ool00`00ooooo`08ool00`00ooooo`0mool00`00ooooo`1lool00?oo
obkoo`03003ooooo00Soo`03003ooooo03goo`03003ooooo07coo`00oooo;_oo00<00?ooool02?oo
00<00?ooool0?Ooo00<00?ooool0O?oo003oool^ool00`00ooooo`08ool00`00ooooo`0mool00`00
ooooo`1lool00?ooobkoo`03003ooooo00Soo`03003ooooo03goo`<007coo`00oooo;_oo00<00?oo
ool02?oo00<00?ooool0?Ooo00<00?ooool0O?oo003oool^ool00`00ooooo`18ool00`00ooooo`1l
ool00?ooobkoo`03003ooooo04Soo`03003ooooo07coo`00oooo;_oo00<00?ooool0B?oo00<00?oo
ool0O?oo003oool^ool00`00ooooo`08ool00`00ooooo`0mool00`00ooooo`1lool00?ooobkoo`03
003ooooo00Soo`03003ooooo03goo`03003ooooo07coo`00oooo;_oo00<00?ooool0B?oo00<00?oo
ool0O?oo003oool^ool00`00ooooo`18ool3001lool00?ooobkoo`03003ooooo00Soo`03003ooooo
03goo`03003ooooo07coo`00oooo;_oo00<00?ooool0B?oo00<00?ooool0O?oo003oool^ool00`00
ooooo`18ool00`00ooooo`1lool00?ooobkoo`03003ooooo04Soo`03003ooooo07coo`00oooo;_oo
00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo>P003Ooo003oool^ool00`00ooooo`08
ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03
003ooooo00Soo`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo;_oo00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool^ool00`00ooooo`08ool00`00ooooo`0mool3000eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooobkoo`03003ooooo00Soo`03003ooooo03goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0B?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003oool^ool00`00ooooo`18ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooobkoo`03003ooooo04Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003oool^ool00`00ooooo`08ool00`00ooooo`0Yool20005ool01000oooooooo
10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool00`00ooooo`0c
ool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo1000
0_oo10000_oo1@0000?oo`0000000P000_oo0`003Ooo003oool^ool00`00ooooo`0cool01000oooo
o`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo00@0
0?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00_oo`00
oooo;_oo00<00?ooool02?oo00<00?ooool0:?oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo03Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool02ooo003oool^ool00`00ooooo`0cool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002
ool30003ool40002ool40002ool3000=ool00?ooobkoo`03003ooooo03Coo`8000Woo`@000Goo`03
003ooooo03Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`00
00goo`03003ooooo00_oo`00oooo;_oo00<00?ooool0B?oo00<00?ooool0=Ooo00<00?ooool05_oo
1@002?oo100000?oo`00ool03?oo00<00?ooool02ooo003oool^ool00`00ooooo`08ool00`00oooo
o`0mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo00So
o`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<0
0?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
ool^ool00`00ooooo`08ool00`00ooooo`0mool3000eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooobkoo`03003ooooo00Soo`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool^ool00`00ooooo`18ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooobkoo`03003ooooo04Soo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo;_oo00<00?ooool0B?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003oool^ool00`00ooooo`08ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooobkoo`03003ooooo00Soo`03003ooooo03goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0B?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool^ool00`00ooooo`18ool3000eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooobkoo`03003ooooo00Soo`03003ooooo03goo`03003ooooo03Goo`03003ooooo01Oo
o`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000goo`00oooo;_oo00<00?ooool0
B?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003_oo00@00?ooool000Coo`03003oo`0000?oo`03
003oo`0000Koo`03003ooooo00Coo`03003ooooo00_oo`00oooo;_oo00<00?ooool0B?oo00<00?oo
ool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0;ool00?ooobkoo`03003ooooo
04Soo`03003ooooo03Goo`03003ooooo01Koo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo
10000_oo0`003Ooo003oool^ool00`00ooooo`08ool00`00ooooo`0mool00`00ooooo`0eool00`00
ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00?oo
obkoo`03003ooooo00Soo`03003ooooo03goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@0
0003ool00?oo00coo`03003ooooo00_oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0?Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool00`00ooooo`08ool00`00oooo
o`0mool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo00Soo`03003o
oooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0
2?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool0
0`00ooooo`18ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003o
oooo04Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0
B?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool00`00ooooo`08ool0
0`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003o
oooo00Soo`03003ooooo02Woo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0<ooo00@00?ooool000Soo`@000Goo`<0
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0<ooo00@00?ooool000So
o`03003oo`0000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<0
0?ooool02?oo00<00?ooool0:?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0<ooo00@00?ooool000Woo`8000Koo`03003o
oooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00_oo`00oooo;_oo00<00?ooool0=?oo0P00
2ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool0
2ooo003oool^ool00`00ooooo`18ool00`00ooooo`0eool00`00ooooo`08ool2000<ool40008ool4
0002ool400001Ooo00000000ool00P0000Coo`00000000goo`00oooo;_oo00<00?ooool02?oo00<0
0?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00_oo`00oooo;_oo
00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool02?oo0`002ooo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000go
o`00oooo;_oo00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool02Ooo00<0
0?ooool02Ooo1@002?oo2P0000?oo`0000000`000_oo0`003Ooo003oool^ool00`00ooooo`08ool0
0`00ooooo`0mool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo00So
o`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<0
0?ooool02?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
ool^ool00`00ooooo`18ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobko
o`03003ooooo04Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<0
0?ooool0B?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool00`00oooo
o`08ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool005coo`80
02goo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D001Soo`03
003ooooo00Soo`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
FoooV`000_oo0P0000?oo`0000001`000_oo00@00?ooooooo`/001Soo`03003ooooo04Soo`<003Go
o`03003ooooo03Koo`03003ooooo00_oo`00G?oo0`00;?oo0`005?oo10003?oo1@000ooo0`004ooo
1@003?oo1@000ooo1@004Ooo1@003?oo1@006?oo00<00?ooool0B?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo001Mool00`00ooooo`0/ool00`00ooooo`0Eool00`00ooooo`0;ool5
0004ool00`00ooooo`0Sool50004ool01000oooooooo0P008?oo1@000_oo10004_oo00<00?ooool0
2?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo002bool5000Z
ool5000:ool2000Cool20009ool50004ool00`00ooooo`0Aool00`00ool000030015ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?;oo`80027oo`05003oooooool0000Cool01@00
oooooooo0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003dool2000Bool0
0`00ooooo`0;ool01000ooooo`004ooo00D00?ooooooo`0004Koo`03003ooooo03Goo`03003ooooo
01Goo`<001Goo`<000Koo`03003ooooo00_oo`00m_oo0P007_oo00@00?ooool001?oo`05003ooooo
ool00006ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00
ooooo`05ool00`00ooooo`0;ool00?Soo`<0013oo`03003ooooo00Woo`03003oo`0001?oo`05003o
ooooool00006ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool2
00000ooo000000020002ool3000=ool00?_oo`8001[oo`03003oo`0001?oo`05003oooooool00006
ool00`00ooooo`0mool3000eool00`00ooooo`09ool2000;ool01@00oooooooo00001_oo0P001Ooo
00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0;ool00?goo`8000ooo`03003ooooo
00Ooo`8001?oo`05003oooooool00006ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`02
0003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?oooooo
o`8000;oo`03003ooooo00_oo`00oooo0P006?oo00<00?ooool04Ooo00D00?ooooooo`0000Koo`03
003ooooo03goo`03003ooooo03Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;o
o`<000goo`00oooo0_oo0P003Ooo0P001ooo00<00?ooool04Ooo00D00?ooooooo`0000Koo`03003o
oooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo1?oo0P005?oo0P00
4_oo00D00?ooooooo`0004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
1_oo0P003?oo0P001?oo00<00?ooool04Ooo00D00?ooooooo`0004Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo2?oo0P004?oo00<00?ooool04Ooo00D00?ooooooo`0004Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo2_oo0`002_oo00@00?ooool0
01?oo`05003oooooool00006ool00`00ooooo`0Yool20005ool00`00ooooo`02ool30005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`goo`8000_oo`05003oooooool0000?
ool01@00oooooooo00001_oo00<00?ooool0:?oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`ooo`8000Woo`05003oooooool0000?
ool01@00oooooooo0000<Ooo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooa7oo`8000Ooo`03003ooooo00;oo`03003ooooo00coo`05003ooooo
ool0000aool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolCool20005ool01P00ooooo`00ool000koo`05003oooooool00006ool00`00ooooo`0X
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolEool20003ool01000ooooo`000_oo00<00?ooool02ooo00D00?ooooooo`0003;oo`80
00[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo5ooo1@000ooo
00<00?ooool03?oo00D00?ooooooo`0004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo6?oo10001?oo00<00?ooool02ooo00D00?ooooooo`0004Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo6Ooo0`001_oo00<00?ooool02Ooo00D00?ooooooo`00
00Koo`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6_oo
00<00?oo00001_oo00<00?ooool02?oo00D00?ooooooo`0000Koo`03003ooooo03goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6_oo00@00?ooool000Ooo`03003ooooo00Ko
o`05003oooooool00006ool00`00ooooo`0mool3000eool00`00ooooo`0Eool3000Nool00`00oooo
o`0;ool00?oooa[oo`05003oooooool00007ool00`00ooooo`05ool01@00oooooooo00001_oo00<0
0?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003o
oolJool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`06ool01@00oooooooo00001_oo00<0
0?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@00
00Coo`00000000goo`00oooo6_oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo00001Ooo00D0
0?ooooooo`0000Koo`03003ooooo03goo`03003ooooo03Goo`03003ooooo00H00003ool0000000@0
0003ool00000008000Coo`05003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?oo
ool02ooo003ooolJool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`05ool01@00oooooooo
0000@ooo1000=ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Go
o`@000Coo`03003ooooo00_oo`00oooo6_oo00<00?ooool01Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00015ool2000gool00`00ooooo`09ool00`00ooooo`09ool50008ool5
00000ooo0000000400001?oo000000001?oo00<00?ooool02ooo003ooolJool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000AOoo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooolJool00`00ooooo`07ool00`00ooooo`07ool01@00oooooooo00001_oo00<0
0?ooool0??oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`08ool0
0`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool0??oo0P00=ooo00<00?ooool0=?oo0`00
3Ooo003ooolJool00`00ooooo`09ool00`00ooooo`05ool00`00ool000020015ool4000eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00[oo`04003ooooo0003ool00`00ool0
00030014ool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00_oo`03
003ooooo00?oo`H000Goo`03003ooooo03coo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00
oooo6_oo00<00?ooool03?oo00<00?ooool00_oo00D00?ooooooo`0004Goo`8003Ooo`03003ooooo
03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool03Ooo00D00?ooooooo`0000?oo`05003ooooo
ool00011ool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00koo`80
0003ool00?oo00;oo`05003oooooool00011ool2000gool00`00ooooo`0fool00`00ooooo`0;ool0
0?oooa[oo`03003ooooo00ooo`<000?oo`03003ooooo00Coo`03003ooooo03coo`8003Ooo`03003o
oooo03Koo`03003ooooo00_oo`00oooo6?oo10004Ooo0P000ooo00<00?ooool00ooo0P00?_oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool01@00oooooooo00001_oo00<00?ooool0
??oo1000=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool20002ool00`00ooooo`04ool0
0`00ool0000lool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`05003oo`00ool0
0006ool00`00ool0000lool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003o
oooo008000Koo`03003ooooo03coo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo
00<00?ooool00P002_oo00<00?ooool0>?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003o
ool^ool00`00ooooo`030014ool2000gool00`00ooooo`06ool5000;ool40002ool400001Ooo0000
0000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000goo`00oooo;_oo00L00?oo
ooooo`00ool0000;ool00`00ooooo`0eool2000gool00`00ooooo`020003ool60003ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool0
0004ool01000ooooo`003Ooo003oool^ool01@00oooooooo00000_oo00D00?ooooooo`0000Koo`03
003ooooo02;oo`8000Goo`03003ooooo00;oo`<000Coo`8003Ooo`03003ooooo00Koo`D000[oo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?o
o`<000goo`00oooo;_oo00@00?ooooooo`8000;oo`04003ooooo000Zool01000ooooo`002?oo00@0
0?ooool000Coo`@003Goo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool0
0000008000?oo`8000goo`00oooo;_oo00L00?ooooooo`00ool00002ool00`00ooooo`08ool2000P
ool01000ooooo`002?oo00@00?ooool000Coo`8003Ooo`03003ooooo00Koo`D002?oo`03003ooooo
00Goo`03003ooooo00_oo`00oooo;_oo00L00?ooooooo`00ool00003ool00`00ooooo`0Yool01000
ooooo`002Ooo0P001Ooo0P00=ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02ooo003o
ool^ool01@00oooooooo00000_oo00D00?ooooooo`0000_oo`03003ooooo01coo`04003ooooo0008
ool01000ooooo`001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool01@00oooo
oooo00000ooo00D00?ooooooo`0002[oo`8000Woo`@000Coo`8003Ooo`03003ooooo03Koo`03003o
oooo00_oo`00oooo;_oo00D00?ooooooo`0000Soo`03003ooooo00Woo`03003ooooo02koo`8003Oo
o`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00D00?ooooooo`0000Woo`03003ooooo00Wo
o`03003ooooo02goo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00D00?oooooo
o`0000Goo`8000?oo`03003ooooo03Soo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo
;_oo00D00?ooooooo`0000Koo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo02_oo`8003Oo
o`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo03Koo`@003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00D00?oooooo
o`0000Koo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo02Woo`8003Ooo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo;_oo00D00?ooooooo`0000Koo`03003oo`0000Goo`03003ooooo00Wo
o`03003ooooo02Soo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00D00?oooooo
o`0000Koo`03003oo`0000Koo`03003ooooo03?oo`8003Ooo`03003ooooo03Koo`03003ooooo00_o
o`00oooo;_oo00D00?ooooooo`0000Woo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo02Ko
o`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00D00?ooooooo`0000Woo`03003o
oooo00Goo`03003ooooo037oo`8003Ooo`03003ooooo027oo`<001;oo`03003ooooo00_oo`00oooo
;_oo00D00?ooooooo`0000[oo`03003ooooo00Goo`03003ooooo00Woo`8002Coo`<003Ooo`03003o
oooo02;oo`03003ooooo017oo`03003ooooo00_oo`00oooo;_oo00<00?oo00000`001Ooo00<00?oo
ool02_oo00<00?ooool0:?oo2@00=ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo
100000Goo`0000000?oo00800004ool00000000=ool00?ooobkoo`03003ooooo00Soo`03003ooooo
00_oo`03003ooooo01Oooa0000Koo`D003Goo`03003ooooo00Soo`8000_oo`8000Goo`04003ooooo
0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000=ool00?ooobkoo`03
003ooooo01Ooo`8000Oooa0001Ooo`8003Ooo`03003ooooo008000;oo`03003oo`0000D000;oo`80
00Goo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003000=ool0
0?ooobkoo`03003ooooo00ooo`03003ooooo00Coo`X002Ooo`8003Ooo`03003ooooo01Koo`@00003
ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000goo`00oooo;_oo00<00?ooool02?oo
00<00?ooool03?oo0`002ooo0P008?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^
ool00`00ooooo`0Hool00`00ooooo`0/ool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?oo
obkoo`03003ooooo00ooo`D001Coo`03003ooooo01coo`8003Ooo`03003ooooo03Koo`03003ooooo
00_oo`00oooo;_oo00<00?ooool03ooo1@005?oo00<00?ooool07?oo0P00=ooo00<00?ooool0=_oo
00<00?ooool02ooo003oool^ool00`00ooooo`08ool00`00ooooo`04ool8000`ool2000gool00`00
ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo00Soo`03003ooooo00Coo`D000Koo`03
003ooooo00goo`8001_oo`@003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?oo
ool02?oo00<00?ooool01?oo1@002_oo0`009_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo
003oool^ool00`00ooooo`08ool00`00ooooo`0Fool30009ool00`00ooooo`0Gool2000gool00`00
ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo00Soo`03003ooooo01coo`03003ooooo
00?oo`03003ooooo01Ooo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?oo
ool02?oo00<00?ooool08?oo0`0000?oo`0000005_oo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2ooo003oool^ool00`00ooooo`0^ool400000ooo003oo`0Bool2000gool00`00ooooo`0fool00`00
ooooo`0;ool00?ooobkoo`03003ooooo02goo`D000;oo`04003oo`000002ool00`00ooooo`0:ool2
000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo03Soo`<000;oo`H000?o
o`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0
<?oo200000?oo`0000001@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool00`00oooo
o`08ool00`00ooooo`0cool50003ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobko
o`03003ooooo03koo`D000?oo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<0
0?ooool0?_oo1@000ooo1@00=Ooo00<00?ooool02?oo0P003?oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000Coo`00000000goo`00oooo;_oo00<00?ooool02?oo00<00?ooool0
=?oo0`001Ooo0P00=ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
008000Koo`8000goo`00oooo;_oo00<00?ooool0Aooo0P00=ooo00<00?ooool02?oo0`002ooo1000
00?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003Ooo003oool^ool00`00ooooo`17ool2
000gool00`00ooooo`09ool00`00ooooo`0:ool500000ooo0000000400001?oo000000001?oo00@0
0?ooooooo`@000;oo`<000goo`00oooo;_oo00<00?ooool0Aooo0P00=ooo00<00?ooool0:_oo00<0
0?ooool02?oo0P003Ooo003oool^ool00`00ooooo`08ool00`00ooooo`0lool2000gool00`00oooo
o`0Zool00`00ooooo`08ool2000=ool00?ooobkoo`03003ooooo00Soo`03003ooooo03coo`@003Go
o`03003ooooo02Soo`<000_oo`03003ooooo00_oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0
??oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool00`00ooooo`08ool00`00oooo
o`0lool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo00Soo`03003o
oooo03coo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo;_oo00<00?ooool02?oo00<0
0?ooool0??oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003oool^ool00`00ooooo`17ool2
000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`03003ooooo04Ooo`8003Ooo`03003o
oooo03Koo`03003ooooo00_oo`00;Oooo`00C`00=Ooo>P003Ooo000]oooo001?001lool002goool0
04l007coo`00;Oooo`00C`00O?oo000]oooo001?001lool00?ooogWoo`03003ooooo07coo`00oooo
NOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooo
NOoo00<00?ooool0O?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00]ooo
0`00oooo?_oo002jool00`00ooooo`3ooolkool00:Goo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`3oool6ool00:Koo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo3Ooo002Vool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo3Ooo002Uool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00oooo3Ooo0039ool00`00ooooo`0Kool01000ooooo`00oooo3Ooo0039ool00`00ooooo`0L
ool2003oool>ool00:goo`03003ooooo027oo`03003ooooo0?ooobCoo`00oooon?oo003oooohool0
0?ooooSoo`00YOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00_oo0`00m?oo002Vool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?;oo`00Y_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002ooo00<00?ooool0l_oo002Uool40003ool300000ooo000000030002ool40002
ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`002?oo00@00?ooool00?Coo`00^_oo00<00?ooool06?oo00<00?ooool0
6ooo00@00?ooool000Soo`<00?Goo`00^_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00
mOoo002iool2000Rool00`00ooooo`3ooolHool00?ooooSoo`00oooon?oo003oooohool00:Goo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`800?Soo`00ZOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03
003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000nOoo002Uool400000ooo003o
o`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Wo
o`00YOoo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002
ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004003i
ool00;Woo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Goo`00^Ooo00<00?ooool0
2?oo00@00?oo000002Soo`03003ooooo0?ooo`Goo`00]ooo0`002ooo00<00?ooool09ooo0P00oooo
1ooo003oooohool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo0000\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.167436, 0.0213078, 0.00598658}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .43165 m
.29167 .43165 L
.42773 .43165 L
.56378 .43165 L
.69984 .43166 L
.83589 .45346 L
.97194 .5126 L
.97619 .53381 L
s
.29167 .43165 m
.29167 .43165 L
s
.29167 .43165 1.5 0 Mabsadd m
.29167 .43165 -1.5 0 Mabsadd L s
.29167 .43165 1.5 0 Mabsadd m
.29167 .43165 -1.5 0 Mabsadd L s
.42773 .43165 m
.42773 .43165 L
s
.42773 .43165 1.5 0 Mabsadd m
.42773 .43165 -1.5 0 Mabsadd L s
.42773 .43165 1.5 0 Mabsadd m
.42773 .43165 -1.5 0 Mabsadd L s
.56378 .43166 m
.56378 .43165 L
s
.56378 .43166 1.5 0 Mabsadd m
.56378 .43166 -1.5 0 Mabsadd L s
.56378 .43165 1.5 0 Mabsadd m
.56378 .43165 -1.5 0 Mabsadd L s
.69984 .43167 m
.69984 .43164 L
s
.69984 .43167 1.5 0 Mabsadd m
.69984 .43167 -1.5 0 Mabsadd L s
.69984 .43164 1.5 0 Mabsadd m
.69984 .43164 -1.5 0 Mabsadd L s
.83589 .48333 m
.83589 .42359 L
s
.83589 .48333 1.5 0 Mabsadd m
.83589 .48333 -1.5 0 Mabsadd L s
.83589 .42359 1.5 0 Mabsadd m
.83589 .42359 -1.5 0 Mabsadd L s
.97194 .55785 m
.97194 .46734 L
s
.97194 .55785 1.5 0 Mabsadd m
.97194 .55785 -1.5 0 Mabsadd L s
.97194 .46734 1.5 0 Mabsadd m
.97194 .46734 -1.5 0 Mabsadd L s
.97619 .53429 m
.97619 .53334 L
s
.97619 .53429 1.5 0 Mabsadd m
.97619 .53429 -1.5 0 Mabsadd L s
.97619 .53334 1.5 0 Mabsadd m
.97619 .53334 -1.5 0 Mabsadd L s
.0001 w
.15562 .43165 -1.875 0 Mabsadd m
.15562 .43165 0 2.5 Mabsadd L
.15562 .43165 1.875 0 Mabsadd L
.15562 .43165 0 -2.5 Mabsadd L
.15562 .43165 -1.875 0 Mabsadd L closepath F
.29167 .43165 -1.875 0 Mabsadd m
.29167 .43165 0 2.5 Mabsadd L
.29167 .43165 1.875 0 Mabsadd L
.29167 .43165 0 -2.5 Mabsadd L
.29167 .43165 -1.875 0 Mabsadd L closepath F
.42773 .43165 -1.875 0 Mabsadd m
.42773 .43165 0 2.5 Mabsadd L
.42773 .43165 1.875 0 Mabsadd L
.42773 .43165 0 -2.5 Mabsadd L
.42773 .43165 -1.875 0 Mabsadd L closepath F
.56378 .43165 -1.875 0 Mabsadd m
.56378 .43165 0 2.5 Mabsadd L
.56378 .43165 1.875 0 Mabsadd L
.56378 .43165 0 -2.5 Mabsadd L
.56378 .43165 -1.875 0 Mabsadd L closepath F
.69984 .43166 -1.875 0 Mabsadd m
.69984 .43166 0 2.5 Mabsadd L
.69984 .43166 1.875 0 Mabsadd L
.69984 .43166 0 -2.5 Mabsadd L
.69984 .43166 -1.875 0 Mabsadd L closepath F
.83589 .45346 -1.875 0 Mabsadd m
.83589 .45346 0 2.5 Mabsadd L
.83589 .45346 1.875 0 Mabsadd L
.83589 .45346 0 -2.5 Mabsadd L
.83589 .45346 -1.875 0 Mabsadd L closepath F
.97194 .5126 -1.875 0 Mabsadd m
.97194 .5126 0 2.5 Mabsadd L
.97194 .5126 1.875 0 Mabsadd L
.97194 .5126 0 -2.5 Mabsadd L
.97194 .5126 -1.875 0 Mabsadd L closepath F
.97619 .53381 -1.875 0 Mabsadd m
.97619 .53381 0 2.5 Mabsadd L
.97619 .53381 1.875 0 Mabsadd L
.97619 .53381 0 -2.5 Mabsadd L
.97619 .53381 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .43165 m
.49653 .43165 L
.63259 .43165 L
.76864 .43166 L
.9047 .51612 L
.97619 .53843 L
s
[ ] 0 setdash
.36048 .43165 m
.36048 .43165 L
s
.36048 .43165 1.5 0 Mabsadd m
.36048 .43165 -1.5 0 Mabsadd L s
.36048 .43165 1.5 0 Mabsadd m
.36048 .43165 -1.5 0 Mabsadd L s
.49653 .43165 m
.49653 .43165 L
s
.49653 .43165 1.5 0 Mabsadd m
.49653 .43165 -1.5 0 Mabsadd L s
.49653 .43165 1.5 0 Mabsadd m
.49653 .43165 -1.5 0 Mabsadd L s
.63259 .43165 m
.63259 .43165 L
s
.63259 .43165 1.5 0 Mabsadd m
.63259 .43165 -1.5 0 Mabsadd L s
.63259 .43165 1.5 0 Mabsadd m
.63259 .43165 -1.5 0 Mabsadd L s
.76864 .43167 m
.76864 .43164 L
s
.76864 .43167 1.5 0 Mabsadd m
.76864 .43167 -1.5 0 Mabsadd L s
.76864 .43164 1.5 0 Mabsadd m
.76864 .43164 -1.5 0 Mabsadd L s
.9047 .51662 m
.9047 .51562 L
s
.9047 .51662 1.5 0 Mabsadd m
.9047 .51662 -1.5 0 Mabsadd L s
.9047 .51562 1.5 0 Mabsadd m
.9047 .51562 -1.5 0 Mabsadd L s
.97619 .5389 m
.97619 .53795 L
s
.97619 .5389 1.5 0 Mabsadd m
.97619 .5389 -1.5 0 Mabsadd L s
.97619 .53795 1.5 0 Mabsadd m
.97619 .53795 -1.5 0 Mabsadd L s
.0001 w
.36048 .43165 0 2.5 Mabsadd m
.36048 .43165 -0.56518 .7779 Mabsadd L
.36048 .43165 -2.37764 .77254 Mabsadd L
.36048 .43165 -0.91448 -0.29713 Mabsadd L
.36048 .43165 -1.46946 -2.02254 Mabsadd L
.36048 .43165 0 -0.96154 Mabsadd L
.36048 .43165 1.46946 -2.02254 Mabsadd L
.36048 .43165 .91448 -0.29713 Mabsadd L
.36048 .43165 2.37764 .77254 Mabsadd L
.36048 .43165 .56518 .7779 Mabsadd L
.36048 .43165 0 2.5 Mabsadd L closepath F
.49653 .43165 0 2.5 Mabsadd m
.49653 .43165 -0.56518 .7779 Mabsadd L
.49653 .43165 -2.37764 .77254 Mabsadd L
.49653 .43165 -0.91448 -0.29713 Mabsadd L
.49653 .43165 -1.46946 -2.02254 Mabsadd L
.49653 .43165 0 -0.96154 Mabsadd L
.49653 .43165 1.46946 -2.02254 Mabsadd L
.49653 .43165 .91448 -0.29713 Mabsadd L
.49653 .43165 2.37764 .77254 Mabsadd L
.49653 .43165 .56518 .7779 Mabsadd L
.49653 .43165 0 2.5 Mabsadd L closepath F
.63259 .43165 0 2.5 Mabsadd m
.63259 .43165 -0.56518 .7779 Mabsadd L
.63259 .43165 -2.37764 .77254 Mabsadd L
.63259 .43165 -0.91448 -0.29713 Mabsadd L
.63259 .43165 -1.46946 -2.02254 Mabsadd L
.63259 .43165 0 -0.96154 Mabsadd L
.63259 .43165 1.46946 -2.02254 Mabsadd L
.63259 .43165 .91448 -0.29713 Mabsadd L
.63259 .43165 2.37764 .77254 Mabsadd L
.63259 .43165 .56518 .7779 Mabsadd L
.63259 .43165 0 2.5 Mabsadd L closepath F
.76864 .43166 0 2.5 Mabsadd m
.76864 .43166 -0.56518 .7779 Mabsadd L
.76864 .43166 -2.37764 .77254 Mabsadd L
.76864 .43166 -0.91448 -0.29713 Mabsadd L
.76864 .43166 -1.46946 -2.02254 Mabsadd L
.76864 .43166 0 -0.96154 Mabsadd L
.76864 .43166 1.46946 -2.02254 Mabsadd L
.76864 .43166 .91448 -0.29713 Mabsadd L
.76864 .43166 2.37764 .77254 Mabsadd L
.76864 .43166 .56518 .7779 Mabsadd L
.76864 .43166 0 2.5 Mabsadd L closepath F
.9047 .51612 0 2.5 Mabsadd m
.9047 .51612 -0.56518 .7779 Mabsadd L
.9047 .51612 -2.37764 .77254 Mabsadd L
.9047 .51612 -0.91448 -0.29713 Mabsadd L
.9047 .51612 -1.46946 -2.02254 Mabsadd L
.9047 .51612 0 -0.96154 Mabsadd L
.9047 .51612 1.46946 -2.02254 Mabsadd L
.9047 .51612 .91448 -0.29713 Mabsadd L
.9047 .51612 2.37764 .77254 Mabsadd L
.9047 .51612 .56518 .7779 Mabsadd L
.9047 .51612 0 2.5 Mabsadd L closepath F
.97619 .53843 0 2.5 Mabsadd m
.97619 .53843 -0.56518 .7779 Mabsadd L
.97619 .53843 -2.37764 .77254 Mabsadd L
.97619 .53843 -0.91448 -0.29713 Mabsadd L
.97619 .53843 -1.46946 -2.02254 Mabsadd L
.97619 .53843 0 -0.96154 Mabsadd L
.97619 .53843 1.46946 -2.02254 Mabsadd L
.97619 .53843 .91448 -0.29713 Mabsadd L
.97619 .53843 2.37764 .77254 Mabsadd L
.97619 .53843 .56518 .7779 Mabsadd L
.97619 .53843 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .43165 m
.54491 .43165 L
.68096 .43165 L
.81702 .43166 L
.95307 .53869 L
.97619 .52199 L
s
[ ] 0 setdash
.40885 .43166 m
.40885 .43165 L
s
.40885 .43166 1.5 0 Mabsadd m
.40885 .43166 -1.5 0 Mabsadd L s
.40885 .43165 1.5 0 Mabsadd m
.40885 .43165 -1.5 0 Mabsadd L s
.54491 .43166 m
.54491 .43165 L
s
.54491 .43166 1.5 0 Mabsadd m
.54491 .43166 -1.5 0 Mabsadd L s
.54491 .43165 1.5 0 Mabsadd m
.54491 .43165 -1.5 0 Mabsadd L s
.68096 .43166 m
.68096 .43165 L
s
.68096 .43166 1.5 0 Mabsadd m
.68096 .43166 -1.5 0 Mabsadd L s
.68096 .43165 1.5 0 Mabsadd m
.68096 .43165 -1.5 0 Mabsadd L s
.81702 .43169 m
.81702 .43164 L
s
.81702 .43169 1.5 0 Mabsadd m
.81702 .43169 -1.5 0 Mabsadd L s
.81702 .43164 1.5 0 Mabsadd m
.81702 .43164 -1.5 0 Mabsadd L s
.95307 .53903 m
.95307 .53836 L
s
.95307 .53903 1.5 0 Mabsadd m
.95307 .53903 -1.5 0 Mabsadd L s
.95307 .53836 1.5 0 Mabsadd m
.95307 .53836 -1.5 0 Mabsadd L s
.97619 .5725 m
.97619 .47149 L
s
.97619 .5725 1.5 0 Mabsadd m
.97619 .5725 -1.5 0 Mabsadd L s
.97619 .47149 1.5 0 Mabsadd m
.97619 .47149 -1.5 0 Mabsadd L s
.0001 w
.40885 .43165 -2.5 2.5 Mabsadd m
.40885 .43165 2.5 2.5 Mabsadd L
.40885 .43165 2.5 -2.5 Mabsadd L
.40885 .43165 -2.5 -2.5 Mabsadd L
.40885 .43165 -2.5 2.5 Mabsadd L closepath F
.54491 .43165 -2.5 2.5 Mabsadd m
.54491 .43165 2.5 2.5 Mabsadd L
.54491 .43165 2.5 -2.5 Mabsadd L
.54491 .43165 -2.5 -2.5 Mabsadd L
.54491 .43165 -2.5 2.5 Mabsadd L closepath F
.68096 .43165 -2.5 2.5 Mabsadd m
.68096 .43165 2.5 2.5 Mabsadd L
.68096 .43165 2.5 -2.5 Mabsadd L
.68096 .43165 -2.5 -2.5 Mabsadd L
.68096 .43165 -2.5 2.5 Mabsadd L closepath F
.81702 .43166 -2.5 2.5 Mabsadd m
.81702 .43166 2.5 2.5 Mabsadd L
.81702 .43166 2.5 -2.5 Mabsadd L
.81702 .43166 -2.5 -2.5 Mabsadd L
.81702 .43166 -2.5 2.5 Mabsadd L closepath F
.95307 .53869 -2.5 2.5 Mabsadd m
.95307 .53869 2.5 2.5 Mabsadd L
.95307 .53869 2.5 -2.5 Mabsadd L
.95307 .53869 -2.5 -2.5 Mabsadd L
.95307 .53869 -2.5 2.5 Mabsadd L closepath F
.97619 .52199 -2.5 2.5 Mabsadd m
.97619 .52199 2.5 2.5 Mabsadd L
.97619 .52199 2.5 -2.5 Mabsadd L
.97619 .52199 -2.5 -2.5 Mabsadd L
.97619 .52199 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.90323 .01472 m
.90323 .60332 L
s
.0001 w
[ ] 0 setdash
.90323 .01472 0 2.5 Mabsadd m
.90323 .01472 -2.165 -1.25 Mabsadd L
.90323 .01472 2.165 -1.25 Mabsadd L
.90323 .01472 0 2.5 Mabsadd L closepath F
.90323 .60332 0 2.5 Mabsadd m
.90323 .60332 -2.165 -1.25 Mabsadd L
.90323 .60332 2.165 -1.25 Mabsadd L
.90323 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.85463 .01472 m
.85463 .60332 L
s
.01 w
.85463 .01472 Mdot
.85463 .60332 Mdot
.001 w
[ ] 0 setdash
.88504 .01472 m
.88504 .60332 L
s
.0001 w
.88504 .01472 -1.875 0 Mabsadd m
.88504 .01472 0 2.5 Mabsadd L
.88504 .01472 1.875 0 Mabsadd L
.88504 .01472 0 -2.5 Mabsadd L
.88504 .01472 -1.875 0 Mabsadd L closepath F
.88504 .60332 -1.875 0 Mabsadd m
.88504 .60332 0 2.5 Mabsadd L
.88504 .60332 1.875 0 Mabsadd L
.88504 .60332 0 -2.5 Mabsadd L
.88504 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooF_oo00<00?ooool07?oo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
0003ool20002ool30002ool30002ool20003ool70002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo``000;o
o`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003ooomJool00`00oooo
o`03ool00`00ooooo`0Fool00`00ooooo`1lool00?oooe[oo`03003ooooo00?oo`03003ooooo01Ko
o`03003ooooo07coo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<0
0?ooool0O?oo000cool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000[ool4000[ool5000:
ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1lool003?oo`03003ooooo02[oo`04003o
oooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0Xool2000_ool00`00ool0000:ool00`00
ooooo`0Lool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0000U
ool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?ooool08_oo1@000ooo
00<00?ooool09?oo1@000ooo00<00?oo00002_oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo
ool0O?oo000cool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo00<00?oo
ool0:ooo00<00?oo00002_oo00<00?ooool00ooo00<00?ooool05_oo0`00O?oo000dool00`00oooo
o`0Yool00`00ooooo`0/ool3000]ool2000_ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ool0
000:ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1lool0037oo`@002coo`<002_oo`<0
02koo`03003ooooo02[oo`<002_oo`@002_oo`<000coo`03003ooooo00?oo`03003ooooo01Koo`03
003ooooo07coo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0O?oo003ooomJ
ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1lool00?ooodooo`03003ooooo00Soo`03
003ooooo01coo`03003ooooo07coo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?oo
ool05_oo00<00?ooool0O?oo003ooomJool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1l
ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo07coo`00:?ooo`00F`00MOoo
000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool0O?oo000`ool00`00ooooo`0/ool00`00ooooo`0/ool0
0`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0/ool00`00ooooo`0=ool0
0`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1lool00?oooe[oo`03003ooooo01coo`03003o
oooo07coo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0
O?oo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1lool0
0?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo07coo`00oooo
Cooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0O?oo003ooom?ool0
0`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool3001lool00?ooodooo`03003ooooo00So
o`03003ooooo00?oo`03003ooooo01Koo`03003ooooo07coo`00ooooF_oo00<00?ooool07?oo00<0
0?ooool0O?oo003ooomJool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1lool00?oooe[o
o`03003ooooo00?oo`03003ooooo01Koo`03003ooooo07coo`00ooooCooo00<00?ooool02?oo00<0
0?ooool00ooo00<00?ooool05_oo00<00?ooool0O?oo003ooom?ool00`00ooooo`08ool00`00oooo
o`03ool00`00ooooo`0Fool00`00ooooo`1lool00?oooe[oo`03003ooooo00?oo`03003ooooo01Ko
o`03003ooooo07coo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0O?oo003o
oom?ool00`00ooooo`08ool00`00ooooo`0Lool3001lool00?oooe[oo`03003ooooo00?oo`03003o
oooo01Koo`03003ooooo07coo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0
O?oo003ooomJool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`1lool00?ooodooo`03003o
oooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03GoocX000goo`00ooooCooo00<0
0?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo01co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<0
0?ooool00ooo00<00?ooool05_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool0
0`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`03ool00`00ooooo`0Fool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003o
oooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
Cooo00<00?ooool02?oo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomJool00`00ooooo`03ool00`00ooooo`02ool20005ool01000oooooooo10001Ooo00<0
0?ooool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P00
0_oo0`003Ooo003ooomJool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool01_oo0P00
1ooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Co
o`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00_oo`00ooooCooo00<0
0?ooool02?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Soo`03003ooooo00Co
o`<003Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool02ooo003ooomJool00`00ooooo`03ool01@00oooooooo0000
0_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H0
0?oo003oo`00ool40002ool30003ool40002ool40002ool3000=ool00?oooe[oo`03003ooooo00?o
o`05003oooooool00002ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0eool00`00oooo
o`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool0
0?oooe[oo`03003ooooo00?oo`03003ooooo00;oo`8000Woo`@000Goo`03003ooooo03Goo`03003o
oooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo
00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00
ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo
00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00
ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool3000eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`0Lool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?oo
ool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?
ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03
ool00`00ooooo`0Fool3000eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo0000
00020002ool3000=ool00?oooe[oo`03003ooooo01coo`03003ooooo03Goo`03003ooooo00Soo`80
00koo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00oooo
o`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo0080
00;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool02ooo003ooomJool00`00ooooo`03ool00`00ooooo`0Fool0
0`00ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;o
o`<000goo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0
=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool0
2ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool0
0`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0;ool00?ooodooo`03003ooooo
00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`0Lool3000e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03
003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?oo
ool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJ
ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03
ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03
003ooooo00Soo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooF_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`@0
00Goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`03003oo`0000Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03
003ooooo00Ooo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00_oo`00
ooooF_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Ooo`8000Koo`03003ooooo
03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo
00<00?ooool00_oo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo
10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000=ool00?ooodooo`03003ooooo
00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo018000Coo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool0
0`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo01coo`03003ooooo03Goo`03003o
oooo00Soo`<000_oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`03000=ool00?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo
01Koo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`X00003ool0000000<0
00;oo`<000goo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03
ool00`00ooooo`0Fool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo
00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomJool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo01coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00
ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool07?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`03ool00`00ooooo`0F
ool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0;ool00?ooodooo`03
003ooooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo01Koo`03
003ooooo01Goo`03003ooooo00Goo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?oo
ool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?o
o`0000000P000_oo0`003Ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0F
ool00`00ooooo`0eool00`00ooooo`09ool2000;ool01@00oooooooo00001_oo0P001Ooo00@00?oo
ool000;oo`04003oooooool20002ool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003o
oooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo
00Goo`05003oooooool00006ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02ooo
003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool3000eool00`00ooooo`0E
ool50008ool400000ooo00000002ool70002ool3000=ool00?ooodooo`03003ooooo00Soo`03003o
oooo01coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool0
0ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool0
0`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool0
0`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003o
oooo00?oo`03003ooooo00;oo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
0005ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003o
oooo00?oo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`03ool01@00oooooooo00000_oo
00<00?ooool01_oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJ
ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`03ool00`00ooooo`02
ool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03
003ooooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`0L
ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0;ool00?ooodooo`03003ooooo
00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo
01goo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo
0`00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`00000000goo`00
ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?oo
ool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000_oo`8000Goo`05003o
ooooool00004ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003o
oooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00007ool400000ooo003oo`05ool40004
ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03
003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@00004ool000000004ool00`00
ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool07?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00
ooooo`0Fool00`00ooooo`0eool00`00ooooo`0dool3000=ool00?oooe[oo`03003ooooo00?oo`03
003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?oo
ool00ooo00<00?ooool05_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00
ooooo`08ool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`0Lool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo
01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooAooo10001?oo00<00?oo
ool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo001Mool00`00ooooo`0/ool00`00ooooo`0Sool50004ool00`00ooooo`0Sool50004ool0
0`00ooooo`0Sool50004ool00`00ooooo`0Sool50004ool00`00ooooo`03ool00`00ooooo`08ool0
0`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
05coo`<002coo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D0
00?oo`<001Goo`8000goo`D000Coo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00?oo`03
003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00Foooa@0000?oo`00
00000_oo1P0000?oo`0000002`000ooo00<00?ooool01@001?oo00<00?ooool00ooo00<00?ooool0
2?oo00<00?ooool00ooo00<00?ooool05_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo001L
ool2000]ool2000Gool00`00ooooo`0;ool50003ool2000Uool50003ool2000Uool50003ool20003
ool7000?ool00`00ooooo`09ool50004ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`03
ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00;;oo`D002[o
o`D002[oo`D000ooo`H001Goo`H000?oo`03003ooooo00koo`03003ooooo01coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00oooo:ooo1`001Ooo00<00?ooool03ooo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo1000
0_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000=ool0
0?oooc;oo`L0013oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Go
o`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000=ool00?ooocWoo`H000Wo
o`8000Goo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003o
oooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@0
00;oo`03003ooooo00?oo`<000goo`00oooo?ooo1`000_oo0P001Ooo00<00?ooool02?oo00<00?oo
ool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`000000
0`000_oo1@0000?oo`0000000P000ooo0P003Ooo003ooolmool00`00ooooo`06ool500000ooo003o
o`0<ool00`00ooooo`03ool00`00ooooo`02ool20005ool00`00ooooo`02ool30005ool00`00oooo
o`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0;ool00?ooodSoo`H000co
o`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`001Ooo0`00=Ooo
00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02ooo003ooom0ool00`00ooooo`06ool01000
oooooooo0`002_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oood?oo`03003ooooo00?oo`03003ooooo00?oo`80
00Woo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`07ool20006ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oood?oo`03003ooooo00?oo`03003ooooo00Goo`<0
00Koo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom6ool01000ooooo`002_oo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0P002Ooo10000_oo1000=ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooom6ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00?o
o`03003ooooo01Goo`@003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00<00?ooool0
0ooo00<00?ooool01_oo0`001Ooo00<00?ooool05Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooom9ool00`00ooooo`03ool00`00ooooo`08ool30003ool00`00ooooo`0Eool2000gool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`04003ooooo0002ool00`00ooooo`05ool01000
ooooo`000_oo0P006Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00oooo
o`03ool00`00ooooo`06ool00`00ool00004ool2000Gool4000eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooodOoo`@000Coo`03003ooooo00Ooo`8000Goo`<001Goo`8003Ooo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool00P004ooo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomBool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`02
ool3000@ool2000gool00`00ooooo`0Qool3000Bool00`00ooooo`0;ool00?oooeGoo`03003ooooo
00;oo`07003oooooool00?oo00001ooo0P003_oo0P00=ooo00<00?ooool08_oo00<00?ooool04Ooo
00<00?ooool02ooo003ooom?ool00`00ooooo`03ool00`00ooooo`02ool01`00oooooooo003oo`00
00Woo`8000coo`8003Ooo`03003ooooo01Koo`L000;oo`800003ool00000008000;oo`@00005ool0
0000003oo`0200001?oo000000003Ooo003ooom?ool00`00ooooo`06ool00`00ool0000Aool2000:
ool2000gool00`00ooooo`08ool2000;ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Co
o`03003oo`0000;oo`06003oo`00003oo`003Ooo003ooomHool00`00ool00005ool2000<ool30007
ool2000gool00`00ooooo`020002ool00`00ool000050002ool20005ool60002ool20003ool01000
oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003Ooo003ooomJool20004ool00`00ool0
000>ool20005ool4000eool00`00ooooo`0Fool400000ooo00000002ool70002ool400000ooo0000
00030002ool3000=ool00?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo008000ko
o`8000?oo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00L00?ooooooo`00ool0
0004ool00`00ooooo`0=ool5000gool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003o
oooo00?oo`8001Coo`@003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool0
0_oo10005?oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool0
1000oooooooo1@0000?oo`00ool00_oo0P003Ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`04ool2000>ool5000eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo
00Soo`8000[oo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02?oo
00<00?ooool00ooo00<00?ooool02_oo0P002?oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooom?ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0;ool200000ooo00000005ool4
000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo00?o
o`03003ooooo00coo`D00003ool00?oo00D003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
F_oo00<00?ooool00ooo00<00?ooool03?oo1@001?oo1000=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomJool00`00ooooo`0Bool50003ool5000eool00`00ooooo`0fool00`00ooooo`0;ool0
0?oooe[oo`03003ooooo00?oo`03003ooooo00coo`D000Coo`8003Ooo`03003ooooo03Koo`03003o
oooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool03?oo1@001?oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool0
0`00ooooo`0Eool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00?o
o`03003ooooo00goo`@000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<0
0?ooool00ooo00<00?ooool03ooo00<00?ooool00ooo1000=Ooo00<00?ooool02?oo0P003?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000goo`00ooooCooo00<0
0?ooool02?oo00<00?ooool00ooo00<00?ooool03ooo00@00?ooooooo`@003Ooo`03003ooooo0180
00Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000=ool00?oooe[oo`03003o
oooo01Goo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`<000_oo`@00003ool00?oo
00Goo`@000Coo`03003ooooo00H000;oo`8000goo`00ooooF_oo00<00?ooool00ooo00<00?ooool0
3ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo1@0000?oo`00
0000100000Coo`00000000Coo`04003oooooool40002ool3000=ool00?oooe[oo`03003ooooo00?o
o`03003ooooo00goo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000go
o`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<0
0?ooool0:_oo00<00?ooool02?oo0P003Ooo003ooom?ool00`00ooooo`08ool00`00ooooo`03ool0
0`00ooooo`0Eool4000eool00`00ooooo`0Xool3000;ool00`00ooooo`0;ool00?ooodooo`03003o
oooo00Soo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooCooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`08ool00`00ooooo`0Lool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Soo`03003ooooo00?o
o`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<0
0?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomJool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oooe[oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo03GoocX000goo`00oooo
Cooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0O?oo000]oooo001?
001lool002goool004l007coo`00;Oooo`00C`00O?oo000]oooo001?001lool002goool004l007co
o`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07co
o`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00;Coo`<00?oood7oo`00]ooo
00<00?ooool0oooo?_oo002Rool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0oooo2Ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool00?oooa3oo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool00?oooa3oo`00X_oo10000_oo0`000_oo1@000_oo1@0000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?oooa3oo`00
a_oo00<00?ooool06ooo00@00?ooool00?oooa3oo`00a_oo00<00?ooool07?oo0P00oooo4Ooo002Z
ool00`00ooooo`0Qool00`00ooooo`3ooolWool00?ooooSoo`00oooon?oo003oooohool00:;oo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03
003ooooo00;oo`<00?7oo`00Xooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`3_ool00:?oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0>ooo`00X_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool0
0`00ooooo`3_ool00;Ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00oooo
o`03003bool00;Ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<00?;oo`00]_oo
0P008_oo00<00?ooool0oooo6ooo003oooohool00?ooooSoo`00oooon?oo002Rool500000ooo0000
00020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2003kool00:Koo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03
ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`000?coo`00X_oo100000?oo`00ool01Ooo1000
1?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003lool00:;oo`D0
0003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo
10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000o?oo002fool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool8ool00;Koo`03003ooooo00Soo`04003o
o`00000Xool00`00ooooo`3oool8ool00;Coo`<000_oo`03003ooooo02Ooo`800?ooo`[oo`00oooo
n?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.058601 0.438859 [
[.02381 .0461 -6 -9 ]
[.02381 .0461 6 0 ]
[.15986 .0461 -6 -9 ]
[.15986 .0461 6 0 ]
[.29592 .0461 -6 -9 ]
[.29592 .0461 6 0 ]
[.43197 .0461 -6 -9 ]
[.43197 .0461 6 0 ]
[.56803 .0461 -6 -9 ]
[.56803 .0461 6 0 ]
[.70408 .0461 -6 -9 ]
[.70408 .0461 6 0 ]
[.84014 .0461 -6 -9 ]
[.84014 .0461 6 0 ]
[.96369 .14637 -18 -4.5 ]
[.96369 .14637 0 4.5 ]
[.96369 .23414 -18 -4.5 ]
[.96369 .23414 0 4.5 ]
[.96369 .32192 -18 -4.5 ]
[.96369 .32192 0 4.5 ]
[.96369 .40969 -18 -4.5 ]
[.96369 .40969 0 4.5 ]
[.96369 .49746 -6 -4.5 ]
[.96369 .49746 0 4.5 ]
[.96369 .58523 -18 -4.5 ]
[.96369 .58523 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .0586 m
.02381 .06485 L
s
[(-7)] .02381 .0461 0 1 Mshowa
.15986 .0586 m
.15986 .06485 L
s
[(-6)] .15986 .0461 0 1 Mshowa
.29592 .0586 m
.29592 .06485 L
s
[(-5)] .29592 .0461 0 1 Mshowa
.43197 .0586 m
.43197 .06485 L
s
[(-4)] .43197 .0461 0 1 Mshowa
.56803 .0586 m
.56803 .06485 L
s
[(-3)] .56803 .0461 0 1 Mshowa
.70408 .0586 m
.70408 .06485 L
s
[(-2)] .70408 .0461 0 1 Mshowa
.84014 .0586 m
.84014 .06485 L
s
[(-1)] .84014 .0461 0 1 Mshowa
.125 Mabswid
.05102 .0586 m
.05102 .06235 L
s
.07823 .0586 m
.07823 .06235 L
s
.10544 .0586 m
.10544 .06235 L
s
.13265 .0586 m
.13265 .06235 L
s
.18707 .0586 m
.18707 .06235 L
s
.21429 .0586 m
.21429 .06235 L
s
.2415 .0586 m
.2415 .06235 L
s
.26871 .0586 m
.26871 .06235 L
s
.32313 .0586 m
.32313 .06235 L
s
.35034 .0586 m
.35034 .06235 L
s
.37755 .0586 m
.37755 .06235 L
s
.40476 .0586 m
.40476 .06235 L
s
.45918 .0586 m
.45918 .06235 L
s
.48639 .0586 m
.48639 .06235 L
s
.51361 .0586 m
.51361 .06235 L
s
.54082 .0586 m
.54082 .06235 L
s
.59524 .0586 m
.59524 .06235 L
s
.62245 .0586 m
.62245 .06235 L
s
.64966 .0586 m
.64966 .06235 L
s
.67687 .0586 m
.67687 .06235 L
s
.73129 .0586 m
.73129 .06235 L
s
.7585 .0586 m
.7585 .06235 L
s
.78571 .0586 m
.78571 .06235 L
s
.81293 .0586 m
.81293 .06235 L
s
.86735 .0586 m
.86735 .06235 L
s
.89456 .0586 m
.89456 .06235 L
s
.92177 .0586 m
.92177 .06235 L
s
.94898 .0586 m
.94898 .06235 L
s
.25 Mabswid
0 .0586 m
1 .0586 L
s
.97619 .14637 m
.98244 .14637 L
s
[(0.2)] .96369 .14637 1 0 Mshowa
.97619 .23414 m
.98244 .23414 L
s
[(0.4)] .96369 .23414 1 0 Mshowa
.97619 .32192 m
.98244 .32192 L
s
[(0.6)] .96369 .32192 1 0 Mshowa
.97619 .40969 m
.98244 .40969 L
s
[(0.8)] .96369 .40969 1 0 Mshowa
.97619 .49746 m
.98244 .49746 L
s
[(1)] .96369 .49746 1 0 Mshowa
.97619 .58523 m
.98244 .58523 L
s
[(1.2)] .96369 .58523 1 0 Mshowa
.125 Mabswid
.97619 .08054 m
.97994 .08054 L
s
.97619 .10249 m
.97994 .10249 L
s
.97619 .12443 m
.97994 .12443 L
s
.97619 .16832 m
.97994 .16832 L
s
.97619 .19026 m
.97994 .19026 L
s
.97619 .2122 m
.97994 .2122 L
s
.97619 .25609 m
.97994 .25609 L
s
.97619 .27803 m
.97994 .27803 L
s
.97619 .29997 m
.97994 .29997 L
s
.97619 .34386 m
.97994 .34386 L
s
.97619 .3658 m
.97994 .3658 L
s
.97619 .38775 m
.97994 .38775 L
s
.97619 .43163 m
.97994 .43163 L
s
.97619 .45357 m
.97994 .45357 L
s
.97619 .47552 m
.97994 .47552 L
s
.97619 .5194 m
.97994 .5194 L
s
.97619 .54135 m
.97994 .54135 L
s
.97619 .56329 m
.97994 .56329 L
s
.97619 .03666 m
.97994 .03666 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .60718 m
.97994 .60718 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .05862 m
.29167 .0587 L
.42773 .05864 L
.56378 .08608 L
.69984 .25452 L
.83589 .39545 L
.97194 .49732 L
.97619 .49737 L
s
.15562 .05862 m
.15562 .05861 L
s
.15562 .05862 1.5 0 Mabsadd m
.15562 .05862 -1.5 0 Mabsadd L s
.15562 .05861 1.5 0 Mabsadd m
.15562 .05861 -1.5 0 Mabsadd L s
.29167 .05889 m
.29167 .05851 L
s
.29167 .05889 1.5 0 Mabsadd m
.29167 .05889 -1.5 0 Mabsadd L s
.29167 .05851 1.5 0 Mabsadd m
.29167 .05851 -1.5 0 Mabsadd L s
.42773 .05869 m
.42773 .0586 L
s
.42773 .05869 1.5 0 Mabsadd m
.42773 .05869 -1.5 0 Mabsadd L s
.42773 .0586 1.5 0 Mabsadd m
.42773 .0586 -1.5 0 Mabsadd L s
.56378 .1474 m
.56378 .02476 L
s
.56378 .1474 1.5 0 Mabsadd m
.56378 .1474 -1.5 0 Mabsadd L s
.56378 .02476 1.5 0 Mabsadd m
.56378 .02476 -1.5 0 Mabsadd L s
.69984 .43336 m
.69984 .07569 L
s
.69984 .43336 1.5 0 Mabsadd m
.69984 .43336 -1.5 0 Mabsadd L s
.69984 .07569 1.5 0 Mabsadd m
.69984 .07569 -1.5 0 Mabsadd L s
.83589 .58374 m
.83589 .20716 L
s
.83589 .58374 1.5 0 Mabsadd m
.83589 .58374 -1.5 0 Mabsadd L s
.83589 .20716 1.5 0 Mabsadd m
.83589 .20716 -1.5 0 Mabsadd L s
.97194 .49736 m
.97194 .49729 L
s
.97194 .49736 1.5 0 Mabsadd m
.97194 .49736 -1.5 0 Mabsadd L s
.97194 .49729 1.5 0 Mabsadd m
.97194 .49729 -1.5 0 Mabsadd L s
.97619 .49738 m
.97619 .49735 L
s
.97619 .49738 1.5 0 Mabsadd m
.97619 .49738 -1.5 0 Mabsadd L s
.97619 .49735 1.5 0 Mabsadd m
.97619 .49735 -1.5 0 Mabsadd L s
.0001 w
.15562 .05862 -1.875 0 Mabsadd m
.15562 .05862 0 2.5 Mabsadd L
.15562 .05862 1.875 0 Mabsadd L
.15562 .05862 0 -2.5 Mabsadd L
.15562 .05862 -1.875 0 Mabsadd L closepath F
.29167 .0587 -1.875 0 Mabsadd m
.29167 .0587 0 2.5 Mabsadd L
.29167 .0587 1.875 0 Mabsadd L
.29167 .0587 0 -2.5 Mabsadd L
.29167 .0587 -1.875 0 Mabsadd L closepath F
.42773 .05864 -1.875 0 Mabsadd m
.42773 .05864 0 2.5 Mabsadd L
.42773 .05864 1.875 0 Mabsadd L
.42773 .05864 0 -2.5 Mabsadd L
.42773 .05864 -1.875 0 Mabsadd L closepath F
.56378 .08608 -1.875 0 Mabsadd m
.56378 .08608 0 2.5 Mabsadd L
.56378 .08608 1.875 0 Mabsadd L
.56378 .08608 0 -2.5 Mabsadd L
.56378 .08608 -1.875 0 Mabsadd L closepath F
.69984 .25452 -1.875 0 Mabsadd m
.69984 .25452 0 2.5 Mabsadd L
.69984 .25452 1.875 0 Mabsadd L
.69984 .25452 0 -2.5 Mabsadd L
.69984 .25452 -1.875 0 Mabsadd L closepath F
.83589 .39545 -1.875 0 Mabsadd m
.83589 .39545 0 2.5 Mabsadd L
.83589 .39545 1.875 0 Mabsadd L
.83589 .39545 0 -2.5 Mabsadd L
.83589 .39545 -1.875 0 Mabsadd L closepath F
.97194 .49732 -1.875 0 Mabsadd m
.97194 .49732 0 2.5 Mabsadd L
.97194 .49732 1.875 0 Mabsadd L
.97194 .49732 0 -2.5 Mabsadd L
.97194 .49732 -1.875 0 Mabsadd L closepath F
.97619 .49737 -1.875 0 Mabsadd m
.97619 .49737 0 2.5 Mabsadd L
.97619 .49737 1.875 0 Mabsadd L
.97619 .49737 0 -2.5 Mabsadd L
.97619 .49737 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .05862 m
.49653 .05863 L
.63259 .14332 L
.76864 .45467 L
.9047 .408 L
.97619 .4974 L
s
[ ] 0 setdash
.36048 .05863 m
.36048 .05861 L
s
.36048 .05863 1.5 0 Mabsadd m
.36048 .05863 -1.5 0 Mabsadd L s
.36048 .05861 1.5 0 Mabsadd m
.36048 .05861 -1.5 0 Mabsadd L s
.49653 .05865 m
.49653 .05861 L
s
.49653 .05865 1.5 0 Mabsadd m
.49653 .05865 -1.5 0 Mabsadd L s
.49653 .05861 1.5 0 Mabsadd m
.49653 .05861 -1.5 0 Mabsadd L s
.63259 .25934 m
.63259 .02731 L
s
.63259 .25934 1.5 0 Mabsadd m
.63259 .25934 -1.5 0 Mabsadd L s
.63259 .02731 1.5 0 Mabsadd m
.63259 .02731 -1.5 0 Mabsadd L s
.76864 .45534 m
.76864 .45399 L
s
.76864 .45534 1.5 0 Mabsadd m
.76864 .45534 -1.5 0 Mabsadd L s
.76864 .45399 1.5 0 Mabsadd m
.76864 .45399 -1.5 0 Mabsadd L s
.9047 .60332 m
.9047 .21269 L
s
.9047 .60332 1.5 0 Mabsadd m
.9047 .60332 -1.5 0 Mabsadd L s
.9047 .21269 1.5 0 Mabsadd m
.9047 .21269 -1.5 0 Mabsadd L s
.97619 .49741 m
.97619 .49738 L
s
.97619 .49741 1.5 0 Mabsadd m
.97619 .49741 -1.5 0 Mabsadd L s
.97619 .49738 1.5 0 Mabsadd m
.97619 .49738 -1.5 0 Mabsadd L s
.0001 w
.36048 .05862 0 2.5 Mabsadd m
.36048 .05862 -0.56518 .7779 Mabsadd L
.36048 .05862 -2.37764 .77254 Mabsadd L
.36048 .05862 -0.91448 -0.29713 Mabsadd L
.36048 .05862 -1.46946 -2.02254 Mabsadd L
.36048 .05862 0 -0.96154 Mabsadd L
.36048 .05862 1.46946 -2.02254 Mabsadd L
.36048 .05862 .91448 -0.29713 Mabsadd L
.36048 .05862 2.37764 .77254 Mabsadd L
.36048 .05862 .56518 .7779 Mabsadd L
.36048 .05862 0 2.5 Mabsadd L closepath F
.49653 .05863 0 2.5 Mabsadd m
.49653 .05863 -0.56518 .7779 Mabsadd L
.49653 .05863 -2.37764 .77254 Mabsadd L
.49653 .05863 -0.91448 -0.29713 Mabsadd L
.49653 .05863 -1.46946 -2.02254 Mabsadd L
.49653 .05863 0 -0.96154 Mabsadd L
.49653 .05863 1.46946 -2.02254 Mabsadd L
.49653 .05863 .91448 -0.29713 Mabsadd L
.49653 .05863 2.37764 .77254 Mabsadd L
.49653 .05863 .56518 .7779 Mabsadd L
.49653 .05863 0 2.5 Mabsadd L closepath F
.63259 .14332 0 2.5 Mabsadd m
.63259 .14332 -0.56518 .7779 Mabsadd L
.63259 .14332 -2.37764 .77254 Mabsadd L
.63259 .14332 -0.91448 -0.29713 Mabsadd L
.63259 .14332 -1.46946 -2.02254 Mabsadd L
.63259 .14332 0 -0.96154 Mabsadd L
.63259 .14332 1.46946 -2.02254 Mabsadd L
.63259 .14332 .91448 -0.29713 Mabsadd L
.63259 .14332 2.37764 .77254 Mabsadd L
.63259 .14332 .56518 .7779 Mabsadd L
.63259 .14332 0 2.5 Mabsadd L closepath F
.76864 .45467 0 2.5 Mabsadd m
.76864 .45467 -0.56518 .7779 Mabsadd L
.76864 .45467 -2.37764 .77254 Mabsadd L
.76864 .45467 -0.91448 -0.29713 Mabsadd L
.76864 .45467 -1.46946 -2.02254 Mabsadd L
.76864 .45467 0 -0.96154 Mabsadd L
.76864 .45467 1.46946 -2.02254 Mabsadd L
.76864 .45467 .91448 -0.29713 Mabsadd L
.76864 .45467 2.37764 .77254 Mabsadd L
.76864 .45467 .56518 .7779 Mabsadd L
.76864 .45467 0 2.5 Mabsadd L closepath F
.9047 .408 0 2.5 Mabsadd m
.9047 .408 -0.56518 .7779 Mabsadd L
.9047 .408 -2.37764 .77254 Mabsadd L
.9047 .408 -0.91448 -0.29713 Mabsadd L
.9047 .408 -1.46946 -2.02254 Mabsadd L
.9047 .408 0 -0.96154 Mabsadd L
.9047 .408 1.46946 -2.02254 Mabsadd L
.9047 .408 .91448 -0.29713 Mabsadd L
.9047 .408 2.37764 .77254 Mabsadd L
.9047 .408 .56518 .7779 Mabsadd L
.9047 .408 0 2.5 Mabsadd L closepath F
.97619 .4974 0 2.5 Mabsadd m
.97619 .4974 -0.56518 .7779 Mabsadd L
.97619 .4974 -2.37764 .77254 Mabsadd L
.97619 .4974 -0.91448 -0.29713 Mabsadd L
.97619 .4974 -1.46946 -2.02254 Mabsadd L
.97619 .4974 0 -0.96154 Mabsadd L
.97619 .4974 1.46946 -2.02254 Mabsadd L
.97619 .4974 .91448 -0.29713 Mabsadd L
.97619 .4974 2.37764 .77254 Mabsadd L
.97619 .4974 .56518 .7779 Mabsadd L
.97619 .4974 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .05864 m
.54491 .05865 L
.68096 .29833 L
.81702 .48961 L
.95307 .49745 L
.97619 .49746 L
s
[ ] 0 setdash
.40885 .05869 m
.40885 .05859 L
s
.40885 .05869 1.5 0 Mabsadd m
.40885 .05869 -1.5 0 Mabsadd L s
.40885 .05859 1.5 0 Mabsadd m
.40885 .05859 -1.5 0 Mabsadd L s
.54491 .05868 m
.54491 .05861 L
s
.54491 .05868 1.5 0 Mabsadd m
.54491 .05868 -1.5 0 Mabsadd L s
.54491 .05861 1.5 0 Mabsadd m
.54491 .05861 -1.5 0 Mabsadd L s
.68096 .43235 m
.68096 .16431 L
s
.68096 .43235 1.5 0 Mabsadd m
.68096 .43235 -1.5 0 Mabsadd L s
.68096 .16431 1.5 0 Mabsadd m
.68096 .16431 -1.5 0 Mabsadd L s
.81702 .48989 m
.81702 .48933 L
s
.81702 .48989 1.5 0 Mabsadd m
.81702 .48989 -1.5 0 Mabsadd L s
.81702 .48933 1.5 0 Mabsadd m
.81702 .48933 -1.5 0 Mabsadd L s
.95307 .49746 m
.95307 .49745 L
s
.95307 .49746 1.5 0 Mabsadd m
.95307 .49746 -1.5 0 Mabsadd L s
.95307 .49745 1.5 0 Mabsadd m
.95307 .49745 -1.5 0 Mabsadd L s
.0001 w
.40885 .05864 -2.5 2.5 Mabsadd m
.40885 .05864 2.5 2.5 Mabsadd L
.40885 .05864 2.5 -2.5 Mabsadd L
.40885 .05864 -2.5 -2.5 Mabsadd L
.40885 .05864 -2.5 2.5 Mabsadd L closepath F
.54491 .05865 -2.5 2.5 Mabsadd m
.54491 .05865 2.5 2.5 Mabsadd L
.54491 .05865 2.5 -2.5 Mabsadd L
.54491 .05865 -2.5 -2.5 Mabsadd L
.54491 .05865 -2.5 2.5 Mabsadd L closepath F
.68096 .29833 -2.5 2.5 Mabsadd m
.68096 .29833 2.5 2.5 Mabsadd L
.68096 .29833 2.5 -2.5 Mabsadd L
.68096 .29833 -2.5 -2.5 Mabsadd L
.68096 .29833 -2.5 2.5 Mabsadd L closepath F
.81702 .48961 -2.5 2.5 Mabsadd m
.81702 .48961 2.5 2.5 Mabsadd L
.81702 .48961 2.5 -2.5 Mabsadd L
.81702 .48961 -2.5 -2.5 Mabsadd L
.81702 .48961 -2.5 2.5 Mabsadd L closepath F
.95307 .49745 -2.5 2.5 Mabsadd m
.95307 .49745 2.5 2.5 Mabsadd L
.95307 .49745 2.5 -2.5 Mabsadd L
.95307 .49745 -2.5 -2.5 Mabsadd L
.95307 .49745 -2.5 2.5 Mabsadd L closepath F
.97619 .49746 -2.5 2.5 Mabsadd m
.97619 .49746 2.5 2.5 Mabsadd L
.97619 .49746 2.5 -2.5 Mabsadd L
.97619 .49746 -2.5 -2.5 Mabsadd L
.97619 .49746 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.72249 .01472 m
.72249 .54135 L
s
.0001 w
[ ] 0 setdash
.72249 .01472 0 2.5 Mabsadd m
.72249 .01472 -2.165 -1.25 Mabsadd L
.72249 .01472 2.165 -1.25 Mabsadd L
.72249 .01472 0 2.5 Mabsadd L closepath F
.72249 .54135 0 2.5 Mabsadd m
.72249 .54135 -2.165 -1.25 Mabsadd L
.72249 .54135 2.165 -1.25 Mabsadd L
.72249 .54135 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.69144 .01472 m
.69144 .54135 L
s
.01 w
.69144 .01472 Mdot
.69144 .54135 Mdot
.001 w
[ ] 0 setdash
.66945 .01472 m
.66945 .54135 L
s
.0001 w
.66945 .01472 -1.875 0 Mabsadd m
.66945 .01472 0 2.5 Mabsadd L
.66945 .01472 1.875 0 Mabsadd L
.66945 .01472 0 -2.5 Mabsadd L
.66945 .01472 -1.875 0 Mabsadd L closepath F
.66945 .54135 -1.875 0 Mabsadd m
.66945 .54135 0 2.5 Mabsadd L
.66945 .54135 1.875 0 Mabsadd L
.66945 .54135 0 -2.5 Mabsadd L
.66945 .54135 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .54135 m
.03741 .54135 L
.05102 .54135 L
.06463 .54135 L
.07823 .54135 L
.09184 .54135 L
.10544 .54135 L
.11905 .54135 L
.13265 .54135 L
.14626 .54135 L
.15986 .54135 L
.17347 .54135 L
.18707 .54135 L
.20068 .54135 L
.21429 .54135 L
.22789 .54135 L
.2415 .54135 L
.2551 .54135 L
.26871 .54135 L
.28231 .54135 L
.29592 .54135 L
.30952 .54135 L
.32313 .54135 L
.33673 .54135 L
.35034 .54135 L
.36395 .54135 L
.37755 .54135 L
.39116 .54135 L
.40476 .54135 L
.41837 .54135 L
.43197 .54135 L
.44558 .54135 L
.45918 .54135 L
.47279 .54135 L
.48639 .54135 L
.5 .54135 L
.51361 .54135 L
.52721 .54135 L
.54082 .54135 L
.55442 .54135 L
.56803 .54135 L
.58163 .54135 L
.59524 .54135 L
.60884 .54135 L
.62245 .54135 L
.63605 .54135 L
.64966 .54135 L
.66327 .54135 L
.67687 .54135 L
.69048 .54135 L
Mistroke
.70408 .54135 L
.71769 .54135 L
.73129 .54135 L
.7449 .54135 L
.7585 .54135 L
.77211 .54135 L
.78571 .54135 L
.79932 .54135 L
.81293 .54135 L
.82653 .54135 L
.84014 .54135 L
.85374 .54135 L
.86735 .54135 L
.88095 .54135 L
.89456 .54135 L
.90816 .54135 L
.92177 .54135 L
.93537 .54135 L
.94898 .54135 L
.96259 .54135 L
.97619 .54135 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .54135 -2.5 2.5 Mabsadd m
.02381 .54135 2.5 2.5 Mabsadd L
.02381 .54135 2.5 -2.5 Mabsadd L
.02381 .54135 -2.5 -2.5 Mabsadd L
.02381 .54135 -2.5 2.5 Mabsadd L closepath F
.03741 .54135 -2.5 2.5 Mabsadd m
.03741 .54135 2.5 2.5 Mabsadd L
.03741 .54135 2.5 -2.5 Mabsadd L
.03741 .54135 -2.5 -2.5 Mabsadd L
.03741 .54135 -2.5 2.5 Mabsadd L closepath F
.05102 .54135 -2.5 2.5 Mabsadd m
.05102 .54135 2.5 2.5 Mabsadd L
.05102 .54135 2.5 -2.5 Mabsadd L
.05102 .54135 -2.5 -2.5 Mabsadd L
.05102 .54135 -2.5 2.5 Mabsadd L closepath F
.06463 .54135 -2.5 2.5 Mabsadd m
.06463 .54135 2.5 2.5 Mabsadd L
.06463 .54135 2.5 -2.5 Mabsadd L
.06463 .54135 -2.5 -2.5 Mabsadd L
.06463 .54135 -2.5 2.5 Mabsadd L closepath F
.07823 .54135 -2.5 2.5 Mabsadd m
.07823 .54135 2.5 2.5 Mabsadd L
.07823 .54135 2.5 -2.5 Mabsadd L
.07823 .54135 -2.5 -2.5 Mabsadd L
.07823 .54135 -2.5 2.5 Mabsadd L closepath F
.09184 .54135 -2.5 2.5 Mabsadd m
.09184 .54135 2.5 2.5 Mabsadd L
.09184 .54135 2.5 -2.5 Mabsadd L
.09184 .54135 -2.5 -2.5 Mabsadd L
.09184 .54135 -2.5 2.5 Mabsadd L closepath F
.10544 .54135 -2.5 2.5 Mabsadd m
.10544 .54135 2.5 2.5 Mabsadd L
.10544 .54135 2.5 -2.5 Mabsadd L
.10544 .54135 -2.5 -2.5 Mabsadd L
.10544 .54135 -2.5 2.5 Mabsadd L closepath F
.11905 .54135 -2.5 2.5 Mabsadd m
.11905 .54135 2.5 2.5 Mabsadd L
.11905 .54135 2.5 -2.5 Mabsadd L
.11905 .54135 -2.5 -2.5 Mabsadd L
.11905 .54135 -2.5 2.5 Mabsadd L closepath F
.13265 .54135 -2.5 2.5 Mabsadd m
.13265 .54135 2.5 2.5 Mabsadd L
.13265 .54135 2.5 -2.5 Mabsadd L
.13265 .54135 -2.5 -2.5 Mabsadd L
.13265 .54135 -2.5 2.5 Mabsadd L closepath F
.14626 .54135 -2.5 2.5 Mabsadd m
.14626 .54135 2.5 2.5 Mabsadd L
.14626 .54135 2.5 -2.5 Mabsadd L
.14626 .54135 -2.5 -2.5 Mabsadd L
.14626 .54135 -2.5 2.5 Mabsadd L closepath F
.15986 .54135 -2.5 2.5 Mabsadd m
.15986 .54135 2.5 2.5 Mabsadd L
.15986 .54135 2.5 -2.5 Mabsadd L
.15986 .54135 -2.5 -2.5 Mabsadd L
.15986 .54135 -2.5 2.5 Mabsadd L closepath F
.17347 .54135 -2.5 2.5 Mabsadd m
.17347 .54135 2.5 2.5 Mabsadd L
.17347 .54135 2.5 -2.5 Mabsadd L
.17347 .54135 -2.5 -2.5 Mabsadd L
.17347 .54135 -2.5 2.5 Mabsadd L closepath F
.18707 .54135 -2.5 2.5 Mabsadd m
.18707 .54135 2.5 2.5 Mabsadd L
.18707 .54135 2.5 -2.5 Mabsadd L
.18707 .54135 -2.5 -2.5 Mabsadd L
.18707 .54135 -2.5 2.5 Mabsadd L closepath F
.20068 .54135 -2.5 2.5 Mabsadd m
.20068 .54135 2.5 2.5 Mabsadd L
.20068 .54135 2.5 -2.5 Mabsadd L
.20068 .54135 -2.5 -2.5 Mabsadd L
.20068 .54135 -2.5 2.5 Mabsadd L closepath F
.21429 .54135 -2.5 2.5 Mabsadd m
.21429 .54135 2.5 2.5 Mabsadd L
.21429 .54135 2.5 -2.5 Mabsadd L
.21429 .54135 -2.5 -2.5 Mabsadd L
.21429 .54135 -2.5 2.5 Mabsadd L closepath F
.22789 .54135 -2.5 2.5 Mabsadd m
.22789 .54135 2.5 2.5 Mabsadd L
.22789 .54135 2.5 -2.5 Mabsadd L
.22789 .54135 -2.5 -2.5 Mabsadd L
.22789 .54135 -2.5 2.5 Mabsadd L closepath F
.2415 .54135 -2.5 2.5 Mabsadd m
.2415 .54135 2.5 2.5 Mabsadd L
.2415 .54135 2.5 -2.5 Mabsadd L
.2415 .54135 -2.5 -2.5 Mabsadd L
.2415 .54135 -2.5 2.5 Mabsadd L closepath F
.2551 .54135 -2.5 2.5 Mabsadd m
.2551 .54135 2.5 2.5 Mabsadd L
.2551 .54135 2.5 -2.5 Mabsadd L
.2551 .54135 -2.5 -2.5 Mabsadd L
.2551 .54135 -2.5 2.5 Mabsadd L closepath F
.26871 .54135 -2.5 2.5 Mabsadd m
.26871 .54135 2.5 2.5 Mabsadd L
.26871 .54135 2.5 -2.5 Mabsadd L
.26871 .54135 -2.5 -2.5 Mabsadd L
.26871 .54135 -2.5 2.5 Mabsadd L closepath F
.28231 .54135 -2.5 2.5 Mabsadd m
.28231 .54135 2.5 2.5 Mabsadd L
.28231 .54135 2.5 -2.5 Mabsadd L
.28231 .54135 -2.5 -2.5 Mabsadd L
.28231 .54135 -2.5 2.5 Mabsadd L closepath F
.29592 .54135 -2.5 2.5 Mabsadd m
.29592 .54135 2.5 2.5 Mabsadd L
.29592 .54135 2.5 -2.5 Mabsadd L
.29592 .54135 -2.5 -2.5 Mabsadd L
.29592 .54135 -2.5 2.5 Mabsadd L closepath F
.30952 .54135 -2.5 2.5 Mabsadd m
.30952 .54135 2.5 2.5 Mabsadd L
.30952 .54135 2.5 -2.5 Mabsadd L
.30952 .54135 -2.5 -2.5 Mabsadd L
.30952 .54135 -2.5 2.5 Mabsadd L closepath F
.32313 .54135 -2.5 2.5 Mabsadd m
.32313 .54135 2.5 2.5 Mabsadd L
.32313 .54135 2.5 -2.5 Mabsadd L
.32313 .54135 -2.5 -2.5 Mabsadd L
.32313 .54135 -2.5 2.5 Mabsadd L closepath F
.33673 .54135 -2.5 2.5 Mabsadd m
.33673 .54135 2.5 2.5 Mabsadd L
.33673 .54135 2.5 -2.5 Mabsadd L
.33673 .54135 -2.5 -2.5 Mabsadd L
.33673 .54135 -2.5 2.5 Mabsadd L closepath F
.35034 .54135 -2.5 2.5 Mabsadd m
.35034 .54135 2.5 2.5 Mabsadd L
.35034 .54135 2.5 -2.5 Mabsadd L
.35034 .54135 -2.5 -2.5 Mabsadd L
.35034 .54135 -2.5 2.5 Mabsadd L closepath F
.36395 .54135 -2.5 2.5 Mabsadd m
.36395 .54135 2.5 2.5 Mabsadd L
.36395 .54135 2.5 -2.5 Mabsadd L
.36395 .54135 -2.5 -2.5 Mabsadd L
.36395 .54135 -2.5 2.5 Mabsadd L closepath F
.37755 .54135 -2.5 2.5 Mabsadd m
.37755 .54135 2.5 2.5 Mabsadd L
.37755 .54135 2.5 -2.5 Mabsadd L
.37755 .54135 -2.5 -2.5 Mabsadd L
.37755 .54135 -2.5 2.5 Mabsadd L closepath F
.39116 .54135 -2.5 2.5 Mabsadd m
.39116 .54135 2.5 2.5 Mabsadd L
.39116 .54135 2.5 -2.5 Mabsadd L
.39116 .54135 -2.5 -2.5 Mabsadd L
.39116 .54135 -2.5 2.5 Mabsadd L closepath F
.40476 .54135 -2.5 2.5 Mabsadd m
.40476 .54135 2.5 2.5 Mabsadd L
.40476 .54135 2.5 -2.5 Mabsadd L
.40476 .54135 -2.5 -2.5 Mabsadd L
.40476 .54135 -2.5 2.5 Mabsadd L closepath F
.41837 .54135 -2.5 2.5 Mabsadd m
.41837 .54135 2.5 2.5 Mabsadd L
.41837 .54135 2.5 -2.5 Mabsadd L
.41837 .54135 -2.5 -2.5 Mabsadd L
.41837 .54135 -2.5 2.5 Mabsadd L closepath F
.43197 .54135 -2.5 2.5 Mabsadd m
.43197 .54135 2.5 2.5 Mabsadd L
.43197 .54135 2.5 -2.5 Mabsadd L
.43197 .54135 -2.5 -2.5 Mabsadd L
.43197 .54135 -2.5 2.5 Mabsadd L closepath F
.44558 .54135 -2.5 2.5 Mabsadd m
.44558 .54135 2.5 2.5 Mabsadd L
.44558 .54135 2.5 -2.5 Mabsadd L
.44558 .54135 -2.5 -2.5 Mabsadd L
.44558 .54135 -2.5 2.5 Mabsadd L closepath F
.45918 .54135 -2.5 2.5 Mabsadd m
.45918 .54135 2.5 2.5 Mabsadd L
.45918 .54135 2.5 -2.5 Mabsadd L
.45918 .54135 -2.5 -2.5 Mabsadd L
.45918 .54135 -2.5 2.5 Mabsadd L closepath F
.47279 .54135 -2.5 2.5 Mabsadd m
.47279 .54135 2.5 2.5 Mabsadd L
.47279 .54135 2.5 -2.5 Mabsadd L
.47279 .54135 -2.5 -2.5 Mabsadd L
.47279 .54135 -2.5 2.5 Mabsadd L closepath F
.48639 .54135 -2.5 2.5 Mabsadd m
.48639 .54135 2.5 2.5 Mabsadd L
.48639 .54135 2.5 -2.5 Mabsadd L
.48639 .54135 -2.5 -2.5 Mabsadd L
.48639 .54135 -2.5 2.5 Mabsadd L closepath F
.5 .54135 -2.5 2.5 Mabsadd m
.5 .54135 2.5 2.5 Mabsadd L
.5 .54135 2.5 -2.5 Mabsadd L
.5 .54135 -2.5 -2.5 Mabsadd L
.5 .54135 -2.5 2.5 Mabsadd L closepath F
.51361 .54135 -2.5 2.5 Mabsadd m
.51361 .54135 2.5 2.5 Mabsadd L
.51361 .54135 2.5 -2.5 Mabsadd L
.51361 .54135 -2.5 -2.5 Mabsadd L
.51361 .54135 -2.5 2.5 Mabsadd L closepath F
.52721 .54135 -2.5 2.5 Mabsadd m
.52721 .54135 2.5 2.5 Mabsadd L
.52721 .54135 2.5 -2.5 Mabsadd L
.52721 .54135 -2.5 -2.5 Mabsadd L
.52721 .54135 -2.5 2.5 Mabsadd L closepath F
.54082 .54135 -2.5 2.5 Mabsadd m
.54082 .54135 2.5 2.5 Mabsadd L
.54082 .54135 2.5 -2.5 Mabsadd L
.54082 .54135 -2.5 -2.5 Mabsadd L
.54082 .54135 -2.5 2.5 Mabsadd L closepath F
.55442 .54135 -2.5 2.5 Mabsadd m
.55442 .54135 2.5 2.5 Mabsadd L
.55442 .54135 2.5 -2.5 Mabsadd L
.55442 .54135 -2.5 -2.5 Mabsadd L
.55442 .54135 -2.5 2.5 Mabsadd L closepath F
.56803 .54135 -2.5 2.5 Mabsadd m
.56803 .54135 2.5 2.5 Mabsadd L
.56803 .54135 2.5 -2.5 Mabsadd L
.56803 .54135 -2.5 -2.5 Mabsadd L
.56803 .54135 -2.5 2.5 Mabsadd L closepath F
.58163 .54135 -2.5 2.5 Mabsadd m
.58163 .54135 2.5 2.5 Mabsadd L
.58163 .54135 2.5 -2.5 Mabsadd L
.58163 .54135 -2.5 -2.5 Mabsadd L
.58163 .54135 -2.5 2.5 Mabsadd L closepath F
.59524 .54135 -2.5 2.5 Mabsadd m
.59524 .54135 2.5 2.5 Mabsadd L
.59524 .54135 2.5 -2.5 Mabsadd L
.59524 .54135 -2.5 -2.5 Mabsadd L
.59524 .54135 -2.5 2.5 Mabsadd L closepath F
.60884 .54135 -2.5 2.5 Mabsadd m
.60884 .54135 2.5 2.5 Mabsadd L
.60884 .54135 2.5 -2.5 Mabsadd L
.60884 .54135 -2.5 -2.5 Mabsadd L
.60884 .54135 -2.5 2.5 Mabsadd L closepath F
.62245 .54135 -2.5 2.5 Mabsadd m
.62245 .54135 2.5 2.5 Mabsadd L
.62245 .54135 2.5 -2.5 Mabsadd L
.62245 .54135 -2.5 -2.5 Mabsadd L
.62245 .54135 -2.5 2.5 Mabsadd L closepath F
.63605 .54135 -2.5 2.5 Mabsadd m
.63605 .54135 2.5 2.5 Mabsadd L
.63605 .54135 2.5 -2.5 Mabsadd L
.63605 .54135 -2.5 -2.5 Mabsadd L
.63605 .54135 -2.5 2.5 Mabsadd L closepath F
.64966 .54135 -2.5 2.5 Mabsadd m
.64966 .54135 2.5 2.5 Mabsadd L
.64966 .54135 2.5 -2.5 Mabsadd L
.64966 .54135 -2.5 -2.5 Mabsadd L
.64966 .54135 -2.5 2.5 Mabsadd L closepath F
.66327 .54135 -2.5 2.5 Mabsadd m
.66327 .54135 2.5 2.5 Mabsadd L
.66327 .54135 2.5 -2.5 Mabsadd L
.66327 .54135 -2.5 -2.5 Mabsadd L
.66327 .54135 -2.5 2.5 Mabsadd L closepath F
.67687 .54135 -2.5 2.5 Mabsadd m
.67687 .54135 2.5 2.5 Mabsadd L
.67687 .54135 2.5 -2.5 Mabsadd L
.67687 .54135 -2.5 -2.5 Mabsadd L
.67687 .54135 -2.5 2.5 Mabsadd L closepath F
.69048 .54135 -2.5 2.5 Mabsadd m
.69048 .54135 2.5 2.5 Mabsadd L
.69048 .54135 2.5 -2.5 Mabsadd L
.69048 .54135 -2.5 -2.5 Mabsadd L
.69048 .54135 -2.5 2.5 Mabsadd L closepath F
.70408 .54135 -2.5 2.5 Mabsadd m
.70408 .54135 2.5 2.5 Mabsadd L
.70408 .54135 2.5 -2.5 Mabsadd L
.70408 .54135 -2.5 -2.5 Mabsadd L
.70408 .54135 -2.5 2.5 Mabsadd L closepath F
.71769 .54135 -2.5 2.5 Mabsadd m
.71769 .54135 2.5 2.5 Mabsadd L
.71769 .54135 2.5 -2.5 Mabsadd L
.71769 .54135 -2.5 -2.5 Mabsadd L
.71769 .54135 -2.5 2.5 Mabsadd L closepath F
.73129 .54135 -2.5 2.5 Mabsadd m
.73129 .54135 2.5 2.5 Mabsadd L
.73129 .54135 2.5 -2.5 Mabsadd L
.73129 .54135 -2.5 -2.5 Mabsadd L
.73129 .54135 -2.5 2.5 Mabsadd L closepath F
.7449 .54135 -2.5 2.5 Mabsadd m
.7449 .54135 2.5 2.5 Mabsadd L
.7449 .54135 2.5 -2.5 Mabsadd L
.7449 .54135 -2.5 -2.5 Mabsadd L
.7449 .54135 -2.5 2.5 Mabsadd L closepath F
.7585 .54135 -2.5 2.5 Mabsadd m
.7585 .54135 2.5 2.5 Mabsadd L
.7585 .54135 2.5 -2.5 Mabsadd L
.7585 .54135 -2.5 -2.5 Mabsadd L
.7585 .54135 -2.5 2.5 Mabsadd L closepath F
.77211 .54135 -2.5 2.5 Mabsadd m
.77211 .54135 2.5 2.5 Mabsadd L
.77211 .54135 2.5 -2.5 Mabsadd L
.77211 .54135 -2.5 -2.5 Mabsadd L
.77211 .54135 -2.5 2.5 Mabsadd L closepath F
.78571 .54135 -2.5 2.5 Mabsadd m
.78571 .54135 2.5 2.5 Mabsadd L
.78571 .54135 2.5 -2.5 Mabsadd L
.78571 .54135 -2.5 -2.5 Mabsadd L
.78571 .54135 -2.5 2.5 Mabsadd L closepath F
.79932 .54135 -2.5 2.5 Mabsadd m
.79932 .54135 2.5 2.5 Mabsadd L
.79932 .54135 2.5 -2.5 Mabsadd L
.79932 .54135 -2.5 -2.5 Mabsadd L
.79932 .54135 -2.5 2.5 Mabsadd L closepath F
.81293 .54135 -2.5 2.5 Mabsadd m
.81293 .54135 2.5 2.5 Mabsadd L
.81293 .54135 2.5 -2.5 Mabsadd L
.81293 .54135 -2.5 -2.5 Mabsadd L
.81293 .54135 -2.5 2.5 Mabsadd L closepath F
.82653 .54135 -2.5 2.5 Mabsadd m
.82653 .54135 2.5 2.5 Mabsadd L
.82653 .54135 2.5 -2.5 Mabsadd L
.82653 .54135 -2.5 -2.5 Mabsadd L
.82653 .54135 -2.5 2.5 Mabsadd L closepath F
.84014 .54135 -2.5 2.5 Mabsadd m
.84014 .54135 2.5 2.5 Mabsadd L
.84014 .54135 2.5 -2.5 Mabsadd L
.84014 .54135 -2.5 -2.5 Mabsadd L
.84014 .54135 -2.5 2.5 Mabsadd L closepath F
.85374 .54135 -2.5 2.5 Mabsadd m
.85374 .54135 2.5 2.5 Mabsadd L
.85374 .54135 2.5 -2.5 Mabsadd L
.85374 .54135 -2.5 -2.5 Mabsadd L
.85374 .54135 -2.5 2.5 Mabsadd L closepath F
.86735 .54135 -2.5 2.5 Mabsadd m
.86735 .54135 2.5 2.5 Mabsadd L
.86735 .54135 2.5 -2.5 Mabsadd L
.86735 .54135 -2.5 -2.5 Mabsadd L
.86735 .54135 -2.5 2.5 Mabsadd L closepath F
.88095 .54135 -2.5 2.5 Mabsadd m
.88095 .54135 2.5 2.5 Mabsadd L
.88095 .54135 2.5 -2.5 Mabsadd L
.88095 .54135 -2.5 -2.5 Mabsadd L
.88095 .54135 -2.5 2.5 Mabsadd L closepath F
.89456 .54135 -2.5 2.5 Mabsadd m
.89456 .54135 2.5 2.5 Mabsadd L
.89456 .54135 2.5 -2.5 Mabsadd L
.89456 .54135 -2.5 -2.5 Mabsadd L
.89456 .54135 -2.5 2.5 Mabsadd L closepath F
.90816 .54135 -2.5 2.5 Mabsadd m
.90816 .54135 2.5 2.5 Mabsadd L
.90816 .54135 2.5 -2.5 Mabsadd L
.90816 .54135 -2.5 -2.5 Mabsadd L
.90816 .54135 -2.5 2.5 Mabsadd L closepath F
.92177 .54135 -2.5 2.5 Mabsadd m
.92177 .54135 2.5 2.5 Mabsadd L
.92177 .54135 2.5 -2.5 Mabsadd L
.92177 .54135 -2.5 -2.5 Mabsadd L
.92177 .54135 -2.5 2.5 Mabsadd L closepath F
.93537 .54135 -2.5 2.5 Mabsadd m
.93537 .54135 2.5 2.5 Mabsadd L
.93537 .54135 2.5 -2.5 Mabsadd L
.93537 .54135 -2.5 -2.5 Mabsadd L
.93537 .54135 -2.5 2.5 Mabsadd L closepath F
.94898 .54135 -2.5 2.5 Mabsadd m
.94898 .54135 2.5 2.5 Mabsadd L
.94898 .54135 2.5 -2.5 Mabsadd L
.94898 .54135 -2.5 -2.5 Mabsadd L
.94898 .54135 -2.5 2.5 Mabsadd L closepath F
.96259 .54135 -2.5 2.5 Mabsadd m
.96259 .54135 2.5 2.5 Mabsadd L
.96259 .54135 2.5 -2.5 Mabsadd L
.96259 .54135 -2.5 -2.5 Mabsadd L
.96259 .54135 -2.5 2.5 Mabsadd L closepath F
.97619 .54135 -2.5 2.5 Mabsadd m
.97619 .54135 2.5 2.5 Mabsadd L
.97619 .54135 2.5 -2.5 Mabsadd L
.97619 .54135 -2.5 -2.5 Mabsadd L
.97619 .54135 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooo4?oo00<00?ooool0I_oo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool80002ool3
0002ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000H000;oo`@0
00;oo`8000;oo`P000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003oool@ool00`00ooooo`0?
ool00`00ooooo`1Dool00`00ooooo`1lool00>Woo`@002;oo`03003ooooo00ooo`03003ooooo05Co
o`03003ooooo07coo`00<ooo00<00?ooool0:ooo0`00;?oo0`00;?oo0`00:?oo00@00?ooooooo`80
013oo`@000_oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`03003ooooo02Koo`@002[oo`03
003ooooo07coo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@002Soo`03
003ooooo00?oo`03003ooooo00ooo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00;oo`80
00Coo`03003ooooo02Soo`03003ooooo02Woo`03003ooooo07coo`00:ooo1@000ooo00<00?ooool0
9?oo1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo02?oo`D00004ool00?oo000Vool50004
ool00`00ooooo`0?ool00`00ooooo`0:ool00`00ooooo`03ool50003ool00`00ooooo`0Tool50003
ool00`00ooooo`0Yool00`00ooooo`1lool003?oo`03003ooooo02[oo`<002coo`04003ooooo000/
ool2000Yool01000oooooooo0P004_oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool002[oo`03003ooooo02Woo`<007coo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo
0`00;Ooo0P00:Ooo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool02_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool002[oo`03003ooooo02Woo`03003ooooo07coo`00<Ooo1000;?oo
0`00:ooo0`00;_oo00<00?ooool09ooo00<00?ooool00`004_oo00<00?ooool02_oo00<00?ooool0
1?oo00<00?ooool00_oo10000_oo00<00?ooool09_oo0`00:ooo00<00?ooool0O?oo003Zool00`00
ooooo`0Eool00`00ooooo`0:ool00`00ooooo`0?ool00`00ooooo`1Dool00`00ooooo`1lool00>[o
o`03003ooooo01Goo`03003ooooo00[oo`03003ooooo00ooo`03003ooooo05Coo`03003ooooo07co
o`00j_oo00<00?ooool05Ooo00<00?ooool02_oo00<00?ooool03ooo00<00?ooool0E?oo00<00?oo
ool0O?oo003Zool00`00ooooo`0Eool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`1Oool0
0`00ooooo`1lool005coo`8002goo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000Coo`03
003ooooo01Goo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo05Coo`03
003ooooo07coo`00:?ooo`00F`00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06ool00`00ool000030004ool00`00
ooooo`05ool50003ool90003ool00`00ooooo`06ool70003ool00`00ooooo`05ool50004ool00`00
ool00008ool00`00ooooo`06ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?oo00002?oo
00<00?ooool01?oo00@00?ooool000Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo07coo`00<?oo00<00?ooool0:_oo00<00?oo0000;?oo00<00?oo00005Ooo00<00?oo
ool02ooo1@001?oo00<00?oo00001Ooo10006_oo1@001?oo00<00?oo00005Ooo00<00?ooool02_oo
00<00?ooool01?oo00D00?ooooooo`0000Koo`03003ooooo02Goo`03003ooooo02coo`03003ooooo
07coo`00/_oo1@004?oo1@003?oo00<00?ooool01_oo1@001?oo00<00?ooool05Ooo00<00?ooool0
2_oo00<00?ooool03ooo00<00?ooool0E?oo00<00?ooool0O?oo003<ool5000Iool00`00ooooo`0E
ool00`00ooooo`0:ool00`00ooooo`0?ool00`00ooooo`1Dool00`00ooooo`1lool00=7oo`@000Ko
o`03003ooooo00coo`03003ooooo01Goo`03003ooooo00[oo`03003ooooo06Koo`03003ooooo07co
o`00eOoo1@003Ooo00@00?ooool001Ooo`03003ooooo00[oo`03003ooooo00Coo`D000Koo`03003o
oooo05Coo`03003ooooo07coo`00f_oo1@002?oo00@00?ooool001Ooo`03003ooooo00[oo`03003o
oooo00Coo`04003ooooo0007ool00`00ooooo`1Dool00`00ooooo`1lool00=ooo`@000Ooo`03003o
oooo01Goo`03003ooooo00[oo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`1Dool3001l
ool00>7oo`03003oo`0000@00004ool00000000Fool00`00ooooo`0:ool00`00ooooo`04ool01000
ooooo`001ooo00<00?ooool0E?oo00<00?ooool0O?oo003Sool00`00ooooo`02ool4000Fool00`00
ooooo`0:ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool0E?oo00<00?ooool0O?oo003T
ool00`00ooooo`02ool3000Fool00`00ooooo`0:ool00`00ooooo`04ool01000ooooo`001ooo00<0
0?ooool0E?oo00<00?ooool0O?oo003Vool01`00oooooooo003oo`0001Goo`03003ooooo00[oo`03
003ooooo00Ooo`03003ooooo05coo`03003ooooo07coo`00iooo00<00?ooool00`005Ooo00<00?oo
ool02_oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0E?oo00<00?ooool0O?oo003Yool2
00000ooo0000000Dool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1D
ool00`00ooooo`1lool00>[oo`05003oooooool0000Cool00`00ooooo`0:ool00`00ooooo`04ool0
1000ooooo`001ooo00<00?ooool0E?oo0`00O?oo003Zool01P00ool00000ool001;oo`03003ooooo
00[oo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`1Dool00`00ooooo`1lool00>[oo`03
003ooooo00?oo`03003ooooo00ooo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Goo`03
003ooooo05Coo`03003ooooo07coo`00j_oo00@00?ooooooo`<0017oo`03003ooooo00[oo`03003o
oooo00Ooo`03003ooooo00Goo`03003ooooo05Coo`03003ooooo07coo`00j_oo00<00?ooool01?oo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool01?oo00@00?ooool005koo`03003ooooo07co
o`00j_oo00<00?ooool01Ooo0P003_oo00<00?ooool02_oo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool0E?oo00<00?ooool0O?oo003Zool00`00ooooo`06ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1Dool00`00ooooo`1lool00>[oo`03
003ooooo00?oo`04003oooooool3000;ool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`05
ool00`00ooooo`1Dool00`00ooooo`1lool00>[oo`03003ooooo00?oo`03003ooooo00;oo`04003o
oooo0009ool00`00ooooo`0:ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool0E?oo0`00
=Ooo>P003Ooo003Zool00`00ooooo`04ool01@00oooooooo00000ooo00<00?ooool01_oo00<00?oo
ool02_oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo05Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00j_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
0P001Ooo00<00?ooool02_oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo05Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00j_oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool02?oo00<00?ooool02_oo00<00?ooool01?oo00@00?ooool005koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00j_oo00<00?ooool02ooo00<00?ooool00ooo0P000_oo
00<00?ooool02_oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo05Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00j_oo00<00?ooool03?oo00<00?ooool01Ooo0P003?oo
00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00j_oo00<00?ooool03?oo00<00?ooool01Ooo0P003?oo00<00?ooool01ooo
00<00?ooool01Ooo00<00?ooool0@?oo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00j_oo00<00?ooool01ooo0P001?oo00<00?ooool00_oo1@00
2ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0?ooo00@00?ooool000Soo`8000Ooo`<0
03Goo`03003ooooo03Koo`03003ooooo00_oo`00jOoo10003_oo00<00?ooool01?oo00<00?ooool0
2_oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0?ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00o?oo00<00?ooool00ooo0P00
2ooo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo03ooo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?goo`03003ooooo00;oo`03
003ooooo00[oo`03003ooooo00Coo`04003ooooo0019ool01000ooooo`002ooo00<00?ooool00ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003gool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`10ool20009ool4
0005ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo
000000020002ool3000=ool00?Ooo`03003ooooo00Coo`07003oooooool00?oo00002_oo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool00P000ooo1P00
0ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo
00Coo`03003ooooo00_oo`00n?oo00<00?ooool01?oo00H00?ooool00?oo000:ool00`00ool00003
00001Ooo003ooooo00001ooo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool01_oo1@003Ooo
00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0;
ool00?Soo`03003ooooo00Goo`03003oo`0000coo`04003ooooo0006ool00`00ooooo`05ool00`00
ooooo`1Dool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<0
00?oo`@000;oo`@000;oo`<000goo`00nOoo00<00?ooool01Ooo0P000ooo00<00?ooool01_oo00@0
0?ooool000Koo`03003ooooo00Goo`03003ooooo05Coo`<003Goo`03003ooooo00Koo`D000_oo`05
003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00_oo`00oooo0_oo0P000ooo
00<00?ooool01_oo00@00?ooool000Koo`03003ooooo00Goo`03003ooooo05Coo`03003ooooo03Go
o`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00_oo`00oooo0ooo00<00?oo
ool02_oo00@00?ooool000?oo`04003ooooo001Nool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?_oo`03003ooooo00Coo`8000?oo`03003ooooo00Goo`04003ooooo0003ool01000
ooooo`001ooo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003k
ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`05ool01000ooooo`000ooo00@00?ooool0
00Ooo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo0ooo
00@00?ooool000Woo`04003ooooo0003ool01000ooooo`001ooo00<00?ooool0E?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool3ool01@00oooooooo00002?oo00@00?ooool0
00?oo`04003ooooo0007ool00`00ooooo`1Dool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?goo`03003ooooo00;oo`06003oooooool00?oo0P001Ooo00@00?ooool000?oo`04003o
oooo0007ool00`00ooooo`1Dool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?koo`05003o
ooooool00004ool00`00ooooo`05ool01000ooooo`001_oo00<00?ooool01Ooo00<00?ooool0E?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003nool01@00oooooooo00001Ooo00<0
0?ooool01?oo00@00?ooool000Koo`03003ooooo05coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00oooo00@00?ooool000Koo`8000Coo`04003ooooo0006ool00`00ooooo`05ool0
0`00ooooo`1Dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`04003ooooo
0007ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000Ooo`03003ooooo05Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo0Ooo00<00?oo00001ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0007ool00`00ooooo`1Dool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooo`?oo`03003ooooo00Koo`05003oooooool00002ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`0Rool4000^ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooo`?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`0Tool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooo`?oo`03003ooooo00Soo`03003oo`0000;oo`05003oooooool00002ool00`00
ooooo`05ool00`00ooooo`0Tool00`00ooooo`0Cool4000Fool3000eool00`00ooooo`0Gool30002
ool40002ool40002ool500000ooo000000020002ool3000=ool00?ooo`?oo`03003ooooo00Soo`<0
00;oo`03003ooooo00Coo`03003ooooo02coo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo
03Goo`03003ooooo00Soo`8000koo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool0
0`00ooooo`04ool00`00ooooo`0;ool00?ooo`?oo`03003ooooo00Soo`<000;oo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo02Coo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Go
o`03003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02
ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02ooo003oool3ool00`00ooooo`0:ool0
1000ooooo`001_oo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool05Ooo
00<00?ooool0=Ooo00<00?ooool05_oo00H00?oo003oo`00ool40002ool30003ool40002ool40002
ool3000=ool00?ooo`?oo`03003oo`0000[oo`800003ool00?oo00;oo`04003ooooo0007ool00`00
ooooo`0Tool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0Fool01@00
ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00?ooo`?oo`03003oo`00
00Woo`800003ool0000000?oo`04003ooooo0007ool00`00ooooo`0Tool00`00ooooo`0Eool00`00
ooooo`0Eool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00oooo
o`0;ool00?ooo`?oo`04003ooooo0009ool01000ooooo`000ooo00@00?ooool000Ooo`03003ooooo
02Coo`03003ooooo01Goo`04003oooooool20005ool00`00ooooo`02ool30005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`?oo`04003ooooo0009ool00`00ooooo`020002
ool01000ooooo`001ooo00<00?ooool09?oo00<00?ooool05Ooo00@00?ooool000;oo`03003ooooo
00Koo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo0ooo00D00?oo
ooooo`0000Soo`800003ool0000000;oo`04003ooooo000^ool00`00ooooo`0Eool01000ooooo`00
0_oo00<00?ooool01_oo00<00?oo00001_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
ool3ool00`00ooooo`0:ool02000ooooo`00ool00?oo0002ool00`00ooooo`05ool00`00ooooo`0T
ool00`00ooooo`0Eool01000ooooo`000_oo00<00?ooool01ooo0P001_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003oool3ool00`00ooooo`0:ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`03003ooooo02Coo`03003ooooo01Goo`04003ooooo0002ool00`00ooooo`07ool2
0006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`?oo`03003ooooo00[o
o`04003oo`000003ool01000ooooo`001ooo00<00?ooool09?oo00<00?ooool05Ooo00@00?oooooo
o`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
0ooo00<00?ooool00ooo0P001Ooo00@00?ooool000Coo`03003oo`0000Ooo`03003ooooo02Coo`03
003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo0ooo00<00?ooool02_oo00@00?ooool000?oo`800003ool00?oo00Koo`03003ooooo02Coo`03
003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo0ooo00<00?ooool02_oo00@00?ooool000?oo`03003oo`00008000Koo`03003ooooo02Coo`03
003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo0ooo00<00?ooool02_oo00<00?ooool00P000ooo1000;Ooo00<00?ooool05Ooo00<00?ooool0
5Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool1ool40007ool01@00oooooooo0000
0_oo00<00?ooool00ooo0`001_oo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool01@00oooooooo00000_oo00D0
0?oo003oo`0000;oo`03003oo`0000Goo`03003ooooo02Coo`03003ooooo01Goo`03003ooooo01Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo3Ooo00@00?ooool000;oo`03
003oo`0000Coo`04003ooooo0004ool00`00ooooo`0Tool00`00ooooo`0Eool00`00ooooo`0Eool0
0`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0;ool00?ooo`goo`04003ooooo0002
ool00`00ooooo`04ool01@00oooooooo00000ooo00<00?ooool09?oo00<00?ooool05Ooo00<00?oo
ool05Ooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003oool>
ool00`00ool00002ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`009_oo00<00?ooool0
5Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo10002?oo10000_oo1000
00Goo`0000000?oo00800004ool00000000=ool00?oooa3oo`04003ooooo0002ool20002ool00`00
ooooo`03ool00`00ool0000Vool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00
ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo0000
0_oo00<00?ooool00_oo00<00?ooool02ooo003oool@ool01000ooooo`000ooo00@00?ooool000Ko
o`03003ooooo02Goo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00So
o`<000_oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool0
0`00ooooo`03000=ool00?oooa3oo`04003ooooo0003ool01000ooooo`001ooo00<00?ooool09?oo
00<00?ooool05Ooo00<00?ooool05Ooo0`00=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo
2P0000?oo`0000000`000_oo0`003Ooo003oool@ool01000ooooo`000ooo0P0000?oo`00ool01_oo
0P009Ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool@ool01000ooooo`000ooo00@00?ooool000Ooo`03003oo`0002Coo`03003ooooo
01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo4?oo
00@00?ooool000?oo`04003ooooo0007ool01000ooooo`008ooo00<00?ooool05Ooo00<00?ooool0
5Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool01000ooooo`001Ooo
0P001ooo00D00?ooooooo`0002;oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo4?oo1P001?oo00<00?ooool01Ooo00<00?ooool00_oo
00<00?ooool07ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003oool@ool60004ool00`00ooooo`0;ool00`00ooooo`0Nool00`00ooooo`0E
ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`H0
0005ool00?ooool00007ool00`00ooooo`04ool00`00ooooo`0Mool00`00ooooo`0Eool00`00oooo
o`0Eool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`H00004ool00?ooool20006
ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`H000Coo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo01_oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo4?oo00@00?ooool000Koo`03003oo`0000Goo`03003ooooo00Oo
o`03003ooooo01[oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo4?oo00@00?ooool000?oo`06003ooooo003oo`001Ooo00<00?ooool0
2?oo00<00?ooool06Ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool@ool01000ooooo`000ooo00@00?ooool000Ooo`03003ooooo00Wo
o`03003ooooo01Soo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo4?oo00@00?ooool000Koo`03003ooooo01;oo`03003ooooo01Ooo`03
003ooooo01Goo`04003oooooool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooa3oo`04003ooooo0006ool01000ooooo`001?oo00<00?oo
ool02ooo00<00?ooool05_oo00<00?ooool05Ooo00@00?ooool000;oo`03003ooooo00Koo`04003o
oooo0005ool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0;ool00?oo
oa3oo`04003ooooo0003ool01000ooooo`001ooo00<00?ooool03?oo00<00?ooool05Ooo00<00?oo
ool05Ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0005ool3000eool00`00ooooo`0F
ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0;ool00?oooa3oo`04003ooooo0003ool0
1000ooooo`001ooo00<00?ooool03?oo00<00?ooool05Ooo00<00?ooool05Ooo00@00?ooool000;o
o`03003ooooo00Koo`<000Koo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003
ool00000008000;oo`<000goo`00oooo4?oo00@00?ooool000?oo`03003ooooo008000?oo`04003o
oooo000?ool00`00ooooo`0Dool00`00ooooo`0Eool01000ooooo`000_oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`8000Go
o`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02ooo003oool@ool01000ooooo`00
0ooo00<00?ooool00P001_oo00<00?ooool03_oo00<00?ooool04ooo00<00?ooool05Ooo00@00?oo
ooooo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Go
o`05003oooooool00006ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02ooo003o
ool@ool01000ooooo`000ooo00H00?ooool00?oo0005ool00`00ooooo`0?ool00`00ooooo`0Bool0
0`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0Eool50008ool400000ooo
00000002ool70002ool3000=ool00?oooa3oo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool001Coo`03003ooooo017oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo4?oo00@00?ooool000Koo`03003ooooo00Goo`03003ooooo
017oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo4?oo00@00?ooool000Koo`03003ooooo00Goo`03003ooooo01;o
o`03003ooooo00ooo`03003ooooo01Goo`03003ooooo01Goo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo4?oo00@00?ooool000Koo`03003ooooo00;oo`04003oo`00000Eool00`00oooo
o`0>ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oooa3oo`04003ooooo0003ool01000ooooo`001ooo00<00?ooool05?oo00<00?ooool0
3Ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003oool@ool01000ooooo`000ooo00@00?ooool000Ooo`03003ooooo01Goo`03003ooooo00co
o`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo4?oo00@00?ooool000Koo`03003ooooo00Goo`8001Ooo`03003ooooo00_oo`03003ooooo
01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo4?oo
00@00?ooool000Koo`03003ooooo00Goo`8001Soo`03003ooooo00[oo`03003ooooo01Goo`03003o
oooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo4?oo00@00?ooool0
00?oo`04003ooooo0007ool2000Iool00`00ooooo`09ool00`00ooooo`0Eool00`00ooooo`0Eool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`04003ooooo0006ool00`00
ooooo`05ool2000Jool00`00ooooo`08ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`04003ooooo0006ool00`00ooooo`05ool0
0`00ool0000Jool00`00ooooo`07ool00`00ooooo`0Eool00`00ooooo`0Eool3000eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooa3oo`04003ooooo0006ool00`00ooooo`05ool01000ooooo`00
6_oo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool@ool01000ooooo`000ooo00@00?ooool000Ooo`03003ooooo01co
o`03003ooooo00Goo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo4?oo00@00?ooool000?oo`04003ooooo0007ool01@00oooooooo0000
6ooo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool@ool01000ooooo`000ooo00@00?ooool000coo`03003ooooo01Wo
o`03003ooooo00?oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo01Go
o`<001koo`03003ooooo00_oo`00oooo4?oo00@00?ooool000?oo`04003ooooo0007ool00`00oooo
o`0Oool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00oooo
o`0Fool00`00ooooo`0Mool00`00ooooo`0;ool00?oooa3oo`04003ooooo0003ool01000ooooo`00
1ooo00<00?ooool00_oo00<00?ooool06ooo00D00?ooooooo`0001Ooo`03003ooooo01Goo`03003o
oooo03Goo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000=ool0
0?oooa3oo`04003ooooo0003ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool07?oo00@0
0?ooool001Ooo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003
ool00000008000Coo`05003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool0
2ooo003oool@ool01000ooooo`001_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool06ooo
00<00?oo00005ooo00<00?ooool05Ooo0`00=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`00
00Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00_oo`00oooo4?oo00@00?ooool000Koo`03
003ooooo00Goo`03003ooooo00?oo`03003oo`0001goo`8001Ooo`03003ooooo01Goo`03003ooooo
03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@00004ool000000004
ool00`00ooooo`0;ool00?oooa3oo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`04ool2
000Lool4000Fool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?oooa3oo`04003ooooo0003ool01000ooooo`004?oo00<00?ooool06_oo10005Ooo00<00?ooool0
5Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool01000ooooo`000ooo
00@00?ooool000Ooo`03003ooooo00Goo`03003oo`0001coo`04003ooooo000Dool00`00ooooo`0E
ool00`00ooooo`0eool00`00ooooo`0dool3000=ool00?oooa3oo`04003ooooo0006ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`0Lool01@00oooooooo00004ooo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool01000ooooo`001_oo00<00?oo
ool01Ooo00<00?ooool09?oo00<00?ooool00_oo0P004?oo0P000ooo0P001Ooo00<00?ooool00_oo
0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool01000ooooo`00
0ooo00@00?ooool000Ooo`03003ooooo00[oo`03003ooooo01Ooo`03003ooooo00Coo`03003ooooo
00_oo`D00005ool00?ooool00008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool@ool01000ooooo`001_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool0
6ooo00<00?ooool01Ooo00<00?ooool02_oo00@00?ooool000;oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool01000ooooo`00
1_oo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool01_oo0P001_oo0P001Ooo00@00?ooool0
00;oo`03003ooooo00Ooo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo4?oo00@00?ooool000Koo`03003ooooo02coo`03003ooooo00Soo`03003ooooo008000Soo`04
003oo`000002ool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003oool@ool01000ooooo`000ooo00@00?ooool000Ooo`03003ooooo00Soo`05
003oooooool0000Gool00`00ooooo`08ool2000;ool01000oooooooo0P002Ooo10001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool01000ooooo`000ooo00@00?ooool0
00Ooo`03003ooooo00goo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo00;oo`8000Woo`05
003oooooool0000Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`04
003ooooo0003ool01000ooooo`001ooo00<00?ooool03Ooo00<00?ooool05?oo00@00?ooooooo`80
00Woo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo013oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo4?oo00@00?ooool000?oo`04003ooooo0007ool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`0Cool2000>ool00`00ooooo`05ool00`00ooooo`0Eool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`03003oo`0000<00003ool00000
00<000Koo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo013oo`03003oo`00013oo`8000Go
o`03003ooooo00?oo`03003ooooo00ooo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
4?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool07ooo00H00?ooool00?oo000Bool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooa3oo`03003ooooo01coo`03003ooooo017oo`03003ooooo00?oo`03003ooooo
017oo`05003oooooool0000Gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oa3oo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00?oo`8000Soo`03003ooooo00Koo`03
003ooooo01;oo`800003ool00?oo00Ooo`03003ooooo00coo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300001?oo
000000003Ooo003oool@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`09ool00`00oooo
o`0Dool2000Gool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000
ooooo`003Ooo003oool@ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0<ool00`00oooo
o`05ool2000>ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`06ool5
000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00
ooooo`03ool3000=ool00?oooa3oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00coo`03
003ooooo00;oo`80017oo`03003ooooo01Goo`<000Soo`03003ooooo00[oo`03003ooooo03Goo`03
003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000goo`00
oooo4?oo00<00?ooool03ooo00<00?ooool02ooo10001Ooo00<00?ooool03Ooo00<00?ooool05Ooo
00@00?ooool001Coo`<003Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003ooooo00_o
o`00oooo4?oo00<00?ooool03ooo00<00?ooool02_oo1@001_oo00<00?ooool03?oo00<00?ooool0
5Ooo00D00?ooooooo`0000Soo`03003ooooo00Soo`03003ooooo03Goo`03003ooooo02koo`03003o
oooo00Goo`03003ooooo00_oo`00oooo4?oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0
3?oo00<00?ooool05Ooo00<00?ooool00_oo0P001_oo00<00?ooool02?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003oool@ool00`00ooooo`0?ool00`00ooooo`0Fool00`00oooo
o`0;ool00`00ooooo`0Eool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooa3oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00[o
o`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00Coo`8000Ooo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo4?oo00<00?ooool03ooo00<00?ooool09?oo00<00?ooool0
5Ooo00<00?ooool01_oo0P003Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
ool@ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0Tool00`00ooooo`0Eool00`00oooo
o`08ool00`00ooooo`0:ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3o
o`03003ooooo00Coo`03003ooooo00Soo`03003ooooo01Woo`8000Woo`03003ooooo01Goo`03003o
oooo00Woo`03003ooooo00;oo`8000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo4?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool09?oo00<00?ooool05Ooo00<0
0?ooool02_oo0P002Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool00`00oooo
o`04ool00`00ooooo`0_ool00`00ooooo`0Eool00`00ooooo`0<ool00`00ooooo`06ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`03003ooooo00Coo`03003ooooo00So
o`03003ooooo02Coo`03003ooooo01Goo`03003ooooo00goo`05003oooooool00003ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`03003ooooo00Coo`03003ooooo00So
o`03003ooooo01_oo`D000Coo`03003ooooo01Goo`03003ooooo00koo`8000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00oooo4?oo00<00?ooool03ooo00<00?ooool06ooo1@00
1?oo00<00?ooool05Ooo00<00?ooool04?oo00H00?ooool00?oo000gool00`00ooooo`0fool00`00
ooooo`0;ool00?oooa3oo`03003ooooo00ooo`03003ooooo01_oo`H000?oo`04003oooooool3000A
ool00`00ooooo`0Aool01@00ool00?oo0000=ooo00<00?ooool08Ooo0`004_oo00<00?ooool02ooo
003oool@ool00`00ooooo`0?ool00`00ooooo`0Kool50004ool00`00ooooo`04ool30003ool20003
ool7000=ool50002ool6000eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0;ool00?oo
oa3oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo01_oo`D000Coo`03003ooooo01Goo`04
003ooooo0003ool600000ooo000000030002ool6000eool00`00ooooo`0Fool70002ool200000ooo
000000020002ool400001Ooo00000000ool00P0000Coo`00000000goo`00oooo4?oo00<00?ooool0
1?oo00<00?ooool0;ooo00<00?ooool05Ooo00<00?ooool02ooo1@000ooo1@00=Ooo00<00?ooool0
2?oo0P002ooo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01P00
ool00000ool000goo`00oooo4?oo00<00?ooool03ooo00<00?ooool09?oo00<00?ooool05Ooo00<0
0?ooool02ooo1@000ooo1@00=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P001Ooo1P00
0_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000goo`00oooo4?oo
00<00?ooool03ooo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool02ooo1@000ooo1@00=Ooo
00<00?ooool05_oo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003Ooo003o
ool@ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0Tool00`00ooooo`0Eool00`00oooo
o`0<ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`03003o
oooo00ooo`03003ooooo02Coo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo4?oo00<00?ooool03ooo00<00?ooool09?oo00<00?ooool0
5Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool0
0`00ooooo`0?ool00`00ooooo`0Tool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooa3oo`03003ooooo00Coo`03003ooooo02ooo`03003o
oooo01Goo`03003ooooo01Goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo4?oo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool00`00ooooo`04ool00`00oooo
o`08ool00`00ooooo`0Tool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooa3oo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo02Co
o`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo4?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool09?oo00<00?ooool05Ooo00<0
0?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool00`00oooo
o`04ool00`00ooooo`08ool00`00ooooo`0Tool00`00ooooo`0Eool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool002goool004l003Goo`03003ooooo03Koo`03003o
oooo00_oo`00;Oooo`00C`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo000]oooo001?000eool0
0`00ooooo`0fool00`00ooooo`0;ool002goool004l003Goo`03003ooooo03Koo`03003ooooo00_o
o`00;Oooo`00C`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`0Eool0
0`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003o
oooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00Soo`8000coo`D00003ool00000
008000;oo`D00003ool00000008000;oo`D00004ool00000000=ool00?ooodWoo`03003ooooo01Go
o`03003ooooo01Goo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004
ool00`00ooooo`020006ool2000=ool00?ooodWoo`03003ooooo01Goo`03003ooooo01Goo`03003o
oooo03Goo`03003ooooo00Soo`<000_oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;o
o`8000goo`00ooooBOoo00<00?ooool05Ooo00<00?ooool05Ooo0`00=Ooo00<00?ooool02Ooo00<0
0?ooool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000=ool0
0?ooodWoo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo02[oo`03003o
oooo00Soo`8000goo`00ooooBOoo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<0
0?ooool0:_oo00<00?ooool02?oo0P003Ooo003ooom9ool00`00ooooo`0Eool00`00ooooo`0Eool0
0`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0;ool00?ooodWoo`03003ooooo01Go
o`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00<0
0?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oom9ool00`00ooooo`0Eool00`00ooooo`040004ool01000oooooooo10001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooom7ool4000Fool00`00ooooo`02ool00`00ooooo`07
ool20007ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooof7oo`03003ooooo
00;oo`03003ooooo00Woo`03003ooooo00Coo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooHOoo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomQool00`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`03
ool00`00ooooo`0eoolj000=ool00?ooof7oo`03003ooooo00<000Woo`@000Goo`03003ooooo07co
o`00ooooHOoo00<00?ooool05Ooo00<00?ooool0O?oo003ooomQool00`00ooooo`0Eool00`00oooo
o`1lool00?oooeooo`@001Koo`03003ooooo07coo`00ooooNOoo0`00O?oo003ooomiool00`00oooo
o`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00oooo
o`1lool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo002jool3003ooolkool0
0;goo`03003ooooo0?ooocSoo`00Z?oo10000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`04003oooooool40003ool3003gool00:Woo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0mOoo002Yool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0mOoo002Xool40002ool30002ool50002ool500000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo0?Goo`00c?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?Soo`00c?oo00<0
0?ooool07?oo0P002Ooo10000_oo0`00n?oo002`ool00`00ooooo`0Qool00`00ooooo`3ooolQool0
0?ooooSoo`00oooon?oo003oooohool00:Soo`@000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`03003ooooo0?Koo`00ZOoo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003mool00:Woo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool00?goo`00Z?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool00?goo`00_Ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool00?goo`00_Ooo00<00?oo
ool06?oo00<00?ooool07?oo0P00o_oo002lool2000Rool00`00ooooo`3ooolEool00?ooooSoo`00
oooon?oo003oooohool00:Soo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`800?Goo`00[?oo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000m_oo002Xool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool0
1000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`000?Koo`00Z?oo1@0000?oo`000000100000Coo`00000000Coo`04003o
ooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004003fool00;coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
0?ooo`;oo`00_?oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`;oo`00^_oo0`00
2ooo00<00?ooool09ooo0P00oooo1?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00?oo
ooSoo`00oooon?oo0000\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.174411, 0.0213078, 0.00660581}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .18642 m
.29167 .18641 L
.42773 .18641 L
.56378 .18642 L
.69984 .26666 L
.83589 .44817 L
.97194 .55212 L
.97619 .5523 L
s
.15562 .18647 m
.15562 .18638 L
s
.15562 .18647 1.5 0 Mabsadd m
.15562 .18647 -1.5 0 Mabsadd L s
.15562 .18638 1.5 0 Mabsadd m
.15562 .18638 -1.5 0 Mabsadd L s
.29167 .18642 m
.29167 .1864 L
s
.29167 .18642 1.5 0 Mabsadd m
.29167 .18642 -1.5 0 Mabsadd L s
.29167 .1864 1.5 0 Mabsadd m
.29167 .1864 -1.5 0 Mabsadd L s
.42773 .18642 m
.42773 .1864 L
s
.42773 .18642 1.5 0 Mabsadd m
.42773 .18642 -1.5 0 Mabsadd L s
.42773 .1864 1.5 0 Mabsadd m
.42773 .1864 -1.5 0 Mabsadd L s
.56378 .18643 m
.56378 .1864 L
s
.56378 .18643 1.5 0 Mabsadd m
.56378 .18643 -1.5 0 Mabsadd L s
.56378 .1864 1.5 0 Mabsadd m
.56378 .1864 -1.5 0 Mabsadd L s
.69984 .37655 m
.69984 .15677 L
s
.69984 .37655 1.5 0 Mabsadd m
.69984 .37655 -1.5 0 Mabsadd L s
.69984 .15677 1.5 0 Mabsadd m
.69984 .15677 -1.5 0 Mabsadd L s
.83589 .5945 m
.83589 .30183 L
s
.83589 .5945 1.5 0 Mabsadd m
.83589 .5945 -1.5 0 Mabsadd L s
.83589 .30183 1.5 0 Mabsadd m
.83589 .30183 -1.5 0 Mabsadd L s
.97194 .55225 m
.97194 .552 L
s
.97194 .55225 1.5 0 Mabsadd m
.97194 .55225 -1.5 0 Mabsadd L s
.97194 .552 1.5 0 Mabsadd m
.97194 .552 -1.5 0 Mabsadd L s
.97619 .55238 m
.97619 .55221 L
s
.97619 .55238 1.5 0 Mabsadd m
.97619 .55238 -1.5 0 Mabsadd L s
.97619 .55221 1.5 0 Mabsadd m
.97619 .55221 -1.5 0 Mabsadd L s
.0001 w
.15562 .18642 -1.875 0 Mabsadd m
.15562 .18642 0 2.5 Mabsadd L
.15562 .18642 1.875 0 Mabsadd L
.15562 .18642 0 -2.5 Mabsadd L
.15562 .18642 -1.875 0 Mabsadd L closepath F
.29167 .18641 -1.875 0 Mabsadd m
.29167 .18641 0 2.5 Mabsadd L
.29167 .18641 1.875 0 Mabsadd L
.29167 .18641 0 -2.5 Mabsadd L
.29167 .18641 -1.875 0 Mabsadd L closepath F
.42773 .18641 -1.875 0 Mabsadd m
.42773 .18641 0 2.5 Mabsadd L
.42773 .18641 1.875 0 Mabsadd L
.42773 .18641 0 -2.5 Mabsadd L
.42773 .18641 -1.875 0 Mabsadd L closepath F
.56378 .18642 -1.875 0 Mabsadd m
.56378 .18642 0 2.5 Mabsadd L
.56378 .18642 1.875 0 Mabsadd L
.56378 .18642 0 -2.5 Mabsadd L
.56378 .18642 -1.875 0 Mabsadd L closepath F
.69984 .26666 -1.875 0 Mabsadd m
.69984 .26666 0 2.5 Mabsadd L
.69984 .26666 1.875 0 Mabsadd L
.69984 .26666 0 -2.5 Mabsadd L
.69984 .26666 -1.875 0 Mabsadd L closepath F
.83589 .44817 -1.875 0 Mabsadd m
.83589 .44817 0 2.5 Mabsadd L
.83589 .44817 1.875 0 Mabsadd L
.83589 .44817 0 -2.5 Mabsadd L
.83589 .44817 -1.875 0 Mabsadd L closepath F
.97194 .55212 -1.875 0 Mabsadd m
.97194 .55212 0 2.5 Mabsadd L
.97194 .55212 1.875 0 Mabsadd L
.97194 .55212 0 -2.5 Mabsadd L
.97194 .55212 -1.875 0 Mabsadd L closepath F
.97619 .5523 -1.875 0 Mabsadd m
.97619 .5523 0 2.5 Mabsadd L
.97619 .5523 1.875 0 Mabsadd L
.97619 .5523 0 -2.5 Mabsadd L
.97619 .5523 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .18641 m
.49653 .18646 L
.63259 .19741 L
.76864 .41635 L
.9047 .54522 L
.97619 .55302 L
s
[ ] 0 setdash
.36048 .18643 m
.36048 .1864 L
s
.36048 .18643 1.5 0 Mabsadd m
.36048 .18643 -1.5 0 Mabsadd L s
.36048 .1864 1.5 0 Mabsadd m
.36048 .1864 -1.5 0 Mabsadd L s
.49653 .18653 m
.49653 .1864 L
s
.49653 .18653 1.5 0 Mabsadd m
.49653 .18653 -1.5 0 Mabsadd L s
.49653 .1864 1.5 0 Mabsadd m
.49653 .1864 -1.5 0 Mabsadd L s
.63259 .22194 m
.63259 .17287 L
s
.63259 .22194 1.5 0 Mabsadd m
.63259 .22194 -1.5 0 Mabsadd L s
.63259 .17287 1.5 0 Mabsadd m
.63259 .17287 -1.5 0 Mabsadd L s
.76864 .54489 m
.76864 .28781 L
s
.76864 .54489 1.5 0 Mabsadd m
.76864 .54489 -1.5 0 Mabsadd L s
.76864 .28781 1.5 0 Mabsadd m
.76864 .28781 -1.5 0 Mabsadd L s
.9047 .5454 m
.9047 .54504 L
s
.9047 .5454 1.5 0 Mabsadd m
.9047 .5454 -1.5 0 Mabsadd L s
.9047 .54504 1.5 0 Mabsadd m
.9047 .54504 -1.5 0 Mabsadd L s
.97619 .55311 m
.97619 .55293 L
s
.97619 .55311 1.5 0 Mabsadd m
.97619 .55311 -1.5 0 Mabsadd L s
.97619 .55293 1.5 0 Mabsadd m
.97619 .55293 -1.5 0 Mabsadd L s
.0001 w
.36048 .18641 0 2.5 Mabsadd m
.36048 .18641 -0.56518 .7779 Mabsadd L
.36048 .18641 -2.37764 .77254 Mabsadd L
.36048 .18641 -0.91448 -0.29713 Mabsadd L
.36048 .18641 -1.46946 -2.02254 Mabsadd L
.36048 .18641 0 -0.96154 Mabsadd L
.36048 .18641 1.46946 -2.02254 Mabsadd L
.36048 .18641 .91448 -0.29713 Mabsadd L
.36048 .18641 2.37764 .77254 Mabsadd L
.36048 .18641 .56518 .7779 Mabsadd L
.36048 .18641 0 2.5 Mabsadd L closepath F
.49653 .18646 0 2.5 Mabsadd m
.49653 .18646 -0.56518 .7779 Mabsadd L
.49653 .18646 -2.37764 .77254 Mabsadd L
.49653 .18646 -0.91448 -0.29713 Mabsadd L
.49653 .18646 -1.46946 -2.02254 Mabsadd L
.49653 .18646 0 -0.96154 Mabsadd L
.49653 .18646 1.46946 -2.02254 Mabsadd L
.49653 .18646 .91448 -0.29713 Mabsadd L
.49653 .18646 2.37764 .77254 Mabsadd L
.49653 .18646 .56518 .7779 Mabsadd L
.49653 .18646 0 2.5 Mabsadd L closepath F
.63259 .19741 0 2.5 Mabsadd m
.63259 .19741 -0.56518 .7779 Mabsadd L
.63259 .19741 -2.37764 .77254 Mabsadd L
.63259 .19741 -0.91448 -0.29713 Mabsadd L
.63259 .19741 -1.46946 -2.02254 Mabsadd L
.63259 .19741 0 -0.96154 Mabsadd L
.63259 .19741 1.46946 -2.02254 Mabsadd L
.63259 .19741 .91448 -0.29713 Mabsadd L
.63259 .19741 2.37764 .77254 Mabsadd L
.63259 .19741 .56518 .7779 Mabsadd L
.63259 .19741 0 2.5 Mabsadd L closepath F
.76864 .41635 0 2.5 Mabsadd m
.76864 .41635 -0.56518 .7779 Mabsadd L
.76864 .41635 -2.37764 .77254 Mabsadd L
.76864 .41635 -0.91448 -0.29713 Mabsadd L
.76864 .41635 -1.46946 -2.02254 Mabsadd L
.76864 .41635 0 -0.96154 Mabsadd L
.76864 .41635 1.46946 -2.02254 Mabsadd L
.76864 .41635 .91448 -0.29713 Mabsadd L
.76864 .41635 2.37764 .77254 Mabsadd L
.76864 .41635 .56518 .7779 Mabsadd L
.76864 .41635 0 2.5 Mabsadd L closepath F
.9047 .54522 0 2.5 Mabsadd m
.9047 .54522 -0.56518 .7779 Mabsadd L
.9047 .54522 -2.37764 .77254 Mabsadd L
.9047 .54522 -0.91448 -0.29713 Mabsadd L
.9047 .54522 -1.46946 -2.02254 Mabsadd L
.9047 .54522 0 -0.96154 Mabsadd L
.9047 .54522 1.46946 -2.02254 Mabsadd L
.9047 .54522 .91448 -0.29713 Mabsadd L
.9047 .54522 2.37764 .77254 Mabsadd L
.9047 .54522 .56518 .7779 Mabsadd L
.9047 .54522 0 2.5 Mabsadd L closepath F
.97619 .55302 0 2.5 Mabsadd m
.97619 .55302 -0.56518 .7779 Mabsadd L
.97619 .55302 -2.37764 .77254 Mabsadd L
.97619 .55302 -0.91448 -0.29713 Mabsadd L
.97619 .55302 -1.46946 -2.02254 Mabsadd L
.97619 .55302 0 -0.96154 Mabsadd L
.97619 .55302 1.46946 -2.02254 Mabsadd L
.97619 .55302 .91448 -0.29713 Mabsadd L
.97619 .55302 2.37764 .77254 Mabsadd L
.97619 .55302 .56518 .7779 Mabsadd L
.97619 .55302 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .18641 m
.54491 .18643 L
.68096 .20836 L
.81702 .52755 L
.95307 .55393 L
.97619 .55418 L
s
[ ] 0 setdash
.40885 .18642 m
.40885 .1864 L
s
.40885 .18642 1.5 0 Mabsadd m
.40885 .18642 -1.5 0 Mabsadd L s
.40885 .1864 1.5 0 Mabsadd m
.40885 .1864 -1.5 0 Mabsadd L s
.54491 .18649 m
.54491 .18638 L
s
.54491 .18649 1.5 0 Mabsadd m
.54491 .18649 -1.5 0 Mabsadd L s
.54491 .18638 1.5 0 Mabsadd m
.54491 .18638 -1.5 0 Mabsadd L s
.68096 .25704 m
.68096 .15968 L
s
.68096 .25704 1.5 0 Mabsadd m
.68096 .25704 -1.5 0 Mabsadd L s
.68096 .15968 1.5 0 Mabsadd m
.68096 .15968 -1.5 0 Mabsadd L s
.81702 .52814 m
.81702 .52697 L
s
.81702 .52814 1.5 0 Mabsadd m
.81702 .52814 -1.5 0 Mabsadd L s
.81702 .52697 1.5 0 Mabsadd m
.81702 .52697 -1.5 0 Mabsadd L s
.95307 .55398 m
.95307 .55389 L
s
.95307 .55398 1.5 0 Mabsadd m
.95307 .55398 -1.5 0 Mabsadd L s
.95307 .55389 1.5 0 Mabsadd m
.95307 .55389 -1.5 0 Mabsadd L s
.97619 .5542 m
.97619 .55416 L
s
.97619 .5542 1.5 0 Mabsadd m
.97619 .5542 -1.5 0 Mabsadd L s
.97619 .55416 1.5 0 Mabsadd m
.97619 .55416 -1.5 0 Mabsadd L s
.0001 w
.40885 .18641 -2.5 2.5 Mabsadd m
.40885 .18641 2.5 2.5 Mabsadd L
.40885 .18641 2.5 -2.5 Mabsadd L
.40885 .18641 -2.5 -2.5 Mabsadd L
.40885 .18641 -2.5 2.5 Mabsadd L closepath F
.54491 .18643 -2.5 2.5 Mabsadd m
.54491 .18643 2.5 2.5 Mabsadd L
.54491 .18643 2.5 -2.5 Mabsadd L
.54491 .18643 -2.5 -2.5 Mabsadd L
.54491 .18643 -2.5 2.5 Mabsadd L closepath F
.68096 .20836 -2.5 2.5 Mabsadd m
.68096 .20836 2.5 2.5 Mabsadd L
.68096 .20836 2.5 -2.5 Mabsadd L
.68096 .20836 -2.5 -2.5 Mabsadd L
.68096 .20836 -2.5 2.5 Mabsadd L closepath F
.81702 .52755 -2.5 2.5 Mabsadd m
.81702 .52755 2.5 2.5 Mabsadd L
.81702 .52755 2.5 -2.5 Mabsadd L
.81702 .52755 -2.5 -2.5 Mabsadd L
.81702 .52755 -2.5 2.5 Mabsadd L closepath F
.95307 .55393 -2.5 2.5 Mabsadd m
.95307 .55393 2.5 2.5 Mabsadd L
.95307 .55393 2.5 -2.5 Mabsadd L
.95307 .55393 -2.5 -2.5 Mabsadd L
.95307 .55393 -2.5 2.5 Mabsadd L closepath F
.97619 .55418 -2.5 2.5 Mabsadd m
.97619 .55418 2.5 2.5 Mabsadd L
.97619 .55418 2.5 -2.5 Mabsadd L
.97619 .55418 -2.5 -2.5 Mabsadd L
.97619 .55418 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.77681 .01472 m
.77681 .60332 L
s
.0001 w
[ ] 0 setdash
.77681 .01472 0 2.5 Mabsadd m
.77681 .01472 -2.165 -1.25 Mabsadd L
.77681 .01472 2.165 -1.25 Mabsadd L
.77681 .01472 0 2.5 Mabsadd L closepath F
.77681 .60332 0 2.5 Mabsadd m
.77681 .60332 -2.165 -1.25 Mabsadd L
.77681 .60332 2.165 -1.25 Mabsadd L
.77681 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.73966 .01472 m
.73966 .60332 L
s
.01 w
.73966 .01472 Mdot
.73966 .60332 Mdot
.001 w
[ ] 0 setdash
.74999 .01472 m
.74999 .60332 L
s
.0001 w
.74999 .01472 -1.875 0 Mabsadd m
.74999 .01472 0 2.5 Mabsadd L
.74999 .01472 1.875 0 Mabsadd L
.74999 .01472 0 -2.5 Mabsadd L
.74999 .01472 -1.875 0 Mabsadd L closepath F
.74999 .60332 -1.875 0 Mabsadd m
.74999 .60332 0 2.5 Mabsadd L
.74999 .60332 1.875 0 Mabsadd L
.74999 .60332 0 -2.5 Mabsadd L
.74999 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooo:ooo00<00?ooool0Booo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20002ool80002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@000;oo`8000;oo`800003ool0000000<00003ool0000000D00003ool0000000L000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003o
ool[ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`1lool00?ooob_oo`03003ooooo00Oo
o`03003ooooo047oo`03003ooooo07coo`00oooo:?oo00@00?ooool000Woo`03003ooooo047oo`03
003ooooo07coo`00<ooo00<00?ooool0:ooo0`00;?oo0`00;?oo0`00;?oo0P00:ooo10002?oo00@0
0?ooool000Woo`03003ooooo01?oo`@002[oo`03003ooooo07coo`00<ooo00<00?ooool0:_oo00@0
0?ooool002koo`03003ooooo02Woo`@002koo`03003ooooo02Soo`8000[oo`04003ooooo000Qool0
0`00ooooo`0Yool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0
000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?ooool08_oo1@00
0ooo00<00?ooool01ooo00@00?ooool000Woo`03003ooooo00goo`D000?oo`03003ooooo02Woo`03
003ooooo07coo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002coo`8002goo`8002koo`03
003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Eool00`00ooooo`0Yool3001lool003Coo`03
003ooooo02Woo`03003ooooo02coo`<002goo`8002ooo`03003ooooo02_oo`03003ooooo00Koo`04
003ooooo0009ool00`00ooooo`0Eool00`00ooooo`0Yool00`00ooooo`1lool0037oo`@002coo`<0
02_oo`<002koo`03003ooooo02[oo`<002_oo`@000_oo`03003ooooo00Ooo`03003ooooo01?oo`<0
02_oo`03003ooooo07coo`00oooo:ooo00<00?ooool01ooo00<00?ooool0@Ooo00<00?ooool0O?oo
003oool[ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`1lool00?ooobSoo`04003ooooo
001=ool00`00ooooo`1lool00?ooobSoo`04003ooooo0009ool00`00ooooo`11ool00`00ooooo`1l
ool00?ooob_oo`03003ooooo00Ooo`03003ooooo047oo`03003ooooo07coo`00oooo:ooo00<00?oo
ool01ooo00<00?ooool0@Ooo00<00?ooool0O?oo000Xoooo001K001eool0033oo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo00?oo`04003ooooo0006ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
O?oo000`ool00`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`0/ool00`00
ooooo`0[ool00`00ooooo`0=ool00`00ooooo`07ool00`00ooooo`0Bool00`00ooooo`0/ool00`00
ooooo`1lool00?ooob_oo`03003ooooo04_oo`03003ooooo07coo`00oooo:?oo00@00?ooool000Wo
o`03003ooooo047oo`03003ooooo07coo`00oooo:?oo00@00?ooool000Woo`03003ooooo047oo`03
003ooooo07coo`00oooo:?oo00@00?ooool000Woo`03003ooooo047oo`03003ooooo07coo`00oooo
:?oo00@00?ooool000Woo`03003ooooo047oo`03003ooooo07coo`00oooo:?oo00@00?ooool000Wo
o`03003ooooo047oo`<007coo`00oooo:?oo00@00?ooool000Woo`03003ooooo047oo`03003ooooo
07coo`00oooo:ooo00<00?ooool0Booo00<00?ooool0O?oo003oool[ool00`00ooooo`07ool00`00
ooooo`11ool00`00ooooo`1lool00?ooob_oo`03003ooooo00Ooo`03003ooooo047oo`03003ooooo
07coo`00oooo:?oo00@00?ooool000Woo`03003ooooo047oo`03003ooooo07coo`00oooo:?oo00@0
0?ooool000Woo`03003ooooo047oo`03003ooooo07coo`00oooo:ooo00<00?ooool01ooo00<00?oo
ool0@Ooo00<00?ooool0O?oo003oool[ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`1l
ool00?ooobSoo`04003ooooo001=ool3001lool00?ooob_oo`03003ooooo00Ooo`03003ooooo047o
o`03003ooooo07coo`00oooo:ooo00<00?ooool01ooo00<00?ooool0@Ooo00<00?ooool0O?oo003o
ool[ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`1lool00?ooobSoo`04003ooooo0009
ool00`00ooooo`11ool00`00ooooo`0eoolj000=ool00?ooobSoo`04003ooooo0009ool00`00oooo
o`11ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003ooooo0009
ool00`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04
003ooooo001=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003o
oooo0009ool00`00ooooo`11ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04
003ooooo0009ool00`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooob_oo`03003ooooo00Ooo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo:ooo00<00?ooool01ooo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003oool[ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003ooooo0009ool00`00ooooo`11ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003ooooo001=ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooaSoo`@000ooo`03003ooooo00Ooo`03003o
oooo02goo`8000Goo`04003oooooool40005ool00`00ooooo`0eool00`00ooooo`06ool5000<ool3
0002ool40002ool40002ool500000ooo000000020002ool3000=ool00?oooa;oo`@000Coo`03003o
oooo00koo`03003ooooo00Ooo`03003ooooo02coo`04003ooooo0008ool20007ool00`00ooooo`0e
ool00`00ooooo`020003ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo00000ooo
00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02ooo003ooolCool00`00ooooo`04ool00`00
ooooo`0;ool01000ooooo`002Ooo00<00?ooool0;?oo00@00?ooool000[oo`03003ooooo00Coo`<0
03Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool02ooo003ooolCool00`00ooooo`04ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`0/ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000=ool0
0?oooa?oo`03003ooooo00Coo`03003ooooo00koo`03003ooooo00Ooo`03003ooooo02coo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo
00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00?ooo`7oo`@000koo`03003ooooo
00Coo`03003ooooo00koo`03003ooooo00Ooo`03003ooooo02goo`8000Woo`@000Goo`03003ooooo
03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00_oo`00oooo0ooo00<0
0?ooool03Ooo00<00?ooool01?oo00<00?ooool02ooo00@00?ooool004goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo0ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo
ool02ooo00@00?ooool000Woo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo0ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool02ooo00@00?ooool0
00Woo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00G?oo0P00
;Ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P005ooo00<00?ooool03Ooo00<0
0?ooool01?oo00<00?ooool02ooo00@00?ooool000Woo`03003ooooo047oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00FoooTP005Ooo00<00?ooool03Ooo00<00?ooool01?oo00<0
0?ooool02ooo00@00?ooool000Woo`03003ooooo047oo`<003Goo`03003ooooo03Koo`03003ooooo
00_oo`00G?oo0`00;?oo0`005?oo10003?oo1@000ooo0`004ooo1@000ooo0P000_oo00<00?ooool0
2@0000?oo`0000000P005Ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool02ooo00@00?oo
ool000Woo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00GOoo
00<00?ooool0;?oo00<00?ooool05Ooo00<00?ooool02ooo1@001?oo00<00?ooool08ooo1`000_oo
00<00?ooool01@004?oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool0
1ooo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo002bool5000Z
ool50009ool00`00ool000040002ool00`00ooooo`020004ool2000?ool00`00ooooo`04ool00`00
ooooo`0>ool00`00ooooo`1;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?3o
o`8000[oo`@00003ool0000000ooo`03003ooooo00Coo`03003ooooo00koo`03003ooooo00Ooo`03
003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00l_oo0P002ooo1@00
3_oo00<00?ooool01?oo00<00?ooool02ooo00@00?ooool000Woo`03003ooooo047oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00m?oo00<00?ooool02ooo00<00?ooool00P000ooo
0`000ooo1@001?oo00<00?ooool02ooo00@00?ooool000Woo`03003ooooo047oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00mOoo0P002ooo00<00?oo00002?oo20001?oo00<00?oo
ool03_oo00<00?ooool01ooo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003gool20009ool00`00ool0000;ool50004ool00`00ooooo`0>ool00`00ooooo`07ool0
0`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?Woo`03003ooooo
00Koo`03003ooooo00_oo`D000Coo`03003ooooo00_oo`04003ooooo0009ool00`00ooooo`11ool3
000eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000=ool0
0?[oo`8000Koo`05003oooooool00009ool50004ool00`00ooooo`0>ool00`00ooooo`1;ool00`00
ooooo`0eool00`00ooooo`08ool2000>ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo0000
1_oo00<00?ooool01?oo00<00?ooool02ooo003lool20004ool01@00oooooooo00002ooo00<00?oo
ool01?oo00<00?ooool03_oo00<00?ooool01ooo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?oo
ool00P000_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Coo`03003ooooo00;oo`04003o
oooo0006ool00`00ooooo`04ool00`00ooooo`0;ool00?koo`03003oo`0000<000koo`03003oo`00
00Coo`03003ooooo00koo`03003ooooo00Ooo`03003ooooo047oo`03003ooooo03Goo`03003ooooo
01Koo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003Ooo003oool20007ool0
0`00ooooo`07ool00`00ool00004ool00`00ooooo`0;ool01000ooooo`002Ooo00<00?ooool0@Ooo
00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo
00<00?ooool02ooo003oool2ool20005ool00`00ooooo`07ool01000ooooo`000ooo00<00?ooool0
2ooo00@00?ooool000Woo`03003ooooo047oo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@0
0003ool00?oo00coo`03003ooooo00_oo`00oooo1?oo0P003Ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0009ool00`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooo`Koo`05003oooooool00008ool01@00oooooooo00000_oo00<00?ooool02ooo00@0
0?ooool000Woo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo1ooo0P000_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool02ooo00@00?ooool004go
o`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo2Ooo0P002?oo00<00?ooool01?oo00<0
0?ooool02ooo00@00?ooool000Woo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00oooo2ooo0P001_oo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool01ooo
00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool<ool20005
ool00`00ooooo`03ool2000@ool00`00ooooo`07ool00`00ooooo`11ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooo`koo`8000?oo`03003ooooo00?oo`80013oo`03003ooooo
00Ooo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo3_oo
00<00?oo00000_oo00<00?ooool01?oo00<00?ooool02ooo00@00?ooool000Woo`03003ooooo047o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo3_oo00<00?ooool00`001_oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo4_oo10001?oo0P003ooo00<00?ooool0=ooo0P001Ooo00<00?ooool0
0_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool00`00oooo
o`02ool00`00ooooo`02ool2000?ool00`00ooooo`07ool00`00ooooo`0/ool01000ooooo`002?oo
10001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool@ool00`00ooooo`03ool20002
ool2000<ool01000ooooo`002Ooo00<00?ooool0;?oo00@00?ooool000Soo`03003oo`0000Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6?oo1@003_oo00<00?ooool01ooo
00<00?ooool0;?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001ko
o`03003ooooo00_oo`00oooo4_oo00<00?ooool00ooo1@003_oo00<00?ooool01ooo00<00?ooool0
;?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03
003ooooo00_oo`00oooo4_oo00<00?ooool01?oo10003_oo00<00?ooool01ooo00<00?ooool0;Ooo
0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo10002?oo10000_oo
100000Goo`0000000?oo00800004ool00000000=ool00?oooa[oo`03003oo`0000_oo`04003ooooo
0009ool00`00ooooo`11ool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02ooo
003ooolDool00`00ooooo`03ool00`00ool0000;ool01000ooooo`00COoo00<00?ooool0=Ooo00<0
0?ooool02?oo0`002ooo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
o`0000;oo`03003ooooo00<000goo`00oooo5?oo00<00?ooool00ooo00@00?ooool000[oo`04003o
oooo0009ool00`00ooooo`11ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008
ool:00000ooo000000030002ool3000=ool00?oooa[oo`05003oooooool00009ool01000ooooo`00
2Ooo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolFool0
1@00oooooooo00001?oo00<00?ooool01_oo00@00?ooool000Woo`03003ooooo047oo`<003Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo5_oo00D00?ooooooo`0000Coo`03003ooooo00Koo`04
003ooooo0004ool400000ooo003oo`12ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooa[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00Coo`04003ooooo0013ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooaOoo`04003ooooo0005ool20009
ool00`00ooooo`04ool01000ooooo`00@ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolHool00`00ool00005ool00`00ool00008ool00`00ooooo`04ool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00Coo`8000Go
o`04003ooooo0006ool01000ooooo`00@ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolIool20006ool00`00ool00004ool01000ooooo`001_oo00@00?ooool0017oo`@002ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool01Ooo00<0
0?oo00001_oo00<00?ooool01?oo00@00?ooool001?oo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool02?oo00<00?ooool00ooo00<00?oo
ool01?oo00@00?ooool001?oo`03003ooooo02goo`<003Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo6_oo0P002Ooo00@00?ooool000;oo`03003ooooo00Coo`04003ooooo000Cool00`00oooo
o`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo00Coo`04003ooooo000Cool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00Koo`8000;oo`05003ooooo
ool00006ool00`00ooooo`0Dool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooa[oo`04003ooooo000:ool01000ooooo`001_oo00@00?ooool001?oo`03003o
oooo02goo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_oo`00oooo
6_oo00<00?ooool02ooo00@00?ooool000Koo`04003ooooo000Cool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0;ool00?oooa[o
o`03003ooooo00_oo`800003ool00?oo00Goo`04003ooooo000Cool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`0Fool40008ool70002ool200000ooo000000020002ool3000=ool00?oooa[o
o`03003ooooo00;oo`03003ooooo00?oo`05003ooooo003oo`020006ool01000ooooo`004ooo00<0
0?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`8000Go
o`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02ooo003ooolJool00`00ooooo`08
ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool001?oo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`05003oooooool00006ool60002ool2
0003ool01000oooooooo0P000_oo00<00?ooool02ooo003ooolJool00`00ooooo`09ool00`00ool0
0002ool00`00ooooo`04ool01000ooooo`004ooo00<00?ooool0;Ooo0`00=Ooo00<00?ooool05Ooo
1@002?oo100000?oo`0000000_oo1`000_oo0`003Ooo003ooolJool00`00ooooo`04ool00`00oooo
o`02ool00`00ool00002ool20005ool00`00ooooo`0Dool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00[oo`07003oooooool00?oo0000
1?oo00@00?ooool001?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo6_oo00<00?ooool02_oo00D00?ooooooo`0000;oo`05003oooooool00002ool00`00
ooooo`0Aool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oa[oo`03003ooooo00Goo`8000Ooo`04003ooooo0003ool01000ooooo`004ooo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`0;ool01000
ooooo`000ooo00@00?ooool000;oo`03003ooooo017oo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool02ooo0P0000?oo`00ool00ooo00<0
0?oo00000_oo00<00?ooool04Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooolJool00`00ooooo`07ool20003ool00`00ool00005ool20002ool00`00oooo
o`0Aool00`00ooooo`0Iool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00koo`03003ooooo00?oo`8001Koo`03003o
oooo01Soo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolJool00`00ooooo`0;ool01000ooooo`001_oo00@00?ooool001?oo`03003ooooo01So
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolJool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`04ool200000ooo003oo`0B
ool00`00ooooo`0Hool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooolJool00`00ooooo`0=ool20006ool01000ool000004ooo00<00?ooool06?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo6_oo00<00?ooool03Ooo0P001_oo00@00?ooool001?oo`03003ooooo01Woo`8000[oo`<0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool02ooo
00@00?ooool000Koo`04003ooooo000Cool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooa[oo`03003ooooo00_oo`04003ooooo0006ool00`00ooooo`02000B
ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooaSoo`@0
00coo`03003ooooo008000Goo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00_oo`00oooo:?oo00@00?oo000000Koo`04
003ooooo0002ool00`00ooooo`0>ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0Fool0
0`00ooooo`0Mool00`00ooooo`0;ool00?ooobSoo`04003ooooo0006ool01000ooooo`000_oo00<0
0?ooool03_oo00<00?ooool0;Ooo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P00
0_oo1@0000Coo`00000000goo`00oooo:?oo00@00?ooool000Koo`04003ooooo0003ool00`00oooo
o`0=ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo0000
00020004ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00_oo`00
oooo:ooo0P0000?oo`00ool00_oo00@00?ooool000Coo`03003ooooo00coo`03003ooooo02goo`03
003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00007ool400000ooo003oo`05ool4
0004ool00`00ooooo`0;ool00?ooob_oo`03003ooooo00Coo`04003ooooo0005ool00`00ooooo`0;
ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool50000
0ooo0000000400001?oo000000001?oo00<00?ooool02ooo003oool[ool00`00ooooo`04ool01000
ooooo`001Ooo00<00?ooool02ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooolXool01000ooooo`000_oo00D00?ooooooo`0000Woo`03003ooooo00[oo`03
003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:?oo00@00?oo
ool000Coo`03003oo`0000;oo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Coo`<000goo`00oooo:ooo00<00?ooool00_oo00<00?oo00000_oo00<0
0?ooool01_oo00<00?ooool02?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003oool[ool01000oooooooo10000_oo00<00?ooool01_oo00<00?ooool02?oo00<0
0?ooool0;Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolXool01000ooooo`001Ooo
0P000_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003oool[ool00`00ooooo`03ool20002ool00`00ooooo`08ool00`00
ooooo`06ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
ob_oo`03003ooooo00?oo`8000;oo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo02goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:ooo00@00?ooooooo`D000goo`03
003ooooo00Goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo:?oo00@00?ooool000Koo`04003oo`00000<ool00`00ooooo`04ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003ooooo0006ool4000=ool0
0`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooobSoo`04003ooooo0006ool200000ooo003oo`0=ool00`00ooooo`02ool00`00ooooo`0]ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003ooooo0006ool00`00
ooooo`03000<ool00`00ooooo`02ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooobSoo`04003ooooo0006ool01000ooooo`003ooo00D00?ooooooo`0002oo
o`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:?oo00@00?ooool000Koo`04003ooooo
0003ool00`00ooooo`0:ool01000ooooo`00;ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool[ool00`00ooooo`04ool01000ooooo`004Ooo00<00?oo0000;ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool[ool00`00ooooo`04ool00`00ooooo`020004
ool00`00ooooo`09ool00`00ool0000_ool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002
ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000goo`00
oooo:ooo00<00?ooool01?oo00<00?ooool00P001Ooo00<00?ooool02Ooo0P00;ooo00<00?ooool0
=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000goo`00oooo:?oo00@0
0?ooool000Koo`06003ooooo003oo`003ooo1000;_oo00<00?ooool0=Ooo00<00?ooool01_oo1@00
2_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?oo
ool00ooo0`003Ooo003ooolXool01000ooooo`001_oo00H00?ooool00?oo0006ool00`00ooooo`07
ool3000^ool00`00ooooo`0eool00`00ooooo`06ool5000;ool:00000ooo000000030002ool50000
0ooo000000020003ool2000=ool00?ooob_oo`03003ooooo00Coo`04003ooooo000Cool01000ool0
00006?oo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@008ooo
00<00?ooool01Ooo00<00?ooool02ooo003oool[ool00`00ooooo`04ool01000ooooo`002_oo00<0
0?ooool01_oo00D00?ooooooo`0001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<0
0?ooool0;_oo00<00?ooool01Ooo00<00?ooool02ooo003ooolXool01000ooooo`001_oo00<00?oo
ool03?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool04ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooob_oo`03003ooooo
00Coo`04003ooooo0002ool2000?ool00`00ooooo`03ool2000Cool01000ooooo`002Ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool[ool00`00ooooo`04ool01000
ooooo`003Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool04?oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooob_oo`03003o
oooo00Coo`04003ooooo000Cool00`00ooooo`06ool00`00ooooo`0@ool20009ool40005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003ooooo0006ool01000oooo
o`003ooo0P000_oo00<00?ooool01ooo0P009?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooolXool01000ooooo`001_oo00@00?ooool000Coo`03003ooooo00coo`03003ooooo
00Woo`03003ooooo027oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:?oo
00@00?ooool000Koo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0P
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobSoo`04003ooooo0006ool0
0`00ooooo`06ool00`00ooooo`0:ool2000=ool2000Pool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooobSoo`04003ooooo0006ool01000ooooo`001Ooo00<00?ooool02ooo00<0
0?ooool03Ooo00<00?ooool07Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolXool0
1000ooooo`001_oo00@00?ooool000Koo`03003ooooo00[oo`<000koo`03003ooooo01coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:ooo00<00?ooool01?oo00@00?ooool0
01?oo`03003ooooo00ooo`03003ooooo01_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo:ooo00<00?ooool01?oo00@00?ooool001?oo`05003oooooool0000>ool2000Kool0
0`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0;ool00?ooob_oo`03003ooooo00Co
o`04003ooooo000Cool01@00oooooooo00004?oo00<00?ooool06?oo00<00?ooool0=Ooo00<00?oo
ool08_oo00<00?ooool04Ooo00<00?ooool02ooo003ooolXool01000ooooo`001_oo00@00?ooool0
00Soo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo01Ooo`03003ooooo03Goo`03003ooooo
01Koo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003Ooo
003ooolXool01000ooooo`001_oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01?oo00<0
0?ooool03Ooo0P005ooo00<00?ooool0=Ooo00<00?ooool02?oo0P002ooo0P001Ooo00@00?ooool0
00;oo`04003oooooool20004ool00`00ool00002ool01P00ool00000ool000goo`00oooo:ooo00<0
0?ooool01?oo00@00?ooool001?oo`03003ooooo01Koo`03003ooooo01Coo`03003ooooo03Goo`03
003ooooo008000;oo`03003oo`0000D000;oo`8000Goo`H000;oo`8000?oo`04003oooooool20004
ool00`00ool00002ool00`00ool00003000=ool00?ooob_oo`03003ooooo00Coo`04003ooooo000C
ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`0Cool3000eool00`00ooooo`0Fool40000
0ooo00000002ool70002ool400000ooo000000030002ool3000=ool00?ooobSoo`04003ooooo0006
ool01000ooooo`002_oo00<00?ooool01_oo00<00?ooool06?oo0P004ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003oool[ool00`00ooooo`04ool01000ooooo`002_oo00<00?oo
ool01_oo00<00?ooool06_oo00<00?ooool04?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool[ool00`00ooooo`04ool01000ooooo`002ooo00<00?ooool01Ooo00<00?ooool0
2Ooo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003oool[ool00`00ooooo`04ool01000ooooo`002ooo00<00?ooool01Ooo00<00?ooool07?oo
00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolXool01000
ooooo`001_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool02ooo0P004?oo0P003_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolXool01000ooooo`001_oo00@00?oo
ool000[oo`D000Coo`03003ooooo01ooo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo:?oo00@00?ooool000Koo`04003ooooo000:ool50004ool00`00oooo
o`0>ool00`00ooooo`0?ool00`00ooooo`0:ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooobSoo`04003ooooo0006ool01000ooooo`002_oo1P000ooo00<00?ooool03_oo00<0
0?ooool04?oo0P002_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolXool0
1000ooooo`001_oo00@00?ooool000[oo`D000Coo`8002Coo`03003ooooo00Ooo`<003Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo:?oo00@00?ooool000Koo`04003ooooo000:ool50004ool0
0`00ool00002000>ool2000Bool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooob_oo`03003ooooo00Coo`04003ooooo000Cool00`00ooooo`05ool2000Nool2
0006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooob_oo`03003ooooo00Co
o`03003ooooo01Coo`03003ooooo00[oo`<000Koo`03003ooooo017oo`03003ooooo00?oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:ooo00<00?ooool01?oo00@00?ooool0
01?oo`03003ooooo00goo`<000?oo`<001;oo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo:?oo00@00?ooool000Coo`@00003ool00?oo01;oo`03003ooooo
01?oo`P000koo`8000;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:?oo
00@00?ooool000Woo`03003ooooo017oo`03003ooooo01;oo`D000?oo`@000;oo`800003ool00000
00<000?oo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:ooo00<00?ooool01ooo00<0
0?ooool04Ooo00<00?ooool08?oo00<00?ooool01@000_oo1P00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool[ool00`00ooooo`07ool00`00ooooo`0Aool00`00ooooo`0Sool700000ooo0000
0003000eool00`00ooooo`08ool2000<ool500000ooo000000020002ool500000ooo000000020002
ool500001?oo000000003Ooo003ooolXool01000ooooo`002Ooo00<00?ooool04Ooo00<00?ooool0
8ooo1@000ooo1@00=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
008000Koo`8000goo`00oooo:ooo00<00?ooool06ooo00<00?ooool08ooo1@000ooo1@00=Ooo00<0
0?ooool02?oo0`002ooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003Ooo003o
ool[ool00`00ooooo`07ool00`00ooooo`0Aool00`00ooooo`0Vool00`00ooooo`04ool00`00oooo
o`0eool00`00ooooo`09ool00`00ooooo`0:ool500000ooo0000000400001?oo000000001?oo00@0
0?ooooooo`@000;oo`<000goo`00oooo:ooo00<00?ooool01ooo00<00?ooool04Ooo00<00?ooool0
9?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003Ooo003ooolXool0
1000ooooo`002Ooo00<00?ooool04Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0:_oo
00<00?ooool02?oo0P003Ooo003ooolXool01000ooooo`002Ooo00<00?ooool04Ooo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02ooo003ooolXool01000oooo
o`002Ooo00<00?ooool04Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooolXool01000ooooo`002Ooo00<00?ooool04Ooo00<00?ooool0;Ooo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooolXool01000ooooo`007Ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolXool01000ooooo`002Ooo00<00?ooool0
4Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool[ool0
0`00ooooo`07ool00`00ooooo`0Aool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooob_oo`03003ooooo00Ooo`03003ooooo017oo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:ooo00<00?ooool01ooo00<00?ooool0
4Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo>P003Ooo003ooolXool01000ooooo`002Ooo00<00?oo
ool03ooo1000;_oo00<00?ooool0O?oo000]oooo001?001lool002goool004l007coo`00;Oooo`00
C`00O?oo000]oooo001?001lool002goool004l007coo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooon?oo003oooohool00?ooooSoo`00
oooon?oo003oooohool00;Coo`<00?oood7oo`00]ooo00<00?ooool0oooo?_oo002Rool40002ool4
00001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<00?goo`00Xooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00
oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008
ool20007ool00`00ooooo`3kool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3kool00:;oo`@000;oo`<000;oo`D0
00;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool0nooo0036ool00`00ooooo`0Kool01000oooo
o`002ooo00<00?ooool00`00o_oo0036ool00`00ooooo`0Lool20009ool40002ool3003nool00:[o
o`03003ooooo027oo`03003ooooo0?ooobOoo`00oooon?oo003oooohool00?ooooSoo`00X_oo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?o
o`<00?7oo`00Xooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`3_ool00:?oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo0>ooo`00X_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`3_ool00;Ooo`03
003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003bool00;Ooo`03003o
oooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<00?;oo`00]_oo0P008_oo00<00?ooool0oooo
6ooo003oooohool00?ooooSoo`00oooon?oo002Rool500000ooo000000020002ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003kool00:Koo`8000Go
o`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo
0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`000?coo`00X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo
00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0003lool00:;oo`D00003ool0000000@00004ool0
00000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`0000001000o?oo002fool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`3oool8ool00;Koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3o
ool8ool00;Coo`<000_oo`03003ooooo02Ooo`800?ooo`[oo`00oooon?oo003oooohool00?ooooSo
o`00oooon?oo003oooohool00?ooooSoo`00\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .30903 m
.29167 .30903 L
.42773 .30902 L
.56378 .30902 L
.69984 .30903 L
.83589 .44679 L
.97194 .54201 L
.97619 .54298 L
s
.15562 .30903 m
.15562 .30902 L
s
.15562 .30903 1.5 0 Mabsadd m
.15562 .30903 -1.5 0 Mabsadd L s
.15562 .30902 1.5 0 Mabsadd m
.15562 .30902 -1.5 0 Mabsadd L s
.29167 .30903 m
.29167 .30902 L
s
.29167 .30903 1.5 0 Mabsadd m
.29167 .30903 -1.5 0 Mabsadd L s
.29167 .30902 1.5 0 Mabsadd m
.29167 .30902 -1.5 0 Mabsadd L s
.42773 .30903 m
.42773 .30902 L
s
.42773 .30903 1.5 0 Mabsadd m
.42773 .30903 -1.5 0 Mabsadd L s
.42773 .30902 1.5 0 Mabsadd m
.42773 .30902 -1.5 0 Mabsadd L s
.56378 .30903 m
.56378 .30902 L
s
.56378 .30903 1.5 0 Mabsadd m
.56378 .30903 -1.5 0 Mabsadd L s
.56378 .30902 1.5 0 Mabsadd m
.56378 .30902 -1.5 0 Mabsadd L s
.69984 .30903 m
.69984 .30903 L
s
.69984 .30903 1.5 0 Mabsadd m
.69984 .30903 -1.5 0 Mabsadd L s
.69984 .30903 1.5 0 Mabsadd m
.69984 .30903 -1.5 0 Mabsadd L s
.83589 .52378 m
.83589 .36979 L
s
.83589 .52378 1.5 0 Mabsadd m
.83589 .52378 -1.5 0 Mabsadd L s
.83589 .36979 1.5 0 Mabsadd m
.83589 .36979 -1.5 0 Mabsadd L s
.97194 .5424 m
.97194 .54162 L
s
.97194 .5424 1.5 0 Mabsadd m
.97194 .5424 -1.5 0 Mabsadd L s
.97194 .54162 1.5 0 Mabsadd m
.97194 .54162 -1.5 0 Mabsadd L s
.97619 .54332 m
.97619 .54263 L
s
.97619 .54332 1.5 0 Mabsadd m
.97619 .54332 -1.5 0 Mabsadd L s
.97619 .54263 1.5 0 Mabsadd m
.97619 .54263 -1.5 0 Mabsadd L s
.0001 w
.15562 .30903 -1.875 0 Mabsadd m
.15562 .30903 0 2.5 Mabsadd L
.15562 .30903 1.875 0 Mabsadd L
.15562 .30903 0 -2.5 Mabsadd L
.15562 .30903 -1.875 0 Mabsadd L closepath F
.29167 .30903 -1.875 0 Mabsadd m
.29167 .30903 0 2.5 Mabsadd L
.29167 .30903 1.875 0 Mabsadd L
.29167 .30903 0 -2.5 Mabsadd L
.29167 .30903 -1.875 0 Mabsadd L closepath F
.42773 .30902 -1.875 0 Mabsadd m
.42773 .30902 0 2.5 Mabsadd L
.42773 .30902 1.875 0 Mabsadd L
.42773 .30902 0 -2.5 Mabsadd L
.42773 .30902 -1.875 0 Mabsadd L closepath F
.56378 .30902 -1.875 0 Mabsadd m
.56378 .30902 0 2.5 Mabsadd L
.56378 .30902 1.875 0 Mabsadd L
.56378 .30902 0 -2.5 Mabsadd L
.56378 .30902 -1.875 0 Mabsadd L closepath F
.69984 .30903 -1.875 0 Mabsadd m
.69984 .30903 0 2.5 Mabsadd L
.69984 .30903 1.875 0 Mabsadd L
.69984 .30903 0 -2.5 Mabsadd L
.69984 .30903 -1.875 0 Mabsadd L closepath F
.83589 .44679 -1.875 0 Mabsadd m
.83589 .44679 0 2.5 Mabsadd L
.83589 .44679 1.875 0 Mabsadd L
.83589 .44679 0 -2.5 Mabsadd L
.83589 .44679 -1.875 0 Mabsadd L closepath F
.97194 .54201 -1.875 0 Mabsadd m
.97194 .54201 0 2.5 Mabsadd L
.97194 .54201 1.875 0 Mabsadd L
.97194 .54201 0 -2.5 Mabsadd L
.97194 .54201 -1.875 0 Mabsadd L closepath F
.97619 .54298 -1.875 0 Mabsadd m
.97619 .54298 0 2.5 Mabsadd L
.97619 .54298 1.875 0 Mabsadd L
.97619 .54298 0 -2.5 Mabsadd L
.97619 .54298 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .30903 m
.49653 .30903 L
.63259 .30903 L
.76864 .37936 L
.9047 .52772 L
.97619 .5462 L
s
[ ] 0 setdash
.36048 .30904 m
.36048 .30902 L
s
.36048 .30904 1.5 0 Mabsadd m
.36048 .30904 -1.5 0 Mabsadd L s
.36048 .30902 1.5 0 Mabsadd m
.36048 .30902 -1.5 0 Mabsadd L s
.49653 .30903 m
.49653 .30903 L
s
.49653 .30903 1.5 0 Mabsadd m
.49653 .30903 -1.5 0 Mabsadd L s
.49653 .30903 1.5 0 Mabsadd m
.49653 .30903 -1.5 0 Mabsadd L s
.63259 .30903 m
.63259 .30902 L
s
.63259 .30903 1.5 0 Mabsadd m
.63259 .30903 -1.5 0 Mabsadd L s
.63259 .30902 1.5 0 Mabsadd m
.63259 .30902 -1.5 0 Mabsadd L s
.76864 .44356 m
.76864 .31515 L
s
.76864 .44356 1.5 0 Mabsadd m
.76864 .44356 -1.5 0 Mabsadd L s
.76864 .31515 1.5 0 Mabsadd m
.76864 .31515 -1.5 0 Mabsadd L s
.9047 .52804 m
.9047 .5274 L
s
.9047 .52804 1.5 0 Mabsadd m
.9047 .52804 -1.5 0 Mabsadd L s
.9047 .5274 1.5 0 Mabsadd m
.9047 .5274 -1.5 0 Mabsadd L s
.97619 .54654 m
.97619 .54586 L
s
.97619 .54654 1.5 0 Mabsadd m
.97619 .54654 -1.5 0 Mabsadd L s
.97619 .54586 1.5 0 Mabsadd m
.97619 .54586 -1.5 0 Mabsadd L s
.0001 w
.36048 .30903 0 2.5 Mabsadd m
.36048 .30903 -0.56518 .7779 Mabsadd L
.36048 .30903 -2.37764 .77254 Mabsadd L
.36048 .30903 -0.91448 -0.29713 Mabsadd L
.36048 .30903 -1.46946 -2.02254 Mabsadd L
.36048 .30903 0 -0.96154 Mabsadd L
.36048 .30903 1.46946 -2.02254 Mabsadd L
.36048 .30903 .91448 -0.29713 Mabsadd L
.36048 .30903 2.37764 .77254 Mabsadd L
.36048 .30903 .56518 .7779 Mabsadd L
.36048 .30903 0 2.5 Mabsadd L closepath F
.49653 .30903 0 2.5 Mabsadd m
.49653 .30903 -0.56518 .7779 Mabsadd L
.49653 .30903 -2.37764 .77254 Mabsadd L
.49653 .30903 -0.91448 -0.29713 Mabsadd L
.49653 .30903 -1.46946 -2.02254 Mabsadd L
.49653 .30903 0 -0.96154 Mabsadd L
.49653 .30903 1.46946 -2.02254 Mabsadd L
.49653 .30903 .91448 -0.29713 Mabsadd L
.49653 .30903 2.37764 .77254 Mabsadd L
.49653 .30903 .56518 .7779 Mabsadd L
.49653 .30903 0 2.5 Mabsadd L closepath F
.63259 .30903 0 2.5 Mabsadd m
.63259 .30903 -0.56518 .7779 Mabsadd L
.63259 .30903 -2.37764 .77254 Mabsadd L
.63259 .30903 -0.91448 -0.29713 Mabsadd L
.63259 .30903 -1.46946 -2.02254 Mabsadd L
.63259 .30903 0 -0.96154 Mabsadd L
.63259 .30903 1.46946 -2.02254 Mabsadd L
.63259 .30903 .91448 -0.29713 Mabsadd L
.63259 .30903 2.37764 .77254 Mabsadd L
.63259 .30903 .56518 .7779 Mabsadd L
.63259 .30903 0 2.5 Mabsadd L closepath F
.76864 .37936 0 2.5 Mabsadd m
.76864 .37936 -0.56518 .7779 Mabsadd L
.76864 .37936 -2.37764 .77254 Mabsadd L
.76864 .37936 -0.91448 -0.29713 Mabsadd L
.76864 .37936 -1.46946 -2.02254 Mabsadd L
.76864 .37936 0 -0.96154 Mabsadd L
.76864 .37936 1.46946 -2.02254 Mabsadd L
.76864 .37936 .91448 -0.29713 Mabsadd L
.76864 .37936 2.37764 .77254 Mabsadd L
.76864 .37936 .56518 .7779 Mabsadd L
.76864 .37936 0 2.5 Mabsadd L closepath F
.9047 .52772 0 2.5 Mabsadd m
.9047 .52772 -0.56518 .7779 Mabsadd L
.9047 .52772 -2.37764 .77254 Mabsadd L
.9047 .52772 -0.91448 -0.29713 Mabsadd L
.9047 .52772 -1.46946 -2.02254 Mabsadd L
.9047 .52772 0 -0.96154 Mabsadd L
.9047 .52772 1.46946 -2.02254 Mabsadd L
.9047 .52772 .91448 -0.29713 Mabsadd L
.9047 .52772 2.37764 .77254 Mabsadd L
.9047 .52772 .56518 .7779 Mabsadd L
.9047 .52772 0 2.5 Mabsadd L closepath F
.97619 .5462 0 2.5 Mabsadd m
.97619 .5462 -0.56518 .7779 Mabsadd L
.97619 .5462 -2.37764 .77254 Mabsadd L
.97619 .5462 -0.91448 -0.29713 Mabsadd L
.97619 .5462 -1.46946 -2.02254 Mabsadd L
.97619 .5462 0 -0.96154 Mabsadd L
.97619 .5462 1.46946 -2.02254 Mabsadd L
.97619 .5462 .91448 -0.29713 Mabsadd L
.97619 .5462 2.37764 .77254 Mabsadd L
.97619 .5462 .56518 .7779 Mabsadd L
.97619 .5462 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .30903 m
.54491 .30905 L
.68096 .30904 L
.81702 .44355 L
.95307 .54963 L
.97619 .55176 L
s
[ ] 0 setdash
.54491 .30908 m
.54491 .30902 L
s
.54491 .30908 1.5 0 Mabsadd m
.54491 .30908 -1.5 0 Mabsadd L s
.54491 .30902 1.5 0 Mabsadd m
.54491 .30902 -1.5 0 Mabsadd L s
.68096 .30905 m
.68096 .30903 L
s
.68096 .30905 1.5 0 Mabsadd m
.68096 .30905 -1.5 0 Mabsadd L s
.68096 .30903 1.5 0 Mabsadd m
.68096 .30903 -1.5 0 Mabsadd L s
.81702 .51875 m
.81702 .36834 L
s
.81702 .51875 1.5 0 Mabsadd m
.81702 .51875 -1.5 0 Mabsadd L s
.81702 .36834 1.5 0 Mabsadd m
.81702 .36834 -1.5 0 Mabsadd L s
.95307 .54976 m
.95307 .54951 L
s
.95307 .54976 1.5 0 Mabsadd m
.95307 .54976 -1.5 0 Mabsadd L s
.95307 .54951 1.5 0 Mabsadd m
.95307 .54951 -1.5 0 Mabsadd L s
.97619 .55189 m
.97619 .55162 L
s
.97619 .55189 1.5 0 Mabsadd m
.97619 .55189 -1.5 0 Mabsadd L s
.97619 .55162 1.5 0 Mabsadd m
.97619 .55162 -1.5 0 Mabsadd L s
.0001 w
.40885 .30903 -2.5 2.5 Mabsadd m
.40885 .30903 2.5 2.5 Mabsadd L
.40885 .30903 2.5 -2.5 Mabsadd L
.40885 .30903 -2.5 -2.5 Mabsadd L
.40885 .30903 -2.5 2.5 Mabsadd L closepath F
.54491 .30905 -2.5 2.5 Mabsadd m
.54491 .30905 2.5 2.5 Mabsadd L
.54491 .30905 2.5 -2.5 Mabsadd L
.54491 .30905 -2.5 -2.5 Mabsadd L
.54491 .30905 -2.5 2.5 Mabsadd L closepath F
.68096 .30904 -2.5 2.5 Mabsadd m
.68096 .30904 2.5 2.5 Mabsadd L
.68096 .30904 2.5 -2.5 Mabsadd L
.68096 .30904 -2.5 -2.5 Mabsadd L
.68096 .30904 -2.5 2.5 Mabsadd L closepath F
.81702 .44355 -2.5 2.5 Mabsadd m
.81702 .44355 2.5 2.5 Mabsadd L
.81702 .44355 2.5 -2.5 Mabsadd L
.81702 .44355 -2.5 -2.5 Mabsadd L
.81702 .44355 -2.5 2.5 Mabsadd L closepath F
.95307 .54963 -2.5 2.5 Mabsadd m
.95307 .54963 2.5 2.5 Mabsadd L
.95307 .54963 2.5 -2.5 Mabsadd L
.95307 .54963 -2.5 -2.5 Mabsadd L
.95307 .54963 -2.5 2.5 Mabsadd L closepath F
.97619 .55176 -2.5 2.5 Mabsadd m
.97619 .55176 2.5 2.5 Mabsadd L
.97619 .55176 2.5 -2.5 Mabsadd L
.97619 .55176 -2.5 -2.5 Mabsadd L
.97619 .55176 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.81536 .01472 m
.81536 .60332 L
s
.0001 w
[ ] 0 setdash
.81536 .01472 0 2.5 Mabsadd m
.81536 .01472 -2.165 -1.25 Mabsadd L
.81536 .01472 2.165 -1.25 Mabsadd L
.81536 .01472 0 2.5 Mabsadd L closepath F
.81536 .60332 0 2.5 Mabsadd m
.81536 .60332 -2.165 -1.25 Mabsadd L
.81536 .60332 2.165 -1.25 Mabsadd L
.81536 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.8129 .01472 m
.8129 .60332 L
s
.01 w
.8129 .01472 Mdot
.8129 .60332 Mdot
.001 w
[ ] 0 setdash
.80371 .01472 m
.80371 .60332 L
s
.0001 w
.80371 .01472 -1.875 0 Mabsadd m
.80371 .01472 0 2.5 Mabsadd L
.80371 .01472 1.875 0 Mabsadd L
.80371 .01472 0 -2.5 Mabsadd L
.80371 .01472 -1.875 0 Mabsadd L closepath F
.80371 .60332 -1.875 0 Mabsadd m
.80371 .60332 0 2.5 Mabsadd L
.80371 .60332 1.875 0 Mabsadd L
.80371 .60332 0 -2.5 Mabsadd L
.80371 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooo?_oo00<00?ooool0>?oo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool80002ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`T00003ool0000000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003oooln
ool01@00oooooooo0000=_oo00<00?ooool0O?oo003ooolnool01@00oooooooo0000=_oo00<00?oo
ool0O?oo003ooolnool00`00ooooo`02000fool00`00ooooo`1lool003?oo`03003ooooo02_oo`<0
02coo`<002coo`<002coo`8002_oo`@001koo`03003ooooo008000Soo`@002[oo`03003ooooo07co
o`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@002koo`03003ooooo02So
o`80023oo`04003ooooo000;ool00`00ooooo`0Yool00`00ooooo`1lool002_oo`D000?oo`03003o
oooo02Coo`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo
1@001?oo00<00?ooool08_oo1@000ooo00<00?ooool07Ooo00<00?ooool00P000_oo1@000ooo00<0
0?ooool0:Ooo00<00?ooool0O?oo000cool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00
;Ooo0P00;_oo00<00?ooool07?oo00<00?ooool00P002_oo00<00?ooool0:Ooo0`00O?oo000dool0
0`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000_ool00`00ooooo`0[ool00`00ooooo`0Lool0
0`00ooooo`02000:ool00`00ooooo`0Yool00`00ooooo`1lool0037oo`@002coo`<002_oo`<002ko
o`03003ooooo02[oo`<002_oo`@001koo`05003oooooool00008ool3000[ool00`00ooooo`1lool0
0?ooockoo`05003oooooool0000fool00`00ooooo`1lool00?ooockoo`05003oooooool0000fool0
0`00ooooo`1lool00?ooockoo`04003ooooo000gool00`00ooooo`1lool00?ooockoo`03003ooooo
008003Koo`03003ooooo07coo`00oooo?_oo00D00?ooooooo`0003Koo`03003ooooo07coo`00oooo
?_oo00D00?ooooooo`0003Koo`03003ooooo07coo`00:?ooo`00F`00MOoo000`ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`020007ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`1lool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03
003ooooo02_oo`03003ooooo023oo`05003oooooool00007ool00`00ooooo`0/ool00`00ooooo`1l
ool00?ooockoo`03003ooooo03Soo`03003ooooo07coo`00oooo?_oo00<00?ooool00P00=_oo00<0
0?ooool0O?oo003ooolnool00`00ooooo`02000fool00`00ooooo`1lool00?ooockoo`03003ooooo
008003Koo`03003ooooo07coo`00oooo?_oo00<00?ooool00P00=_oo00<00?ooool0O?oo003oooln
ool00`00ooooo`02000fool3001lool00?ooockoo`03003ooooo008003Koo`03003ooooo07coo`00
oooo?_oo00<00?ooool0>?oo00<00?ooool0O?oo003ooolnool01@00oooooooo0000=_oo00<00?oo
ool0O?oo003ooolnool01@00oooooooo0000=_oo00<00?ooool0O?oo003ooolnool00`00ooooo`02
000fool00`00ooooo`1lool00?ooockoo`03003ooooo008003Koo`03003ooooo07coo`00oooo?_oo
00D00?ooooooo`0003Koo`03003ooooo07coo`00oooo?_oo00D00?ooooooo`0003Koo`03003ooooo
07coo`00oooo?_oo00@00?ooool003Ooo`<007coo`00oooo?_oo00D00?ooooooo`0003Koo`03003o
oooo07coo`00oooo?_oo00D00?ooooooo`0003Koo`03003ooooo07coo`00oooo?_oo00D00?oooooo
o`0003Koo`03003ooooo07coo`00oooo?_oo00<00?ooool00P00=_oo00<00?ooool0=Ooo>P003Ooo
003ooolnool00`00ooooo`02000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooockoo`03003ooooo008003Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo?_oo00@00?ooool003Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
?_oo00<00?ooool00P00=_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00
ooooo`02000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003o
ooooool0000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003o
ooooool0000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003o
ooooool0000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003o
oooo008003Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00@00?oo
ool003Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00D00?oooooo
o`0002;oo`8000Goo`04003oooooool40005ool00`00ooooo`0eool00`00ooooo`06ool5000<ool3
0002ool40002ool40002ool500000ooo000000020002ool3000=ool00?ooockoo`05003oooooool0
000Qool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<0
0?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03
003ooooo00_oo`00oooo?_oo00<00?ooool00P008Ooo00@00?ooool000[oo`03003ooooo00Coo`<0
03Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool02ooo003ooolnool01@00oooooooo00008Ooo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo1000
0_oo0`000ooo10000_oo10000_oo0`003Ooo003ooolnool01@00oooooooo00008Ooo00@00?ooool0
00_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007
ool01`00oooooooo003oo`0000goo`03003ooooo00_oo`00oooo?_oo00D00?ooooooo`0002;oo`80
00Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003o
oooo00_oo`00oooo?_oo00@00?ooool003Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo?_oo00<00?ooool00P00=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolnool00`00ooooo`02000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooockoo`03003ooooo008003Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo?_oo00<00?ooool00P00=_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oooln
ool00`00ooooo`02000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooocko
o`05003oooooool0000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooocko
o`03003ooooo03Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00D0
0?ooooooo`0003Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<0
0?ooool00P00=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00
ooooo`02000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003o
ooooool0000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003o
ooooool0000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003o
oooo008003Koo`<003Goo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool000000080
00;oo`<000goo`00oooo?_oo00<00?ooool0>?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003_oo
00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00_o
o`00oooo?_oo00D00?ooooooo`0003Koo`03003ooooo03Goo`03003ooooo008000;oo`03003oo`00
00D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0
1?oo00<00?ooool02ooo003ooolnool01@00oooooooo0000=_oo00<00?ooool0=Ooo00<00?ooool0
5_oo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000=ool00?ooockoo`03003o
oooo008003Koo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo
003oo`0000goo`03003ooooo00_oo`00oooo?_oo00<00?ooool00P00=_oo00<00?ooool0=Ooo00<0
0?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02ooo003ooolnool00`00ooooo`02
000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003ooooo0080
03Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00@00?ooool003Oo
o`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool00P00=_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool01@00oooooooo0000=_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool01@00oooooooo0000=_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool01@00oooooooo0000=_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00ooooo`02000fool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003ooooo008003Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool09?oo0P001Ooo00<00?oo
ool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool01@00
oooooooo00008Ooo00@00?ooool000Soo`@000Goo`<003Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo?_oo00<00?ooool00P008Ooo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00D00?ooooooo`00027oo`04003ooooo0009
ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0;ool00?ooockoo`05
003oooooool0000Qool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<0
0?ooool07Ooo00<00?ooool02ooo003ooolnool01@00oooooooo00008_oo0P002ooo00<00?ooool0
1?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo10002?oo10000_oo100000Goo`0000000?oo
00800004ool00000000=ool00?ooockoo`03003ooooo008003Koo`03003ooooo03Goo`03003ooooo
018000Coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool0
0`00ooooo`02ool00`00ooooo`0;ool00?ooockoo`04003ooooo000gool00`00ooooo`0eool00`00
ooooo`08ool3000;ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool00`003Ooo003ooolnool00`00ooooo`02000fool00`00ooooo`0eool00`00
ooooo`09ool00`00ooooo`09ool50008ool:00000ooo000000030002ool3000=ool00?ooockoo`03
003ooooo008003Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<0
0?ooool00P00=_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00ooooo`02
000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool0
000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool0
000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003ooooo03So
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool00P00=_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00ooooo`02000fool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool005coo`8002goo`8001Koo`8000goo`D0
00?oo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?oo`8002?oo`05003oooooool0000f
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool005_ool0002;oo`05003oooooool0
000fool3000eool00`00ooooo`0fool00`00ooooo`0;ool005coo`<002coo`<001Coo`@000coo`D0
00?oo`<001?oo`D000coo`D000?oo`<001?oo`D000coo`D000?oo`<002;oo`03003ooooo008003Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00GOoo00<00?ooool0;?oo00<00?oo
ool05Ooo00<00?ooool02ooo1@001?oo00<00?ooool08ooo1@001?oo00<00?ooool06?oo00<00?oo
ool02?oo1@001?oo00<00?oo00008Ooo00D00?ooooooo`0003Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00/_oo1@00:_oo1@008?oo00<00?ooool01ooo1@001ooo00<00?ooool0
4?oo10002_oo00<00?ooool0>?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
ool:ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`09ool01@00oooo
oooo0000=_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02ooo003o
oolHool00`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`09ool00`00ooooo`02000fool00`00
ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0;ool00?oo
o`goo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00ooo`03003ooooo00Woo`03003ooooo
008003Koo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;o
o`<000goo`00oooo4?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool0
2Ooo00<00?ooool00P00=_oo00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`00
00Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02ooo003ooolKool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`02000fool00`00ooooo`0e
ool00`00ooooo`020003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P00
0ooo00@00?ooooooo`8000;oo`03003ooooo00_oo`00oooo4ooo00<00?ooool03Ooo00<00?ooool0
3?oo00<00?ooool02Ooo00<00?ooool00P00=_oo0`00=Ooo00<00?ooool05Ooo1@002?oo100000?o
o`0000000_oo1`000_oo0`003Ooo003ooolFool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`0;ool00`00ooooo`09ool01000ooooo`00=ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooolFool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`09
ool01@00oooooooo0000=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolI
ool2000;ool00`00ooooo`09ool00`00ooooo`09ool01@00oooooooo0000=_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooolWool00`00ooooo`08ool00`00ooooo`09ool01@00
oooooooo0000=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolLool20003
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`02000fool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooaooo`800003ool00?oo00Goo`03003ooooo
00Koo`03003ooooo00Woo`03003ooooo008003Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo8ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool02Ooo00D00?oooooo
o`0002;oo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo8_oo0`001_oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool08ooo00@0
0?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobKo
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo0080027oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolV
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`09ool01@00oooooooo00008Ooo00@00?oo
ool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo9ooo00<0
0?oo00001?oo00D00?ooooooo`0000_oo`05003oooooool0000Qool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool_ool01000ooooo`00
2ooo00<00?ooool010000_oo10006_oo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003oool/ool01`00oooooooo003oo`0000_oo`03003ooooo008000Koo`03003o
oooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:_oo00<00?ooool0
0_oo00@00?oo000000_oo`03003ooooo008000Koo`03003ooooo02goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo:ooo00<00?ooool00ooo0P002ooo00<00?ooool00P001_oo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo003oool/
ool00`00ooooo`05000:ool00`00ooooo`020006ool00`00ooooo`0]ool00`00ooooo`0eool00`00
ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0;ool00?ooobgoo`03003ooooo00;oo`8000[oo`03
003ooooo008000Koo`03003ooooo02goo`<003Goo`03003ooooo01Koo`@000Soo`D00003ool00000
008000;oo`D00004ool00000000=ool00?ooobkoo`07003oooooool00?oo00002Ooo00<00?ooool0
0P001_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`00
00000P001?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0;ool0
0?oooc;oo`04003oo`000008ool01@00oooooooo00001_oo00<00?ooool0;Ooo00<00?ooool0=Ooo
00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00_oo`00oooo<Ooo0P000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`03003ooooo02go
o`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@00004
ool000000004ool00`00ooooo`0;ool00?oooc7oo`8000Coo`03003ooooo00Coo`05003oooooool0
0006ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;o
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo008000Koo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00P001_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=?oo0`003Ooo003o
oolbool00`00ool00004ool20003ool01@00oooooooo00001_oo00<00?ooool0;Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolbool01000ooooo`001Ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo02goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
<_oo00D00?ooooooo`0000Coo`800004ool00?ooool20006ool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo00;oo`03003ooooo00;oo`<0
00?oo`03003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo<_oo00<00?ooool02Ooo00D00?ooooooo`0000Koo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?ooool02Ooo0P000_oo00<00?oo
ool01?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolb
ool00`00ooooo`05ool20002ool00`00ool000020006ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo00Woo`03003oo`00008000Koo`03
003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?oo
ool02Ooo00<00?oo00000P001_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooolbool00`00ooooo`08ool20002ool30005ool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo00Woo`03003ooooo00@0
00Coo`03003ooooo02goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?oo
ool02Ooo0P0000?oo`0000000_oo00D00?ooooooo`0002ooo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo<_oo00<00?ooool02Ooo00<00?oo0000100000Goo`00ooooo`0002oo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?ooool02Ooo00<0
0?oo00001@0000Coo`00ool002ooo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`@000;oo`@0
0005ool00000003oo`0200000ooo0000000300000ooo0000000300001?oo000000003Ooo003oool`
ool4000:ool00`00ool000040003ool3000^ool00`00ooooo`0eool00`00ooooo`020003ool60003
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04
ool00`00ool00004ool01000ooooo`003Ooo003ooolnool00`00ool000040002ool4000^ool00`00
ooooo`0eool00`00ooooo`06ool5000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002
ool00`00ooooo`040002ool00`00ooooo`03ool3000=ool00?ooockoo`03003oo`0000@000?oo`@0
02goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool0
0000008000?oo`8000goo`00oooo?_oo00D00?ooooooo`0000Koo`04003ooooo000Hool20005ool0
0`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool0
0`00ooooo`0;ool00?ooockoo`05003oooooool00005ool30002ool00`00ooooo`0Dool01000oooo
o`002?oo00@00?ooool000Goo`<003Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00_o
o`00oooo?_oo00<00?ooool00P001_oo00<00?ooool00_oo0P005?oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003ooooo
ool00006ool40003ool00`00ooooo`0Aool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooolnool01@00oooooooo00001_oo00@00?ooool000Coo`80
017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooolnool01@00oooooooo00001_oo00<00?ooool01ooo00<00?ooool03ooo0P002Ooo
10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00ooooo`02
0006ool00`00ooooo`02ool20004ool2000Sool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooockoo`03003ooooo008000Koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool00P00
1_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooolnool00`00ooooo`020006ool00`00ooooo`05ool20005ool2000O
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003ooooo008000Ko
o`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo01coo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo?_oo00<00?ooool00P001_oo00<00?ooool01ooo0`001Ooo0P007?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool01@00oooooooo00001_oo00<00?oo
ool02_oo00<00?ooool01?oo00<00?ooool06Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooolnool01@00oooooooo00001_oo00<00?ooool04_oo0P006Ooo00<00?ooool0=Ooo
00<00?ooool08Ooo0`004_oo00<00?ooool02ooo003ooolnool01@00oooooooo00001_oo00<00?oo
ool02Ooo0P002Ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool08_oo00<00?ooool04Ooo
00<00?ooool02ooo003ooolnool00`00ooooo`020006ool00`00ooooo`0=ool20006ool00`00oooo
o`0Eool00`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo000000020002ool400001Ooo
00000000ool00P0000Coo`00000000goo`00oooo?_oo00<00?ooool00P001_oo00<00?ooool03?oo
00<00?ooool01ooo0P005Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P002ooo0P001Ooo00@00?oo
ool000;oo`04003oooooool20004ool00`00ool00002ool01P00ool00000ool000goo`00oooo?_oo
00D00?ooooooo`0000Koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo01;oo`03003ooooo
03Goo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Goo`H000;oo`8000?oo`04003ooooo
ool20004ool00`00ool00002ool00`00ool00003000=ool00?ooockoo`05003oooooool00006ool0
0`00ooooo`0Aool00`00ooooo`05ool2000Bool3000eool00`00ooooo`0Fool400000ooo00000002
ool70002ool400000ooo000000030002ool3000=ool00?ooockoo`03003ooooo008000Koo`03003o
oooo00koo`05003oooooool00008ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooockoo`05003oooooool00006ool00`00ooooo`0Cool20007ool2000?ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool00006ool0
0`00ooooo`0Aool01@00oooooooo00002?oo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooolnool01@00oooooooo00001_oo00<00?ooool04Ooo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool0
0`00ooooo`040004ool00`00ooooo`0Hool00`00ooooo`05ool2000;ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003ooooo008000Coo`@001Coo`03003ooooo00co
o`03003ooooo00Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<0
0?ooool00P007Ooo0P003Ooo0P002?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooolnool00`00ooooo`02000Lool40005ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03003ooooo008001_oo`D000;oo`05
003oooooool00008ool20005ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`03
003ooooo008002Goo`<000Woo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo?_oo00D00?ooooooo`0002Soo`8000Soo`03003ooooo008003Ooo`03003ooooo
03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool0;_oo0P0000?oo`00ool00_oo1000=ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooolnool01@00oooooooo0000;?oo00D00?ooooooo`0000;o
o`H003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool00P00;?oo1@000ooo
1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00ooooo`02000/ool50003ool5
000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool0000/ool=000eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool0000/ool50003ool5000eool0
0`00ooooo`08ool2000<ool500000ooo000000020002ool500000ooo000000020002ool500001?oo
000000003Ooo003ooolnool00`00ooooo`02000/ool50003ool5000eool00`00ooooo`0B0008ool2
0005ool01@00oooooooo00001?oo00<00?ooool00P001_oo0P003Ooo003ooolnool00`00ooooo`0a
ool00`00ooooo`02ool5000eool00`00ooooo`08ool3000;ool400000ooo003oo`05ool40004ool0
0`00ooooo`060002ool2000=ool00?ooockoo`05003oooooool0000_ool00`00ooooo`04ool00`00
ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool500000ooo0000000400001?oo000000001?oo
00@00?ooooooo`@000;oo`<000goo`00oooo?_oo00D00?ooooooo`0002goo`<000Koo`03003ooooo
03Goo`03003ooooo02[oo`03003ooooo00Soo`8000goo`00oooo?_oo00<00?ooool00P00=_oo00<0
0?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003Ooo003ooolnool00`00ooooo`02000f
ool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0;ool00?ooockoo`03003ooooo
008003Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool0
0P00=_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool01000ooooo`00=ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolnool00`00ooooo`02000fool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool0000fool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool0000fool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooockoo`05003oooooool0000fool00`00
ooooo`0eoolj000=ool00?ooockoo`03003ooooo008003Koo`03003ooooo07coo`00;Oooo`00C`00
O?oo000]oooo001?001lool002goool004l007coo`00;Oooo`00C`00O?oo000]oooo001?001lool0
0?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool0
0?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo002gool3003ooolnool00;[oo`03
003ooooo0?oooc_oo`00YOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04
003oooooool40003ool3003jool00:Koo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0n?oo002Vool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0n?oo002Uool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0?So
o`00bOoo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?_oo`00bOoo00<00?ooool0
7?oo0P002Ooo10000_oo0`00nooo002]ool00`00ooooo`0Qool00`00ooooo`3ooolTool00?ooooSo
o`00oooon?oo003oooohool00:Goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo00;oo`<00?Coo`00Y_oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00oooo
o`3bool00:Koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?;oo`00YOoo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo003dool00;[oo`03003ooooo01So
o`03003ooooo01_oo`04003ooooo0008ool3003eool00;[oo`03003ooooo01Soo`03003ooooo01co
o`8000Woo`<00?Goo`00^Ooo0P008_oo00<00?ooool0oooo6?oo003oooohool00?ooooSoo`00oooo
n?oo002Uool500000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool2003hool00:Woo`8000Goo`05003oooooool00004ool00`00oooo
o`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`000?Woo`00YOoo
100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``0
00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0003iool00:Goo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo
10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000nOoo002iool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool5ool00;Wo
o`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool5ool00;Ooo`<000_oo`03003ooooo
02Ooo`800?ooo`Ooo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00?ooooSo
o`00\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .43165 m
.29167 .43165 L
.42773 .43166 L
.56378 .43167 L
.69984 .43176 L
.83589 .4388 L
.97194 .49822 L
.97619 .51634 L
s
.15562 .43165 m
.15562 .43165 L
s
.15562 .43165 1.5 0 Mabsadd m
.15562 .43165 -1.5 0 Mabsadd L s
.15562 .43165 1.5 0 Mabsadd m
.15562 .43165 -1.5 0 Mabsadd L s
.29167 .43165 m
.29167 .43165 L
s
.29167 .43165 1.5 0 Mabsadd m
.29167 .43165 -1.5 0 Mabsadd L s
.29167 .43165 1.5 0 Mabsadd m
.29167 .43165 -1.5 0 Mabsadd L s
.42773 .43167 m
.42773 .43165 L
s
.42773 .43167 1.5 0 Mabsadd m
.42773 .43167 -1.5 0 Mabsadd L s
.42773 .43165 1.5 0 Mabsadd m
.42773 .43165 -1.5 0 Mabsadd L s
.56378 .4317 m
.56378 .43164 L
s
.56378 .4317 1.5 0 Mabsadd m
.56378 .4317 -1.5 0 Mabsadd L s
.56378 .43164 1.5 0 Mabsadd m
.56378 .43164 -1.5 0 Mabsadd L s
.69984 .43199 m
.69984 .43153 L
s
.69984 .43199 1.5 0 Mabsadd m
.69984 .43199 -1.5 0 Mabsadd L s
.69984 .43153 1.5 0 Mabsadd m
.69984 .43153 -1.5 0 Mabsadd L s
.83589 .45476 m
.83589 .42284 L
s
.83589 .45476 1.5 0 Mabsadd m
.83589 .45476 -1.5 0 Mabsadd L s
.83589 .42284 1.5 0 Mabsadd m
.83589 .42284 -1.5 0 Mabsadd L s
.97194 .53545 m
.97194 .461 L
s
.97194 .53545 1.5 0 Mabsadd m
.97194 .53545 -1.5 0 Mabsadd L s
.97194 .461 1.5 0 Mabsadd m
.97194 .461 -1.5 0 Mabsadd L s
.97619 .51718 m
.97619 .51549 L
s
.97619 .51718 1.5 0 Mabsadd m
.97619 .51718 -1.5 0 Mabsadd L s
.97619 .51549 1.5 0 Mabsadd m
.97619 .51549 -1.5 0 Mabsadd L s
.0001 w
.15562 .43165 -1.875 0 Mabsadd m
.15562 .43165 0 2.5 Mabsadd L
.15562 .43165 1.875 0 Mabsadd L
.15562 .43165 0 -2.5 Mabsadd L
.15562 .43165 -1.875 0 Mabsadd L closepath F
.29167 .43165 -1.875 0 Mabsadd m
.29167 .43165 0 2.5 Mabsadd L
.29167 .43165 1.875 0 Mabsadd L
.29167 .43165 0 -2.5 Mabsadd L
.29167 .43165 -1.875 0 Mabsadd L closepath F
.42773 .43166 -1.875 0 Mabsadd m
.42773 .43166 0 2.5 Mabsadd L
.42773 .43166 1.875 0 Mabsadd L
.42773 .43166 0 -2.5 Mabsadd L
.42773 .43166 -1.875 0 Mabsadd L closepath F
.56378 .43167 -1.875 0 Mabsadd m
.56378 .43167 0 2.5 Mabsadd L
.56378 .43167 1.875 0 Mabsadd L
.56378 .43167 0 -2.5 Mabsadd L
.56378 .43167 -1.875 0 Mabsadd L closepath F
.69984 .43176 -1.875 0 Mabsadd m
.69984 .43176 0 2.5 Mabsadd L
.69984 .43176 1.875 0 Mabsadd L
.69984 .43176 0 -2.5 Mabsadd L
.69984 .43176 -1.875 0 Mabsadd L closepath F
.83589 .4388 -1.875 0 Mabsadd m
.83589 .4388 0 2.5 Mabsadd L
.83589 .4388 1.875 0 Mabsadd L
.83589 .4388 0 -2.5 Mabsadd L
.83589 .4388 -1.875 0 Mabsadd L closepath F
.97194 .49822 -1.875 0 Mabsadd m
.97194 .49822 0 2.5 Mabsadd L
.97194 .49822 1.875 0 Mabsadd L
.97194 .49822 0 -2.5 Mabsadd L
.97194 .49822 -1.875 0 Mabsadd L closepath F
.97619 .51634 -1.875 0 Mabsadd m
.97619 .51634 0 2.5 Mabsadd L
.97619 .51634 1.875 0 Mabsadd L
.97619 .51634 0 -2.5 Mabsadd L
.97619 .51634 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .43165 m
.49653 .43165 L
.63259 .43165 L
.76864 .43187 L
.9047 .45502 L
.97619 .50367 L
s
[ ] 0 setdash
.49653 .43166 m
.49653 .43165 L
s
.49653 .43166 1.5 0 Mabsadd m
.49653 .43166 -1.5 0 Mabsadd L s
.49653 .43165 1.5 0 Mabsadd m
.49653 .43165 -1.5 0 Mabsadd L s
.63259 .43166 m
.63259 .43165 L
s
.63259 .43166 1.5 0 Mabsadd m
.63259 .43166 -1.5 0 Mabsadd L s
.63259 .43165 1.5 0 Mabsadd m
.63259 .43165 -1.5 0 Mabsadd L s
.76864 .43235 m
.76864 .43138 L
s
.76864 .43235 1.5 0 Mabsadd m
.76864 .43235 -1.5 0 Mabsadd L s
.76864 .43138 1.5 0 Mabsadd m
.76864 .43138 -1.5 0 Mabsadd L s
.9047 .48696 m
.9047 .42308 L
s
.9047 .48696 1.5 0 Mabsadd m
.9047 .48696 -1.5 0 Mabsadd L s
.9047 .42308 1.5 0 Mabsadd m
.9047 .42308 -1.5 0 Mabsadd L s
.97619 .54393 m
.97619 .46342 L
s
.97619 .54393 1.5 0 Mabsadd m
.97619 .54393 -1.5 0 Mabsadd L s
.97619 .46342 1.5 0 Mabsadd m
.97619 .46342 -1.5 0 Mabsadd L s
.0001 w
.36048 .43165 0 2.5 Mabsadd m
.36048 .43165 -0.56518 .7779 Mabsadd L
.36048 .43165 -2.37764 .77254 Mabsadd L
.36048 .43165 -0.91448 -0.29713 Mabsadd L
.36048 .43165 -1.46946 -2.02254 Mabsadd L
.36048 .43165 0 -0.96154 Mabsadd L
.36048 .43165 1.46946 -2.02254 Mabsadd L
.36048 .43165 .91448 -0.29713 Mabsadd L
.36048 .43165 2.37764 .77254 Mabsadd L
.36048 .43165 .56518 .7779 Mabsadd L
.36048 .43165 0 2.5 Mabsadd L closepath F
.49653 .43165 0 2.5 Mabsadd m
.49653 .43165 -0.56518 .7779 Mabsadd L
.49653 .43165 -2.37764 .77254 Mabsadd L
.49653 .43165 -0.91448 -0.29713 Mabsadd L
.49653 .43165 -1.46946 -2.02254 Mabsadd L
.49653 .43165 0 -0.96154 Mabsadd L
.49653 .43165 1.46946 -2.02254 Mabsadd L
.49653 .43165 .91448 -0.29713 Mabsadd L
.49653 .43165 2.37764 .77254 Mabsadd L
.49653 .43165 .56518 .7779 Mabsadd L
.49653 .43165 0 2.5 Mabsadd L closepath F
.63259 .43165 0 2.5 Mabsadd m
.63259 .43165 -0.56518 .7779 Mabsadd L
.63259 .43165 -2.37764 .77254 Mabsadd L
.63259 .43165 -0.91448 -0.29713 Mabsadd L
.63259 .43165 -1.46946 -2.02254 Mabsadd L
.63259 .43165 0 -0.96154 Mabsadd L
.63259 .43165 1.46946 -2.02254 Mabsadd L
.63259 .43165 .91448 -0.29713 Mabsadd L
.63259 .43165 2.37764 .77254 Mabsadd L
.63259 .43165 .56518 .7779 Mabsadd L
.63259 .43165 0 2.5 Mabsadd L closepath F
.76864 .43187 0 2.5 Mabsadd m
.76864 .43187 -0.56518 .7779 Mabsadd L
.76864 .43187 -2.37764 .77254 Mabsadd L
.76864 .43187 -0.91448 -0.29713 Mabsadd L
.76864 .43187 -1.46946 -2.02254 Mabsadd L
.76864 .43187 0 -0.96154 Mabsadd L
.76864 .43187 1.46946 -2.02254 Mabsadd L
.76864 .43187 .91448 -0.29713 Mabsadd L
.76864 .43187 2.37764 .77254 Mabsadd L
.76864 .43187 .56518 .7779 Mabsadd L
.76864 .43187 0 2.5 Mabsadd L closepath F
.9047 .45502 0 2.5 Mabsadd m
.9047 .45502 -0.56518 .7779 Mabsadd L
.9047 .45502 -2.37764 .77254 Mabsadd L
.9047 .45502 -0.91448 -0.29713 Mabsadd L
.9047 .45502 -1.46946 -2.02254 Mabsadd L
.9047 .45502 0 -0.96154 Mabsadd L
.9047 .45502 1.46946 -2.02254 Mabsadd L
.9047 .45502 .91448 -0.29713 Mabsadd L
.9047 .45502 2.37764 .77254 Mabsadd L
.9047 .45502 .56518 .7779 Mabsadd L
.9047 .45502 0 2.5 Mabsadd L closepath F
.97619 .50367 0 2.5 Mabsadd m
.97619 .50367 -0.56518 .7779 Mabsadd L
.97619 .50367 -2.37764 .77254 Mabsadd L
.97619 .50367 -0.91448 -0.29713 Mabsadd L
.97619 .50367 -1.46946 -2.02254 Mabsadd L
.97619 .50367 0 -0.96154 Mabsadd L
.97619 .50367 1.46946 -2.02254 Mabsadd L
.97619 .50367 .91448 -0.29713 Mabsadd L
.97619 .50367 2.37764 .77254 Mabsadd L
.97619 .50367 .56518 .7779 Mabsadd L
.97619 .50367 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .43165 m
.54491 .43166 L
.68096 .43166 L
.81702 .43167 L
.95307 .5134 L
.97619 .50815 L
s
[ ] 0 setdash
.40885 .43165 m
.40885 .43165 L
s
.40885 .43165 1.5 0 Mabsadd m
.40885 .43165 -1.5 0 Mabsadd L s
.40885 .43165 1.5 0 Mabsadd m
.40885 .43165 -1.5 0 Mabsadd L s
.54491 .43168 m
.54491 .43164 L
s
.54491 .43168 1.5 0 Mabsadd m
.54491 .43168 -1.5 0 Mabsadd L s
.54491 .43164 1.5 0 Mabsadd m
.54491 .43164 -1.5 0 Mabsadd L s
.68096 .43166 m
.68096 .43165 L
s
.68096 .43166 1.5 0 Mabsadd m
.68096 .43166 -1.5 0 Mabsadd L s
.68096 .43165 1.5 0 Mabsadd m
.68096 .43165 -1.5 0 Mabsadd L s
.81702 .4317 m
.81702 .43164 L
s
.81702 .4317 1.5 0 Mabsadd m
.81702 .4317 -1.5 0 Mabsadd L s
.81702 .43164 1.5 0 Mabsadd m
.81702 .43164 -1.5 0 Mabsadd L s
.95307 .51437 m
.95307 .51242 L
s
.95307 .51437 1.5 0 Mabsadd m
.95307 .51437 -1.5 0 Mabsadd L s
.95307 .51242 1.5 0 Mabsadd m
.95307 .51242 -1.5 0 Mabsadd L s
.97619 .55091 m
.97619 .46538 L
s
.97619 .55091 1.5 0 Mabsadd m
.97619 .55091 -1.5 0 Mabsadd L s
.97619 .46538 1.5 0 Mabsadd m
.97619 .46538 -1.5 0 Mabsadd L s
.0001 w
.40885 .43165 -2.5 2.5 Mabsadd m
.40885 .43165 2.5 2.5 Mabsadd L
.40885 .43165 2.5 -2.5 Mabsadd L
.40885 .43165 -2.5 -2.5 Mabsadd L
.40885 .43165 -2.5 2.5 Mabsadd L closepath F
.54491 .43166 -2.5 2.5 Mabsadd m
.54491 .43166 2.5 2.5 Mabsadd L
.54491 .43166 2.5 -2.5 Mabsadd L
.54491 .43166 -2.5 -2.5 Mabsadd L
.54491 .43166 -2.5 2.5 Mabsadd L closepath F
.68096 .43166 -2.5 2.5 Mabsadd m
.68096 .43166 2.5 2.5 Mabsadd L
.68096 .43166 2.5 -2.5 Mabsadd L
.68096 .43166 -2.5 -2.5 Mabsadd L
.68096 .43166 -2.5 2.5 Mabsadd L closepath F
.81702 .43167 -2.5 2.5 Mabsadd m
.81702 .43167 2.5 2.5 Mabsadd L
.81702 .43167 2.5 -2.5 Mabsadd L
.81702 .43167 -2.5 -2.5 Mabsadd L
.81702 .43167 -2.5 2.5 Mabsadd L closepath F
.95307 .5134 -2.5 2.5 Mabsadd m
.95307 .5134 2.5 2.5 Mabsadd L
.95307 .5134 2.5 -2.5 Mabsadd L
.95307 .5134 -2.5 -2.5 Mabsadd L
.95307 .5134 -2.5 2.5 Mabsadd L closepath F
.97619 .50815 -2.5 2.5 Mabsadd m
.97619 .50815 2.5 2.5 Mabsadd L
.97619 .50815 2.5 -2.5 Mabsadd L
.97619 .50815 -2.5 -2.5 Mabsadd L
.97619 .50815 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.91647 .01472 m
.91647 .60332 L
s
.0001 w
[ ] 0 setdash
.91647 .01472 0 2.5 Mabsadd m
.91647 .01472 -2.165 -1.25 Mabsadd L
.91647 .01472 2.165 -1.25 Mabsadd L
.91647 .01472 0 2.5 Mabsadd L closepath F
.91647 .60332 0 2.5 Mabsadd m
.91647 .60332 -2.165 -1.25 Mabsadd L
.91647 .60332 2.165 -1.25 Mabsadd L
.91647 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.92327 .01472 m
.92327 .60332 L
s
.01 w
.92327 .01472 Mdot
.92327 .60332 Mdot
.001 w
[ ] 0 setdash
.88503 .01472 m
.88503 .60332 L
s
.0001 w
.88503 .01472 -1.875 0 Mabsadd m
.88503 .01472 0 2.5 Mabsadd L
.88503 .01472 1.875 0 Mabsadd L
.88503 .01472 0 -2.5 Mabsadd L
.88503 .01472 -1.875 0 Mabsadd L closepath F
.88503 .60332 -1.875 0 Mabsadd m
.88503 .60332 0 2.5 Mabsadd L
.88503 .60332 1.875 0 Mabsadd L
.88503 .60332 0 -2.5 Mabsadd L
.88503 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooF_oo00<00?ooool07?oo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
0003ool20002ool30002ool30002ool20003ool70002ool20003ool300001?oo000000000_oo0P00
0ooo0P000_oo0`00OOoo000_ool30002ool20002ool200000ooo000000030002ool20002ool20000
0ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002
ool20002ool200000ooo000000030002ool20002ool80002ool20002ool80002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002
ool500000ooo00000002ool300000ooo0000000300000ooo00000002ool300000ooo000000030000
0ooo00000002ool40002ool20002ool200000ooo000000030002ool20002ool200000ooo00000003
0002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool8
0002ool200000ooo000000070002ool20002ool9001lool002goool004l007coo`00ooooF_oo00<0
0?ooool02?oo00<00?ooool04Ooo00<00?ooool0O?oo003ooomJool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`1lool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo07co
o`00<ooo00<00?ooool0:ooo0`00;?oo0`00;?oo0`00;?oo0P00:ooo1000:ooo10002ooo00<00?oo
ool02?oo00<00?oo00004Ooo00<00?ooool0O?oo000cool00`00ooooo`0Zool01000ooooo`00;_oo
00<00?ooool0:Ooo1000;_oo00<00?ooool0:?oo0P00;ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool03ooo00<00?ooool0O?oo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo
00009Ooo1@001?oo00<00?ooool08ooo1@0000Coo`00ool002Koo`D000Coo`03003ooooo02;oo`D0
00?oo`03003ooooo02Coo`D000?oo`03003ooooo00[oo`03003ooooo00Soo`03003oo`00017oo`03
003ooooo07coo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002coo`8002goo`8002koo`03
003ooooo02_oo`03003ooooo00[oo`03003ooooo00Soo`03003oo`00017oo`<007coo`00=?oo00<0
0?ooool0:Ooo00<00?ooool0;?oo0`00;Ooo0P00;ooo00<00?ooool0:ooo00<00?ooool0:ooo00<0
0?ooool02_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0O?oo000aool4000/ool3000[
ool3000^ool00`00ooooo`0Zool3000[ool4000[ool3000<ool00`00ooooo`08ool00`00ooooo`0A
ool00`00ooooo`1lool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003ooooo07coo`00
ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0O?oo003ooomJool00`00ooooo`0:
ool00`00ooooo`0?ool00`00ooooo`1lool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03
003ooooo07coo`00ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0O?oo003ooomJ
ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`1lool002Soool005/007Goo`00<?oo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool01ooo00<00?ooool00ooo00@00?ooool000Ooo`03003oo`0000Soo`03003ooooo00Koo`03
003ooooo07coo`00<?oo00<00?ooool0;?oo00<00?ooool0;?oo00<00?ooool0;?oo00<00?ooool0
;?oo00<00?ooool0:ooo00<00?ooool0;?oo00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool0
4Ooo00<00?ooool0O?oo003ooomJool00`00ooooo`0Lool00`00ooooo`1lool00?oooe[oo`03003o
oooo00Soo`03003oo`00017oo`03003ooooo07coo`00ooooF_oo00<00?ooool02?oo00<00?oo0000
4Ooo00<00?ooool0O?oo003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`1lool0
0?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo07coo`00ooooF_oo00<00?ooool0
2?oo00<00?oo00004Ooo0`00O?oo003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00oooo
o`1lool00?oooe[oo`03003ooooo01coo`03003ooooo07coo`00ooooF_oo00<00?ooool02?oo00<0
0?ooool04Ooo00<00?ooool0O?oo003ooomJool00`00ooooo`08ool00`00ooooo`0Aool00`00oooo
o`1lool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo07coo`00ooooF_oo00<0
0?ooool02?oo00<00?oo00004Ooo00<00?ooool0O?oo003ooomJool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`1lool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003ooooo07co
o`00ooooF_oo00<00?ooool02_oo00<00?ooool03ooo0`00O?oo003ooomJool00`00ooooo`08ool0
0`00ooooo`0Aool00`00ooooo`1lool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003o
oooo07coo`00ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0O?oo003ooomJool0
0`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eoolj000=ool00?oooe[oo`03003ooooo00So
o`03003oo`00017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<0
0?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomJool00`00ooooo`0:ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?ooool0
4Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool0
0`00ool0000Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003o
oooo00[oo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
F_oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo00Ko
o`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000goo`00ooooF_oo00<0
0?ooool01ooo0P0000?oo`00ool01ooo0P001ooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P00
0ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo
00Coo`03003ooooo00_oo`00ooooF_oo00<00?ooool01ooo0P0000?oo`00ool02Ooo00<00?ooool0
1?oo0`00=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo
0006ool00`00ooooo`04ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Ooo`800003ool00?oo
00[oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo
10000_oo0`000ooo10000_oo10000_oo0`003Ooo003ooomJool00`00ooooo`07ool200000ooo003o
o`0:ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo0000
1ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`8000Wo
o`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo
00_oo`00ooooF_oo00<00?ooool02_oo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00
ool0000Aool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03
003oo`00017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?oo
ool02?oo00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJ
ool00`00ooooo`0Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03
003ooooo00Soo`03003ooooo017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ool0000A
ool3000eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000=
ool00?oooe[oo`03003ooooo01coo`03003ooooo03Goo`03003ooooo00Soo`8000koo`04003ooooo
0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0;ool00?oooe[o
o`03003ooooo00Soo`03003ooooo017oo`03003ooooo03Goo`03003ooooo008000;oo`03003oo`00
00D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0
1?oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0eool0
0`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000goo`00oooo
F_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo003o
o`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02ooo003ooomJool00`00ooooo`08ool0
0`00ool0000Aool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00
ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`0:ool00`00ooooo`0?ool3000e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo
ool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08
ool00`00ooooo`0Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03
003ooooo00Soo`03003ooooo017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool01ooo0P0000?o
o`00ool01ooo10001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00oooo
o`07ool200000ooo003oo`07ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe[oo`03003ooooo00Ooo`800003ool00?oo00Soo`8000Koo`03003ooooo03Go
o`03003ooooo01Goo`<001koo`03003ooooo00_oo`00ooooF_oo00<00?ooool01ooo0P0000?oo`00
ool02?oo0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo
003ooomJool00`00ooooo`08ool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08
ool2000<ool40008ool40002ool400001Ooo00000000ool00P0000Coo`00000000goo`00ooooF_oo
00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003o
oooo00_oo`00ooooF_oo00<00?ooool02_oo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0
2?oo0`002ooo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;o
o`03003ooooo00<000goo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo
00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo2P0000?oo`0000000`000_oo0`003Ooo003ooomJ
ool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`<003Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool07?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00
017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo
00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00
ooooo`08ool00`00ooooo`0Aool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03
003ooooo00Soo`03003oo`00017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomJool00`00ooooo`0Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003ooooo03Goo`03003ooooo01Goo`<0
01Goo`<000Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?oo
ool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02ooo003ooomJ
ool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002
ool200000ooo000000020002ool3000=ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03
003ooooo03Goo`03003ooooo00Woo`8000_oo`05003oooooool00006ool20005ool01000ooooo`00
0_oo00@00?ooooooo`8000;oo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo0000
4Ooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0;ool00?oooe[oo`03003ooooo
00Soo`03003oo`00017oo`<003Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;o
o`<000goo`00ooooF_oo00<00?ooool02_oo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003ooooo017oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?ooool0
4Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool0
0`00ool0000Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003o
oooo00Soo`03003oo`00017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
F_oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomJool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Go
o`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool01ooo0P0000?oo`00
ool01ooo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
F_oo00<00?ooool01ooo0P0000?oo`00ool01ooo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomJool00`00ooooo`07ool200000ooo003oo`07ool00`00ooooo`06ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`8000[o
o`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool0
2?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool0
0`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?oooe[oo`03003ooooo00[oo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo01Goo`<001ko
o`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<0
0?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ool0
000Aool3000eool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo00000000
3Ooo003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00ooooo`060000
0ooo0000000400000ooo000000020004ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0=Ooo
00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00_o
o`00ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomJool00`00ooooo`0:ool00`00ooooo`0?ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo03Go
o`03003ooooo03Coo`<000goo`00ooooF_oo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ooooo`0Aool3
000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<0
0?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00oooo
o`08ool00`00ooooo`0Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[o
o`03003ooooo01coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<0
0?ooool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oom7ool4000?ool00`00ooooo`02ool40002ool00`00ool0000Aool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool005goo`03003ooooo02coo`03003ooooo02?oo`D000Coo`03003ooooo
02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo00koo`03
003ooooo00Coo`07003oooooool00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo001Lool3000/ool3000Eool2000=ool50003ool3000Eool2000=ool50003ool3000Eool2
000=ool50003ool3000Eool2000=ool50004ool00`00ooooo`0>ool00`00ooooo`04ool01`00oooo
oooo003oo`00017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00Foood00000?o
o`0000002`000ooo00<00?ooool01@001?oo00<00?ooool03_oo00<00?ooool01?oo00L00?oooooo
o`00ool0000Aool3000eool00`00ooooo`0fool00`00ooooo`0;ool005coo`8002goo`8001Ooo`03
003ooooo00_oo`D000?oo`8002Goo`D000?oo`8002Goo`D000?oo`8000_ooaP000;oo`D000?oo`80
013oo`03003ooooo00Coo`07003oooooool00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo002bool5000Zool5000Zool5000Vool00`00ool0000<000?ool00`00ooooo`04
ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood;oo`80
00;oo`03003oo`0000@000goo`03003ooooo00Coo`05003oooooool0000Cool00`00ooooo`0eool0
0`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000Coo`00000000goo`00ooooBOoo0P000_oo0P002ooo00<00?ooool01?oo00D00?oooooo
o`0001?oo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo
000=ool00?ooodWoo`03003ooooo00?oo`8000Woo`03003ooooo00Coo`07003oooooool00?oo0000
4Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003Ooo003ooom9ool01@00oooooooo
00000ooo10000_oo00@00?ooool000Koo`07003oooooool00?oo00004Ooo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003Ooo003o
oom9ool00`00ooooo`02ool00`00ooooo`03ool20004ool20002ool01000ool000000ooo0P001Ooo
00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@008ooo00<00?ooool01Ooo
00<00?ooool02ooo003ooom7ool40004ool20005ool20002ool00`00ooooo`02ool400001Ooo0000
0?oo00002?oo00@00?ooool000Goo`<003Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo
00_oo`00ooooDOoo00<00?ooool01?oo0`000ooo1@0000Goo`00ooooo`0000Soo`04003ooooo0005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`<000Coo`03003ooooo
00800003ool00?oo00Soo`8000?oo`@003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooEOoo
00<00?ooool00_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`00ool01ooo00@00?ooool0
00Coo`@003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool00_oo0`000ooo
0`002?oo10001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomHool00`00ool00006
ool20002ool00`00ool0000@ool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?oooeWoo`80
00Koo`03003oo`0000800005ool00?ooool0000=ool2000gool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe[oo`<000Coo`04003oooooool3000@ool2000gool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe[oo`04003ooooo0003ool00`00ooooo`03ool30003ool00`00ooooo`08ool2000gool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Coo`07003oooooool00?oo0000
0_oo0P003?oo1000=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`03ool2
0003ool00`00ool00004ool20002ool00`00ooooo`05ool2000gool00`00ooooo`0fool00`00oooo
o`0;ool00?oooe[oo`03003ooooo00;oo`@000;oo`03003ooooo00Koo`<000Ooo`8003Ooo`03003o
oooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool01ooo0P002ooo0`001?oo0P00=ooo00<0
0?ooool08Ooo0`004_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool2000<ool20003ool2
000gool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0;ool00?oooe[oo`03003ooooo00So
o`04003oo`00000<ool5000gool00`00ooooo`0Fool70002ool200000ooo000000020002ool40000
1Ooo00000000ool00P0000Coo`00000000goo`00ooooF_oo00<00?ooool02_oo00<00?ooool03?oo
1000=ooo00<00?ooool02?oo0P002ooo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool0
0`00ool00002ool01P00ool00000ool000goo`00ooooF_oo00<00?ooool02?oo00<00?ooool03ooo
0`00=ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000goo`00ooooF_oo00<00?ooool02?oo00<0
0?ooool01?oo00<00?ooool02?oo1@00=Ooo00<00?ooool05_oo100000?oo`0000000_oo1`000_oo
100000?oo`0000000`000_oo0`003Ooo003ooomJool00`00ooooo`08ool00`00ool00007ool50003
ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003ooooo
00Ooo`H000;oo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo
00<00?ooool01ooo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00
ooooo`08ool00`00ooooo`07ool50003ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oe[oo`03003ooooo00[oo`03003ooooo00Goo`D000Coo`8003Ooo`03003ooooo03Koo`03003ooooo
00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004?oo0P00=ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomJool00`00ooooo`08ool00`00ool0000@ool2000gool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00013oo`8003Ooo`03003ooooo03Koo`03
003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004?oo1000=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ool0000@ool2000gool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003ooooo00koo`@003Ooo`03003ooooo
03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ooooo`0@ool4000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`08ool00`00ooooo`08
ool40004ool4000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03
003ooooo00[oo`03003ooooo00Coo`<003Goo`03003ooooo00Soo`8000coo`D00003ool000000080
00;oo`D00003ool00000008000;oo`D00004ool00000000=ool00?oooe[oo`03003ooooo00Soo`03
003oo`0000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003o
ooooool00004ool00`00ooooo`020006ool2000=ool00?oooe[oo`03003ooooo01Goo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo00Soo`<000_oo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00H000;oo`8000goo`00ooooF_oo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool01?oo
00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo1@0000?oo`000000100000Coo`000000
00Coo`04003oooooool40002ool3000=ool00?oooe[oo`03003ooooo00Soo`03003ooooo00Soo`<0
00Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000goo`00ooooF_oo00<00?oo
ool02?oo00<00?oo00004Ooo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003Ooo
003ooomJool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`0eool00`00ooooo`0Xool3000;
ool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00017oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo00<00?oo00004Ooo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00ooooo`0:ool00`00ooooo`0?ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe[oo`03003ooooo00Soo`03003oo`00
017oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool02?oo
00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomJool00`00
ooooo`08ool00`00ooooo`0Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oe[oo`03003ooooo00Soo`03003ooooo017oo`03003ooooo03GoocX000goo`00ooooF_oo00<00?oo
ool02?oo00<00?oo00004Ooo00<00?ooool0O?oo000]oooo001?001lool002goool004l007coo`00
;Oooo`00C`00O?oo000]oooo001?001lool002goool004l007coo`00ooooNOoo00<00?ooool0O?oo
003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooon?oo003oooohool00?oo
ooSoo`00oooon?oo003oooohool00;Coo`<00?oood7oo`00]ooo00<00?ooool0oooo?_oo002Rool4
0002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<00?go
o`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003
ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo0008ool20007ool00`00ooooo`3kool00:?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3kool00:;oo`@000;oo`<0
00;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0nooo0036ool00`00ooooo`0Kool0
1000ooooo`002ooo00<00?ooool00`00o_oo0036ool00`00ooooo`0Lool20009ool40002ool3003n
ool00:[oo`03003ooooo027oo`03003ooooo0?ooobOoo`00oooon?oo003oooohool00?ooooSoo`00
X_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00_oo0`00lOoo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0>ooo`00Xooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0kooo002Rool4
0003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo0>ooo`00]ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03
003ooooo00<00?;oo`00]ooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00l_oo
002fool2000Rool00`00ooooo`3ooolKool00?ooooSoo`00oooon?oo003oooohool00:;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003
ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`800?_oo`00Y_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003o
oooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000o?oo002Rool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?coo`00
X_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool4
0002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004003lool0
0;Koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Soo`00]_oo00<00?ooool02?oo
00@00?oo000002Soo`03003ooooo0?ooo`Soo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2_oo
003oooohool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo0000\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06378 m
.29167 .0638 L
.42773 .06386 L
.56378 .06382 L
.69984 .26139 L
.83589 .4025 L
.97194 .54791 L
.97619 .54888 L
s
.15562 .06379 m
.15562 .06378 L
s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.29167 .06381 m
.29167 .06378 L
s
.29167 .06381 1.5 0 Mabsadd m
.29167 .06381 -1.5 0 Mabsadd L s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.42773 .06399 m
.42773 .06373 L
s
.42773 .06399 1.5 0 Mabsadd m
.42773 .06399 -1.5 0 Mabsadd L s
.42773 .06373 1.5 0 Mabsadd m
.42773 .06373 -1.5 0 Mabsadd L s
.56378 .06386 m
.56378 .06379 L
s
.56378 .06386 1.5 0 Mabsadd m
.56378 .06386 -1.5 0 Mabsadd L s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.69984 .37187 m
.69984 .15092 L
s
.69984 .37187 1.5 0 Mabsadd m
.69984 .37187 -1.5 0 Mabsadd L s
.69984 .15092 1.5 0 Mabsadd m
.69984 .15092 -1.5 0 Mabsadd L s
.83589 .59185 m
.83589 .21315 L
s
.83589 .59185 1.5 0 Mabsadd m
.83589 .59185 -1.5 0 Mabsadd L s
.83589 .21315 1.5 0 Mabsadd m
.83589 .21315 -1.5 0 Mabsadd L s
.97194 .54811 m
.97194 .54772 L
s
.97194 .54811 1.5 0 Mabsadd m
.97194 .54811 -1.5 0 Mabsadd L s
.97194 .54772 1.5 0 Mabsadd m
.97194 .54772 -1.5 0 Mabsadd L s
.97619 .54907 m
.97619 .5487 L
s
.97619 .54907 1.5 0 Mabsadd m
.97619 .54907 -1.5 0 Mabsadd L s
.97619 .5487 1.5 0 Mabsadd m
.97619 .5487 -1.5 0 Mabsadd L s
.0001 w
.15562 .06378 -1.875 0 Mabsadd m
.15562 .06378 0 2.5 Mabsadd L
.15562 .06378 1.875 0 Mabsadd L
.15562 .06378 0 -2.5 Mabsadd L
.15562 .06378 -1.875 0 Mabsadd L closepath F
.29167 .0638 -1.875 0 Mabsadd m
.29167 .0638 0 2.5 Mabsadd L
.29167 .0638 1.875 0 Mabsadd L
.29167 .0638 0 -2.5 Mabsadd L
.29167 .0638 -1.875 0 Mabsadd L closepath F
.42773 .06386 -1.875 0 Mabsadd m
.42773 .06386 0 2.5 Mabsadd L
.42773 .06386 1.875 0 Mabsadd L
.42773 .06386 0 -2.5 Mabsadd L
.42773 .06386 -1.875 0 Mabsadd L closepath F
.56378 .06382 -1.875 0 Mabsadd m
.56378 .06382 0 2.5 Mabsadd L
.56378 .06382 1.875 0 Mabsadd L
.56378 .06382 0 -2.5 Mabsadd L
.56378 .06382 -1.875 0 Mabsadd L closepath F
.69984 .26139 -1.875 0 Mabsadd m
.69984 .26139 0 2.5 Mabsadd L
.69984 .26139 1.875 0 Mabsadd L
.69984 .26139 0 -2.5 Mabsadd L
.69984 .26139 -1.875 0 Mabsadd L closepath F
.83589 .4025 -1.875 0 Mabsadd m
.83589 .4025 0 2.5 Mabsadd L
.83589 .4025 1.875 0 Mabsadd L
.83589 .4025 0 -2.5 Mabsadd L
.83589 .4025 -1.875 0 Mabsadd L closepath F
.97194 .54791 -1.875 0 Mabsadd m
.97194 .54791 0 2.5 Mabsadd L
.97194 .54791 1.875 0 Mabsadd L
.97194 .54791 0 -2.5 Mabsadd L
.97194 .54791 -1.875 0 Mabsadd L closepath F
.97619 .54888 -1.875 0 Mabsadd m
.97619 .54888 0 2.5 Mabsadd L
.97619 .54888 1.875 0 Mabsadd L
.97619 .54888 0 -2.5 Mabsadd L
.97619 .54888 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .0638 m
.49653 .0638 L
.63259 .06387 L
.76864 .34801 L
.9047 .53636 L
.97619 .55055 L
s
[ ] 0 setdash
.36048 .06381 m
.36048 .06378 L
s
.36048 .06381 1.5 0 Mabsadd m
.36048 .06381 -1.5 0 Mabsadd L s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.49653 .06381 m
.49653 .06378 L
s
.49653 .06381 1.5 0 Mabsadd m
.49653 .06381 -1.5 0 Mabsadd L s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.63259 .06397 m
.63259 .06376 L
s
.63259 .06397 1.5 0 Mabsadd m
.63259 .06397 -1.5 0 Mabsadd L s
.63259 .06376 1.5 0 Mabsadd m
.63259 .06376 -1.5 0 Mabsadd L s
.76864 .50691 m
.76864 .18912 L
s
.76864 .50691 1.5 0 Mabsadd m
.76864 .50691 -1.5 0 Mabsadd L s
.76864 .18912 1.5 0 Mabsadd m
.76864 .18912 -1.5 0 Mabsadd L s
.9047 .53664 m
.9047 .53608 L
s
.9047 .53664 1.5 0 Mabsadd m
.9047 .53664 -1.5 0 Mabsadd L s
.9047 .53608 1.5 0 Mabsadd m
.9047 .53608 -1.5 0 Mabsadd L s
.97619 .55068 m
.97619 .55041 L
s
.97619 .55068 1.5 0 Mabsadd m
.97619 .55068 -1.5 0 Mabsadd L s
.97619 .55041 1.5 0 Mabsadd m
.97619 .55041 -1.5 0 Mabsadd L s
.0001 w
.36048 .0638 0 2.5 Mabsadd m
.36048 .0638 -0.56518 .7779 Mabsadd L
.36048 .0638 -2.37764 .77254 Mabsadd L
.36048 .0638 -0.91448 -0.29713 Mabsadd L
.36048 .0638 -1.46946 -2.02254 Mabsadd L
.36048 .0638 0 -0.96154 Mabsadd L
.36048 .0638 1.46946 -2.02254 Mabsadd L
.36048 .0638 .91448 -0.29713 Mabsadd L
.36048 .0638 2.37764 .77254 Mabsadd L
.36048 .0638 .56518 .7779 Mabsadd L
.36048 .0638 0 2.5 Mabsadd L closepath F
.49653 .0638 0 2.5 Mabsadd m
.49653 .0638 -0.56518 .7779 Mabsadd L
.49653 .0638 -2.37764 .77254 Mabsadd L
.49653 .0638 -0.91448 -0.29713 Mabsadd L
.49653 .0638 -1.46946 -2.02254 Mabsadd L
.49653 .0638 0 -0.96154 Mabsadd L
.49653 .0638 1.46946 -2.02254 Mabsadd L
.49653 .0638 .91448 -0.29713 Mabsadd L
.49653 .0638 2.37764 .77254 Mabsadd L
.49653 .0638 .56518 .7779 Mabsadd L
.49653 .0638 0 2.5 Mabsadd L closepath F
.63259 .06387 0 2.5 Mabsadd m
.63259 .06387 -0.56518 .7779 Mabsadd L
.63259 .06387 -2.37764 .77254 Mabsadd L
.63259 .06387 -0.91448 -0.29713 Mabsadd L
.63259 .06387 -1.46946 -2.02254 Mabsadd L
.63259 .06387 0 -0.96154 Mabsadd L
.63259 .06387 1.46946 -2.02254 Mabsadd L
.63259 .06387 .91448 -0.29713 Mabsadd L
.63259 .06387 2.37764 .77254 Mabsadd L
.63259 .06387 .56518 .7779 Mabsadd L
.63259 .06387 0 2.5 Mabsadd L closepath F
.76864 .34801 0 2.5 Mabsadd m
.76864 .34801 -0.56518 .7779 Mabsadd L
.76864 .34801 -2.37764 .77254 Mabsadd L
.76864 .34801 -0.91448 -0.29713 Mabsadd L
.76864 .34801 -1.46946 -2.02254 Mabsadd L
.76864 .34801 0 -0.96154 Mabsadd L
.76864 .34801 1.46946 -2.02254 Mabsadd L
.76864 .34801 .91448 -0.29713 Mabsadd L
.76864 .34801 2.37764 .77254 Mabsadd L
.76864 .34801 .56518 .7779 Mabsadd L
.76864 .34801 0 2.5 Mabsadd L closepath F
.9047 .53636 0 2.5 Mabsadd m
.9047 .53636 -0.56518 .7779 Mabsadd L
.9047 .53636 -2.37764 .77254 Mabsadd L
.9047 .53636 -0.91448 -0.29713 Mabsadd L
.9047 .53636 -1.46946 -2.02254 Mabsadd L
.9047 .53636 0 -0.96154 Mabsadd L
.9047 .53636 1.46946 -2.02254 Mabsadd L
.9047 .53636 .91448 -0.29713 Mabsadd L
.9047 .53636 2.37764 .77254 Mabsadd L
.9047 .53636 .56518 .7779 Mabsadd L
.9047 .53636 0 2.5 Mabsadd L closepath F
.97619 .55055 0 2.5 Mabsadd m
.97619 .55055 -0.56518 .7779 Mabsadd L
.97619 .55055 -2.37764 .77254 Mabsadd L
.97619 .55055 -0.91448 -0.29713 Mabsadd L
.97619 .55055 -1.46946 -2.02254 Mabsadd L
.97619 .55055 0 -0.96154 Mabsadd L
.97619 .55055 1.46946 -2.02254 Mabsadd L
.97619 .55055 .91448 -0.29713 Mabsadd L
.97619 .55055 2.37764 .77254 Mabsadd L
.97619 .55055 .56518 .7779 Mabsadd L
.97619 .55055 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06381 m
.54491 .06385 L
.68096 .06518 L
.81702 .50043 L
.95307 .55305 L
.97619 .55378 L
s
[ ] 0 setdash
.40885 .06383 m
.40885 .06379 L
s
.40885 .06383 1.5 0 Mabsadd m
.40885 .06383 -1.5 0 Mabsadd L s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.54491 .06392 m
.54491 .06377 L
s
.54491 .06392 1.5 0 Mabsadd m
.54491 .06392 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06791 m
.68096 .06244 L
s
.68096 .06791 1.5 0 Mabsadd m
.68096 .06791 -1.5 0 Mabsadd L s
.68096 .06244 1.5 0 Mabsadd m
.68096 .06244 -1.5 0 Mabsadd L s
.81702 .50155 m
.81702 .49932 L
s
.81702 .50155 1.5 0 Mabsadd m
.81702 .50155 -1.5 0 Mabsadd L s
.81702 .49932 1.5 0 Mabsadd m
.81702 .49932 -1.5 0 Mabsadd L s
.95307 .55318 m
.95307 .55293 L
s
.95307 .55318 1.5 0 Mabsadd m
.95307 .55318 -1.5 0 Mabsadd L s
.95307 .55293 1.5 0 Mabsadd m
.95307 .55293 -1.5 0 Mabsadd L s
.97619 .55382 m
.97619 .55374 L
s
.97619 .55382 1.5 0 Mabsadd m
.97619 .55382 -1.5 0 Mabsadd L s
.97619 .55374 1.5 0 Mabsadd m
.97619 .55374 -1.5 0 Mabsadd L s
.0001 w
.40885 .06381 -2.5 2.5 Mabsadd m
.40885 .06381 2.5 2.5 Mabsadd L
.40885 .06381 2.5 -2.5 Mabsadd L
.40885 .06381 -2.5 -2.5 Mabsadd L
.40885 .06381 -2.5 2.5 Mabsadd L closepath F
.54491 .06385 -2.5 2.5 Mabsadd m
.54491 .06385 2.5 2.5 Mabsadd L
.54491 .06385 2.5 -2.5 Mabsadd L
.54491 .06385 -2.5 -2.5 Mabsadd L
.54491 .06385 -2.5 2.5 Mabsadd L closepath F
.68096 .06518 -2.5 2.5 Mabsadd m
.68096 .06518 2.5 2.5 Mabsadd L
.68096 .06518 2.5 -2.5 Mabsadd L
.68096 .06518 -2.5 -2.5 Mabsadd L
.68096 .06518 -2.5 2.5 Mabsadd L closepath F
.81702 .50043 -2.5 2.5 Mabsadd m
.81702 .50043 2.5 2.5 Mabsadd L
.81702 .50043 2.5 -2.5 Mabsadd L
.81702 .50043 -2.5 -2.5 Mabsadd L
.81702 .50043 -2.5 2.5 Mabsadd L closepath F
.95307 .55305 -2.5 2.5 Mabsadd m
.95307 .55305 2.5 2.5 Mabsadd L
.95307 .55305 2.5 -2.5 Mabsadd L
.95307 .55305 -2.5 -2.5 Mabsadd L
.95307 .55305 -2.5 2.5 Mabsadd L closepath F
.97619 .55378 -2.5 2.5 Mabsadd m
.97619 .55378 2.5 2.5 Mabsadd L
.97619 .55378 2.5 -2.5 Mabsadd L
.97619 .55378 -2.5 -2.5 Mabsadd L
.97619 .55378 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.74317 .01472 m
.74317 .60332 L
s
.0001 w
[ ] 0 setdash
.74317 .01472 0 2.5 Mabsadd m
.74317 .01472 -2.165 -1.25 Mabsadd L
.74317 .01472 2.165 -1.25 Mabsadd L
.74317 .01472 0 2.5 Mabsadd L closepath F
.74317 .60332 0 2.5 Mabsadd m
.74317 .60332 -2.165 -1.25 Mabsadd L
.74317 .60332 2.165 -1.25 Mabsadd L
.74317 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.74909 .01472 m
.74909 .60332 L
s
.01 w
.74909 .01472 Mdot
.74909 .60332 Mdot
.001 w
[ ] 0 setdash
.75711 .01472 m
.75711 .60332 L
s
.0001 w
.75711 .01472 -1.875 0 Mabsadd m
.75711 .01472 0 2.5 Mabsadd L
.75711 .01472 1.875 0 Mabsadd L
.75711 .01472 0 -2.5 Mabsadd L
.75711 .01472 -1.875 0 Mabsadd L closepath F
.75711 .60332 -1.875 0 Mabsadd m
.75711 .60332 0 2.5 Mabsadd L
.75711 .60332 1.875 0 Mabsadd L
.75711 .60332 0 -2.5 Mabsadd L
.75711 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooo;_oo00<00?ooool0B?oo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool70002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@000;oo`8000;oo`800003ool0000000<00003ool0000000/000;oo`8000;oo`800003
ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003ooolYool0
0`00ooooo`02ool00`00ooooo`18ool00`00ooooo`1lool00?ooobWoo`03003ooooo00;oo`03003o
oooo04Soo`03003ooooo07coo`00oooo:Ooo00<00?oo00000_oo00<00?ooool0B?oo00<00?ooool0
O?oo000cool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000[ool40009ool00`00ool00002
ool00`00ooooo`0Jool4000Zool00`00ooooo`1lool003?oo`03003ooooo02[oo`04003ooooo000^
ool00`00ooooo`0Yool4000^ool00`00ooooo`0Xool2000=ool01000ooooo`007_oo00<00?ooool0
:Ooo00<00?ooool0O?oo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@00
1?oo00<00?ooool08ooo1@0000Coo`00ool002Koo`D000Coo`03003ooooo02;oo`D000?oo`03003o
oooo00Soo`03003oo`0000;oo`03003ooooo01Coo`D000?oo`03003ooooo02Woo`03003ooooo07co
o`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002coo`8002goo`8002koo`03003ooooo00Oo
o`03003oo`0000;oo`03003ooooo01coo`03003ooooo02Woo`<007coo`00=?oo00<00?ooool0:Ooo
00<00?ooool0;?oo0`00;Ooo0P00;ooo00<00?ooool0:ooo00<00?ooool01ooo00<00?oo00000_oo
00<00?ooool07?oo00<00?ooool0:Ooo00<00?ooool0O?oo000aool4000/ool3000[ool3000^ool0
0`00ooooo`0Zool3000[ool40009ool00`00ooooo`02ool00`00ooooo`0Jool3000[ool00`00oooo
o`1lool00?ooobWoo`03003ooooo00;oo`03003ooooo04Soo`03003ooooo07coo`00oooo:Ooo00<0
0?ooool00_oo00<00?ooool0B?oo00<00?ooool0O?oo003oool[ool01000ooooo`00B_oo00<00?oo
ool0O?oo003ooolYool00`00ool00002ool00`00ooooo`18ool00`00ooooo`1lool005goo`03003o
oooo02coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo03_oo`03003o
oooo00;oo`03003ooooo04Soo`03003ooooo07coo`00G?oo0`00;?oo0`005Ooo0P003Ooo1@000ooo
0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@004ooo00<00?ooool00_oo00<00?ooool0B?oo
00<00?ooool0O?oo000Xoooo001K001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Ooo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Ko
o`03003oo`0000<000Coo`03003ooooo00Goo`D000?oo`800003ool00?oo00Ooo`03003ooooo00Ko
o`H000Coo`03003ooooo00Goo`D000?oo`@000Soo`03003ooooo00Koo`H000Coo`03003ooooo00Go
o`D000Goo`03003ooooo00Ooo`05003oooooool00004ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`1lool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo
027oo`D000Koo`03003ooooo027oo`D000Goo`8002?oo`D000Goo`03003ooooo00_oo`03003ooooo
00;oo`03003ooooo01Woo`03003ooooo02coo`03003ooooo07coo`00k?oo00<00?ooool08Ooo1@00
6?oo00<00?ooool0B?oo00<00?ooool0O?oo003]ool00`00ooooo`0Dool00`00ooooo`0Qool00`00
ool00002ool00`00ooooo`18ool00`00ooooo`1lool00>goo`03003ooooo02Coo`03003ooooo017o
o`03003oo`0000;oo`03003ooooo04Soo`03003ooooo07coo`00k_oo00<00?ooool08ooo00<00?oo
ool04Ooo00<00?oo00000_oo00<00?ooool0B?oo00<00?ooool0O?oo003_ool00`00ooooo`0Cool0
0`00ooooo`0<ool00`00ooooo`0Aool00`00ool00002ool00`00ooooo`18ool00`00ooooo`1lool0
0?3oo`03003ooooo02;oo`03003ooooo013oo`03003oo`0000;oo`03003ooooo04Soo`<007coo`00
l?oo00<00?ooool08_oo00<00?ooool04?oo00<00?oo00000_oo00<00?ooool0B?oo00<00?ooool0
O?oo003aool00`00ooooo`0Cool00`00ooooo`0;ool00`00ooooo`0Eool00`00ooooo`18ool00`00
ooooo`1lool00?;oo`03003ooooo03?oo`03003ooooo00;oo`03003ooooo04Soo`03003ooooo07co
o`00l_oo00<00?ooool0<ooo00<00?ooool00_oo00<00?ooool0B?oo00<00?ooool0O?oo003cool0
0`00ooooo`0Bool00`00ooooo`0Mool00`00ool00002ool00`00ooooo`18ool00`00ooooo`1lool0
0?Coo`03003ooooo017oo`03003ooooo00coo`03003ooooo00koo`03003oo`0000;oo`03003ooooo
04Soo`03003ooooo07coo`00m?oo00<00?ooool0<Ooo00<00?ooool00_oo00<00?ooool0B?oo00<0
0?ooool0O?oo003eool00`00ooooo`0Bool00`00ooooo`0Kool00`00ooooo`02ool00`00ooooo`18
ool00`00ooooo`1lool00?Koo`03003ooooo017oo`03003ooooo01goo`04003ooooo001:ool3001l
ool00?Koo`03003ooooo01ooo`03003ooooo00goo`03003ooooo00;oo`03003ooooo04Soo`03003o
oooo07coo`00mooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool03Ooo00<00?ooool00_oo
00<00?ooool0B?oo00<00?ooool0O?oo003hool00`00ooooo`0@ool00`00ooooo`0:ool00`00oooo
o`0=ool00`00ooooo`02ool00`00ooooo`18ool00`00ooooo`1lool00?Woo`03003ooooo01goo`03
003ooooo00coo`03003oo`0000;oo`03003ooooo04Soo`03003ooooo03GoocX000goo`00nOoo00<0
0?ooool07Ooo00<00?ooool03?oo00<00?oo00000_oo00<00?ooool0B?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003jool00`00ooooo`0@ool00`00ooooo`09ool00`00ooooo`0<
ool00`00ool00002ool00`00ooooo`18ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?_oo`03003ooooo02coo`04003ooooo001:ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?_oo`03003ooooo02[oo`03003oo`0000;oo`03003ooooo04Soo`<003Goo`03003o
oooo03Koo`03003ooooo00_oo`00o?oo00<00?ooool03ooo00<00?ooool05ooo00<00?oo00000_oo
00<00?ooool0B?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003mool00`00oooo
o`0Kool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`18ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?goo`03003ooooo02Soo`03003ooooo00;oo`03003ooooo04Soo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00o_oo00<00?ooool03ooo00<00?ooool0
5Ooo00<00?ooool00_oo00<00?ooool0B?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003oool00`00ooooo`0Eool4000=ool00`00ool00002ool00`00ooooo`18ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`03003ooooo01Ooo`04003ooooo000=ool01000
ooooo`00B_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool1ool00`00oooo
o`0>ool00`00ooooo`05ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0=?oo0P001Ooo
00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@0
00;oo`D00003ool00000008000;oo`<000goo`00oooo0_oo00<00?ooool03Ooo00<00?ooool01Ooo
00D00?ooooooo`0000[oo`03003ooooo00;oo`03003ooooo03?oo`04003ooooo0008ool20007ool0
0`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<0
0?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02ooo003oool2ool00`00oooo
o`0Eool01@00oooooooo00002_oo00<00?oo00000_oo00<00?ooool0<ooo00@00?ooool000[oo`03
003ooooo00Coo`<003Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool01?oo00<00?ooool02ooo003oool3ool00`00ooooo`0>ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0cool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003o
o`00ool40002ool30003ool40002ool40002ool3000=ool00?ooo`Coo`03003ooooo00goo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo03?oo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo
00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00?ooo`Goo`03003ooooo01;oo`03
003ooooo00coo`03003ooooo00;oo`03003ooooo03Coo`8000Woo`@000Goo`03003ooooo03Goo`03
003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00_oo`00oooo1Ooo00<00?ooool0
3Ooo00<00?ooool00_oo00<00?ooool03_oo00@00?ooool004[oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo1_oo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool03?oo
00<00?oo00000_oo00<00?ooool0B?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003oool7ool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`06ool00`00ool00002ool00`00
ooooo`18ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooo`Ooo`03003ooooo
013oo`03003ooooo00coo`03003oo`0000;oo`03003ooooo04Soo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo2?oo00<00?ooool03?oo00@00?ooool000koo`03003oo`0000;o
o`03003ooooo04Soo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo2Ooo00<00?ooool0
3_oo00<00?ooool03?oo00<00?oo00000_oo00<00?oo00000`00AOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003oool9ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`02ool01@00oooooooo0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool:ool00`00ooooo`0;ool00`00ool00006ool00`00ooooo`0:ool01@00oooooooo
0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool;ool00`00ooooo`0<
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`02ool01@00oooooooo0000A_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool;ool00`00ooooo`0<ool00`00ooooo`05
ool00`00ooooo`04ool00`00ool00002ool01@00oooooooo0000A_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003oool<ool00`00ooooo`0;ool00`00ooooo`06ool00`00ooooo`03
ool00`00ool00002ool01@00oooooooo0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003oool=ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`02
ool01@00oooooooo0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool>
ool00`00ooooo`09ool00`00ooooo`0<ool00`00ooooo`02ool01@00oooooooo0000A_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool>ool00`00ooooo`09ool2000=ool00`00
ool00002ool01@00oooooooo00005?oo1000;_oo0`00=Ooo00<00?ooool05ooo0`000_oo10000_oo
10000_oo1@0000?oo`0000000P000_oo0`003Ooo003oool?ool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`07ool01@00oooooooo00005_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool02?oo0P003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Co
o`03003ooooo00_oo`00oooo4?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool00_oo00<0
0?ooool00_oo00D00?ooooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo0080
00;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool02ooo003oool@ool00`00ooooo`07ool01000ooooo`002ooo
00<00?ooool00_oo00D00?ooooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo
01Koo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003Ooo003ooolAool00`00
ooooo`06ool01000ooooo`002ooo00<00?oo00000_oo00D00?ooooooo`0001Koo`03003ooooo02go
o`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000go
o`03003ooooo00_oo`00oooo4_oo00<00?ooool01Ooo00<00?ooool03?oo00<00?oo00000_oo00D0
0?ooooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003
ool00?oo00coo`03003ooooo00_oo`00oooo4_oo00<00?ooool01Ooo00D00?ooooooo`0000Koo`07
003oooooool00?oo00000_oo00D00?ooooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo4ooo00<00?ooool01?oo00D00?ooooooo`0000Koo`07
003oooooool00?oo00000_oo00D00?ooooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00oooo5?oo00<00?ooool00ooo00<00?ooool02Ooo00<00?oo
ool00_oo00@00?ooool000?oo`03003ooooo01Coo`03003ooooo02goo`<003Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo5?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00H0
0?ooool00?oo0002ool01@00oooooooo00005_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooolEool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04
ool00`00ool00004ool01@00oooooooo00005_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooolFool01@00oooooooo00003?oo00<00?oo00001?oo00D00?oo
ooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo5ooo00@00?ooool000koo`03003ooooo00;oo`05003oooooool0000Fool00`00ooooo`0]ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooaOoo`04003ooooo0006ool20006
ool00`00ool00002ool01@00oooooooo00005_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooolHool00`00ool0000=ool200001Ooo003ooooo00000ooo00<0
0?ooool05?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oolIool2000=ool00`00ooooo`03ool01@00oooooooo00005_oo00<00?ooool06Ooo0P001Ooo00<0
0?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolIool3
0007ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00005_oo00<00?ooool06?oo00@0
0?ooool000Soo`@000Goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6?oo10003Ooo
00<00?oo00000_oo00D00?ooooooo`0001Koo`03003ooooo01Soo`04003ooooo0008ool00`00ool0
0006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooaWoo`<000goo`03003o
oooo00;oo`05003oooooool0000Fool00`00ooooo`0Hool01000ooooo`002Ooo0P001_oo00<00?oo
ool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo003ooolJool00`00ool00007ool20003
ool00`00ooooo`02ool01@00oooooooo00005_oo00<00?ooool06?oo00@00?ooool000Woo`8000Ko
o`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00_oo`00oooo6_oo00@0
0?ooool000_oo`03003ooooo00;oo`05003oooooool0000Fool00`00ooooo`0Iool2000;ool00`00
ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool40008ool40002ool400001Ooo0000
0000ool00P0000Coo`00000000goo`00oooo6_oo00D00?ooooooo`0000[oo`<000;oo`05003ooooo
ool0000Fool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo0000
1_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool0
2ooo003ooolJool00`00ooooo`02ool00`00ooooo`04ool01000oooooooo0P000_oo00D00?oooooo
o`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo00Soo`<000_oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000=ool00?oo
oa[oo`03003ooooo00?oo`03003ooooo00?oo`06003ooooo003oo`000_oo00D00?ooooooo`0001Ko
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`X00003
ool0000000<000;oo`<000goo`00oooo6_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo0000
0_oo00D00?ooooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo6_oo00<00?ooool01Ooo00<00?ooool00_oo00D00?oo003oo`0000;oo`05003o
ooooool0000Fool00`00ooooo`0]ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[o
o`03003ooooo00Koo`03003ooooo00;oo`800005ool00?ooool00003ool00`00ooooo`0Dool00`00
ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo
00Ooo`03003ooooo00;oo`06003ooooo003oo`000ooo00<00?ooool05?oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`08ool01@00oooo
oooo00000_oo00<00?oo00000ooo00<00?ooool05?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`09ool01000ooooo`001?oo00D00?oo
ooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo6_oo00<00?ooool02Ooo00H00?ooool00?oo0002ool01@00oooooooo00005_oo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`0:ool0
1@00ool00?oo00000_oo00D00?ooooooo`0001Koo`03003ooooo02goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool02ooo100000?oo`0000000ooo00<00?oo
ool05?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolJ
ool00`00ooooo`0<ool01000oooooooo0P000ooo00<00?ooool05?oo00<00?ooool0;Ooo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`0<ool30002ool01@00oooooooo
00005_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolJ
ool00`00ooooo`0<ool01P00ool00000ool000?oo`03003ooooo01Coo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool03ooo00@00?oo0000
00;oo`03003ooooo01Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo6_oo00<00?ooool03?oo00@00?ooooooo`8000?oo`03003ooooo01Coo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_oo`00oooo6_oo
00<00?ooool03?oo00@00?oo003oo`8000?oo`03003ooooo01Coo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00_oo`00oooo6_oo
00<00?ooool03?oo00<00?oo00000_oo0P000_oo00<00?ooool05?oo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`0000000P000_oo0`003Ooo003ooolJ
ool00`00ooooo`0<ool00`00ool00002ool01@00ool00?oo00005_oo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool0
1000oooooooo0P000_oo00<00?ooool02ooo003ooolJool00`00ooooo`0<ool00`00ool00002ool5
000Fool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05
ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00_oo`00
oooo6_oo00<00?ooool03?oo00<00?oo00000_oo00D00?ooooooo`0001Koo`03003ooooo02goo`<0
03Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000goo`00oooo6_oo00<0
0?ooool03_oo00@00?ooool000?oo`8001Goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool03?oo00<00?ooool00_oo00<00?oo00000P00
00?oo`00ool04ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooolJool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`020002ool00`00ooooo`0Aool0
0`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003o
oooo00coo`03003ooooo00;oo`03003ooooo008000?oo`03003ooooo013oo`03003ooooo02goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6_oo00<00?ooool03?oo00<00?oo
00000_oo00<00?ooool00P001?oo00<00?ooool03ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`0<ool00`00ool00002ool60004ool0
0`00ooooo`0>ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?oooa[oo`03003ooooo00coo`03003ooooo00;oo`04003oooooool20005ool00`00ooooo`0=ool0
0`00ooooo`0Iool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?oooa[oo`03003ooooo017oo`07003oooooool00?oo00001Ooo00<00?ooool0
3?oo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0fool0
0`00ooooo`0;ool00?oooa[oo`03003ooooo00coo`03003oo`0000;oo`07003oooooool00?oo0000
1_oo00<00?ooool02ooo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo00coo`03003ooooo00;o
o`05003oooooool00009ool00`00ooooo`0:ool00`00ooooo`0Hool01000ooooo`002?oo0`001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolJool00`00ooooo`0<ool00`00
ooooo`02ool02@00oooooooo003oo`00ool00006ool00`00ooooo`09ool00`00ooooo`0Hool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oolJool00`00ooooo`0<ool00`00ooooo`02ool01@00oooooooo00002_oo00<00?ooool02Ooo00<0
0?ooool06Ooo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oolHool4000=ool00`00ool00002ool01@00oooooooo00002ooo00<00?ooool02?oo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ool00002ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool0;Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool[ool01000ooooo`000ooo00@00?ooool000[o
o`03003ooooo00Koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003o
oooo00_oo`00oooo:Ooo00<00?oo00000_oo00D00?ooooooo`0000;oo`03003ooooo00Woo`03003o
oooo00Goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003o
oooo00_oo`00oooo:Ooo00<00?oo00000_oo00D00?ooooooo`0000?oo`05003oooooool00007ool0
0`00ooooo`04ool00`00ooooo`0]ool3000eool00`00ooooo`0Fool40008ool500000ooo00000002
0002ool500001?oo000000003Ooo003ooolYool00`00ool00002ool01@00oooooooo00000ooo00<0
0?ooool02_oo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool01P0000?o
o`000000100000?oo`0000000P001?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004
ool00`00ooooo`0;ool00?ooobWoo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`08
ool2000<ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02ooo003o
oolYool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00ooo00<00?ooool01Ooo00D0
0?ooooooo`0002ooo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003
ool0000000@00004ool000000004ool00`00ooooo`0;ool00?ooobWoo`03003ooooo00;oo`05003o
ooooool0000Cool01000ooooo`00;ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003oool[ool01000ooooo`000ooo00<00?ooool02Ooo00<00?ooool01_oo00<00?oo0000;ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ool00002ool01@00oooo
oooo00003?oo00<00?ooool01_oo0`00;_oo00<00?ooool0=Ooo00<00?ooool0=?oo0`003Ooo003o
oolYool00`00ooooo`02ool01@00oooooooo00001Ooo00<00?ooool03?oo1000;_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ooooo`02ool01@00oooooooo0000
3Ooo00<00?ooool01Ooo0`00;_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool0
0`00ool00002ool01@00oooooooo00003_oo00<00?ooool01Ooo00<00?oo0000;Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ooooo`02ool01@00oooooooo0000
5_oo00@00?ooool002coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:Ooo
00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00Koo`8000Goo`05003oooooool0000[
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`05003oooooool00006
ool00`00ooooo`0=ool00`00ooooo`02ool00`00ooooo`0Xool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooobWoo`03003oo`0000;oo`05003oooooool00007ool00`00ooooo`0<
ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooobWoo`03003oo`0000;oo`05003oooooool00007ool00`00ooooo`07ool20003ool00`00
ooooo`04ool00`00ooooo`0Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
obWoo`03003oo`0000;oo`05003oooooool00008ool00`00ooooo`0;ool00`00ooooo`05ool00`00
ooooo`0Uool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003oo`00
00;oo`05003oooooool00008ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`0Uool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003oo`0000;oo`05003ooooo
ool0000Cool200000ooo003oo`07ool00`00ooooo`0Tool3000eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooobWoo`03003oo`0000;oo`05003oooooool0000Fool00`00ooooo`07ool00`00oooo
o`0Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobkoo`05003oooooool0
000Fool00`00ooooo`08ool00`00ooooo`0Rool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooobWoo`03003ooooo00;oo`05003oooooool00009ool00`00ooooo`0:ool00`00oooo
o`09ool00`00ooooo`0Qool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo
00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000goo`00oooo:Ooo00<0
0?ooool00_oo00D00?ooooooo`0001Koo`03003ooooo00[oo`03003ooooo023oo`03003ooooo03Go
o`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000=ool00?ooobWoo`03003o
o`0000;oo`05003oooooool0000Fool00`00ool0000;ool00`00ooooo`0Oool00`00ooooo`0eool0
0`00ooooo`06ool5000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00oooo
o`040002ool00`00ooooo`03ool3000=ool00?ooobWoo`03003oo`0000;oo`05003oooooool0000F
ool00`00ool0000<ool00`00ooooo`0Nool00`00ooooo`0eool00`00ooooo`06ool5000;ool:0000
0ooo000000030002ool500000ooo000000020003ool2000=ool00?ooobWoo`03003ooooo00;oo`05
003oooooool0000:ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`09ool20005ool00`00
ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00
ooooo`0;ool00?ooobWoo`03003ooooo00;oo`05003oooooool0000:ool00`00ooooo`09ool01@00
oooooooo00003?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00
ooooo`0^ool00`00ooooo`05ool00`00ooooo`0;ool00?ooob_oo`04003ooooo0003ool00`00oooo
o`09ool00`00ooooo`08ool01@00oooooooo00003Ooo00<00?ooool01_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003o
oooo00;oo`05003oooooool0000;ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`05ool0
1000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolY
ool00`00ooooo`02ool01@00oooooooo00003?oo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool02ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003ooooo00;oo`05003oooooool0000<ool00`00
ooooo`07ool00`00ooooo`0Bool00`00ooooo`04ool20009ool40005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003oo`0000;oo`05003oooooool0000Fool00`00
ooooo`0Cool00`00ooooo`0Gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
obWoo`03003oo`0000;oo`05003oooooool0000Fool00`00ooooo`05ool00`00ooooo`0<ool00`00
ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003oo`00
00;oo`05003oooooool0000Fool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooob_oo`04003ooooo0003ool00`00ooooo`0;ool00`00oooo
o`06ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooobWoo`03003oo`0000;oo`05003oooooool0000Fool00`00ooooo`07ool00`00oooo
o`0<ool00`00ooooo`0Dool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003o
o`0000;oo`05003oooooool0000Fool00`00ooooo`0Gool00`00ooooo`0Cool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003ooooo00;oo`05003oooooool0000Fool0
0`00ooooo`0Hool00`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooobWoo`03003ooooo00;oo`05003oooooool0000>ool00`00ooooo`05ool00`00ooooo`09ool0
0`00ooooo`0=ool00`00ooooo`0Aool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00oooo
o`0;ool00?ooobWoo`03003ooooo00;oo`05003oooooool0000>ool00`00ooooo`05ool00`00oooo
o`0Jool00`00ooooo`0@ool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00oooo
o`0;ool00?ooobWoo`03003oo`0000;oo`05003oooooool0000=ool50004ool00`00ooooo`0;ool0
0`00ooooo`0=ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo
000000020002ool400001Ooo00000000ool00P0000Coo`00000000goo`00oooo:ooo00@00?ooool0
00?oo`03003ooooo00_oo`D000Coo`03003ooooo00_oo`03003ooooo00koo`03003ooooo00koo`03
003ooooo03Goo`03003ooooo00Soo`8000_oo`8000Goo`04003ooooo0002ool01000oooooooo0P00
1?oo00<00?oo00000_oo00H00?oo00000?oo000=ool00?ooobWoo`03003ooooo00;oo`05003ooooo
ool0000=ool50004ool00`00ooooo`0Mool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`02
0002ool00`00ool000050002ool20005ool60002ool20003ool01000oooooooo0P001?oo00<00?oo
00000_oo00<00?oo00000`003Ooo003ooolYool00`00ooooo`02ool01@00oooooooo00003Ooo1@00
0_oo00<00?oo00003ooo00<00?ooool03_oo00<00?ooool03?oo0`00=Ooo00<00?ooool05_oo1000
00?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003Ooo003ooolYool00`00ool00002
ool00`00ool00003000<ool50003ool2000?ool00`00ooooo`0?ool00`00ooooo`0;ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003ooooo00;oo`03003ooooo01So
o`04003ooooo000Oool00`00ooooo`0:ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooobWoo`03003ooooo00;oo`03003ooooo01Soo`04003oooooool2000<ool00`00ooooo`0?
ool00`00ooooo`09ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03
003ooooo00;oo`03003ooooo01Soo`03003ooooo00?oo`8001goo`03003ooooo00Soo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo:ooo00@00?ooool001[oo`03003ooooo00So
o`03003ooooo01Soo`03003ooooo00Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo:Ooo00<00?oo00000_oo00<00?ooool06?oo00<00?ooool04Ooo00<00?ooool04?oo00<0
0?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ool0
0002ool00`00ooooo`0Hool00`00ooooo`0<ool2000Fool00`00ooooo`06ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003oo`0000;oo`03003ooooo01Soo`03003o
oooo00koo`8001Goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00oooo:Ooo00<00?oo00000_oo00<00?ooool06?oo00<00?ooool04?oo0P0000?oo`00ool04Ooo
00<00?ooool01?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ool00002
ool00`00ooooo`0Hool00`00ooooo`0Dool2000Aool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003ooooo00;oo`03003ooooo01Soo`03003ooooo
01?oo`@0017oo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
oooo;_oo00<00?ooool06?oo00<00?ooool04_oo1@000_oo00<00?ooool00P002ooo00D00?oooooo
o`0003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo:Ooo00<00?ooool00_oo00<00?ooool0
6?oo00<00?ooool06_oo0P001?oo00<00?ooool01ooo00@00?oo000003Ooo`03003ooooo03Koo`03
003ooooo00_oo`00oooo:Ooo00<00?oo00000_oo00<00?ooool06?oo00<00?ooool07?oo0P001Ooo
0P000_oo00@00?ooooooo`<003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo:Ooo00<00?oo
00000_oo00<00?ooool06?oo00<00?ooool08Ooo1`000_oo1P00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooolYool00`00ooooo`02ool00`00ooooo`0Hool00`00ooooo`0Sool50003ool5000e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWoo`03003ooooo00;oo`03003ooooo01Soo`03
003ooooo02?oo`d003Goo`03003ooooo00Soo`8000coo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`D00004ool00000000=ool00?ooobWoo`03003oo`0000;oo`03003ooooo01Soo`03
003ooooo02?oo`D000?oo`D003Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool0
0`00ooooo`020006ool2000=ool00?ooobkoo`03003ooooo01Soo`03003ooooo02?oo`D000?oo`D0
03Goo`03003ooooo00Soo`<000_oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`80
00goo`00oooo:Ooo00<00?ooool00_oo00<00?ooool06?oo00<00?ooool09_oo00<00?ooool01?oo
00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo1@0000?oo`000000100000Coo`000000
00Coo`04003oooooool40002ool3000=ool00?ooobWoo`03003ooooo00;oo`03003ooooo01Soo`03
003ooooo02Coo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000goo`00
oooo:Ooo00<00?oo00000_oo00<00?ooool06?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool0:_oo00<00?ooool02?oo0P003Ooo003ooolYool00`00ool00002ool00`00ooooo`0Hool00`00
ooooo`0]ool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0;ool00?ooobWoo`03
003oo`0000;oo`03003ooooo01Soo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00oooo:Ooo00<00?oo00000_oo00<00?ooool06?oo00<00?ooool0;Ooo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003oool[ool01000ooooo`006_oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ool00002ool00`00oooo
o`0Hool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooobWo
o`03003ooooo00;oo`03003ooooo01Soo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo:Ooo00<00?ooool00_oo00<00?ooool06?oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolYool00`00ooooo`02ool00`00oooo
o`0Fool4000^ool00`00ooooo`0eoolj000=ool00?ooobWoo`03003oo`0000;oo`03003ooooo04So
o`03003ooooo07coo`00;Oooo`00C`00O?oo000]oooo001?001lool002goool004l007coo`00;Ooo
o`00C`00O?oo000]oooo001?001lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0
O?oo003ooomiool00`00ooooo`1lool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooo
n?oo002jool3003ooolkool00;goo`03003ooooo0?ooocSoo`00Z?oo10000_oo100000Goo`000000
0?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00?goo`00ZOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3kool0
0:Woo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00
ooooo`3kool00:Soo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00oOoo003<ool00`00
ooooo`0Kool01000ooooo`002?oo0`00o_oo003<ool00`00ooooo`0Lool20009ool3003nool00;3o
o`03003ooooo027oo`03003ooooo0?ooob7oo`00oooon?oo003oooohool00?ooooSoo`00Z?oo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0m_oo002Y
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool00?goo`00ZOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oOoo002Xool40003ool300000ooo
000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`00oOoo002mool00`00ooooo`0Hool00`00oooo
o`0Kool01000ooooo`00oOoo002mool00`00ooooo`0Hool00`00ooooo`0Lool2003nool00;coo`80
02;oo`03003ooooo0?oooaGoo`00oooon?oo003oooohool00?ooooSoo`00Z?oo1@0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
0P00mOoo002/ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo
00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0003fool00:Soo`@00003ool00?oo00Goo`@000Co
o`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000m_oo002Xool50000
0ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00?Koo`00_?oo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo0_oo002lool00`00ooooo`08ool01000ool0
0000:?oo00<00?ooool0oooo0_oo002jool3000;ool00`00ooooo`0Wool2003oool4ool00?ooooSo
o`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00001\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .18643 m
.29167 .18641 L
.42773 .18642 L
.56378 .18649 L
.69984 .22586 L
.83589 .34704 L
.97194 .53592 L
.97619 .53705 L
s
.15562 .18647 m
.15562 .18638 L
s
.15562 .18647 1.5 0 Mabsadd m
.15562 .18647 -1.5 0 Mabsadd L s
.15562 .18638 1.5 0 Mabsadd m
.15562 .18638 -1.5 0 Mabsadd L s
.29167 .18642 m
.29167 .18641 L
s
.29167 .18642 1.5 0 Mabsadd m
.29167 .18642 -1.5 0 Mabsadd L s
.29167 .18641 1.5 0 Mabsadd m
.29167 .18641 -1.5 0 Mabsadd L s
.42773 .18645 m
.42773 .18639 L
s
.42773 .18645 1.5 0 Mabsadd m
.42773 .18645 -1.5 0 Mabsadd L s
.42773 .18639 1.5 0 Mabsadd m
.42773 .18639 -1.5 0 Mabsadd L s
.56378 .18663 m
.56378 .18635 L
s
.56378 .18663 1.5 0 Mabsadd m
.56378 .18663 -1.5 0 Mabsadd L s
.56378 .18635 1.5 0 Mabsadd m
.56378 .18635 -1.5 0 Mabsadd L s
.69984 .28061 m
.69984 .17111 L
s
.69984 .28061 1.5 0 Mabsadd m
.69984 .28061 -1.5 0 Mabsadd L s
.69984 .17111 1.5 0 Mabsadd m
.69984 .17111 -1.5 0 Mabsadd L s
.83589 .49368 m
.83589 .2004 L
s
.83589 .49368 1.5 0 Mabsadd m
.83589 .49368 -1.5 0 Mabsadd L s
.83589 .2004 1.5 0 Mabsadd m
.83589 .2004 -1.5 0 Mabsadd L s
.97194 .53653 m
.97194 .53532 L
s
.97194 .53653 1.5 0 Mabsadd m
.97194 .53653 -1.5 0 Mabsadd L s
.97194 .53532 1.5 0 Mabsadd m
.97194 .53532 -1.5 0 Mabsadd L s
.97619 .53757 m
.97619 .53653 L
s
.97619 .53757 1.5 0 Mabsadd m
.97619 .53757 -1.5 0 Mabsadd L s
.97619 .53653 1.5 0 Mabsadd m
.97619 .53653 -1.5 0 Mabsadd L s
.0001 w
.15562 .18643 -1.875 0 Mabsadd m
.15562 .18643 0 2.5 Mabsadd L
.15562 .18643 1.875 0 Mabsadd L
.15562 .18643 0 -2.5 Mabsadd L
.15562 .18643 -1.875 0 Mabsadd L closepath F
.29167 .18641 -1.875 0 Mabsadd m
.29167 .18641 0 2.5 Mabsadd L
.29167 .18641 1.875 0 Mabsadd L
.29167 .18641 0 -2.5 Mabsadd L
.29167 .18641 -1.875 0 Mabsadd L closepath F
.42773 .18642 -1.875 0 Mabsadd m
.42773 .18642 0 2.5 Mabsadd L
.42773 .18642 1.875 0 Mabsadd L
.42773 .18642 0 -2.5 Mabsadd L
.42773 .18642 -1.875 0 Mabsadd L closepath F
.56378 .18649 -1.875 0 Mabsadd m
.56378 .18649 0 2.5 Mabsadd L
.56378 .18649 1.875 0 Mabsadd L
.56378 .18649 0 -2.5 Mabsadd L
.56378 .18649 -1.875 0 Mabsadd L closepath F
.69984 .22586 -1.875 0 Mabsadd m
.69984 .22586 0 2.5 Mabsadd L
.69984 .22586 1.875 0 Mabsadd L
.69984 .22586 0 -2.5 Mabsadd L
.69984 .22586 -1.875 0 Mabsadd L closepath F
.83589 .34704 -1.875 0 Mabsadd m
.83589 .34704 0 2.5 Mabsadd L
.83589 .34704 1.875 0 Mabsadd L
.83589 .34704 0 -2.5 Mabsadd L
.83589 .34704 -1.875 0 Mabsadd L closepath F
.97194 .53592 -1.875 0 Mabsadd m
.97194 .53592 0 2.5 Mabsadd L
.97194 .53592 1.875 0 Mabsadd L
.97194 .53592 0 -2.5 Mabsadd L
.97194 .53592 -1.875 0 Mabsadd L closepath F
.97619 .53705 -1.875 0 Mabsadd m
.97619 .53705 0 2.5 Mabsadd L
.97619 .53705 1.875 0 Mabsadd L
.97619 .53705 0 -2.5 Mabsadd L
.97619 .53705 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .18642 m
.49653 .18641 L
.63259 .18678 L
.76864 .25948 L
.9047 .51686 L
.97619 .54218 L
s
[ ] 0 setdash
.36048 .18644 m
.36048 .1864 L
s
.36048 .18644 1.5 0 Mabsadd m
.36048 .18644 -1.5 0 Mabsadd L s
.36048 .1864 1.5 0 Mabsadd m
.36048 .1864 -1.5 0 Mabsadd L s
.49653 .18641 m
.49653 .1864 L
s
.49653 .18641 1.5 0 Mabsadd m
.49653 .18641 -1.5 0 Mabsadd L s
.49653 .1864 1.5 0 Mabsadd m
.49653 .1864 -1.5 0 Mabsadd L s
.63259 .18744 m
.63259 .18611 L
s
.63259 .18744 1.5 0 Mabsadd m
.63259 .18744 -1.5 0 Mabsadd L s
.63259 .18611 1.5 0 Mabsadd m
.63259 .18611 -1.5 0 Mabsadd L s
.76864 .35954 m
.76864 .15943 L
s
.76864 .35954 1.5 0 Mabsadd m
.76864 .35954 -1.5 0 Mabsadd L s
.76864 .15943 1.5 0 Mabsadd m
.76864 .15943 -1.5 0 Mabsadd L s
.9047 .51755 m
.9047 .51617 L
s
.9047 .51755 1.5 0 Mabsadd m
.9047 .51755 -1.5 0 Mabsadd L s
.9047 .51617 1.5 0 Mabsadd m
.9047 .51617 -1.5 0 Mabsadd L s
.97619 .5425 m
.97619 .54185 L
s
.97619 .5425 1.5 0 Mabsadd m
.97619 .5425 -1.5 0 Mabsadd L s
.97619 .54185 1.5 0 Mabsadd m
.97619 .54185 -1.5 0 Mabsadd L s
.0001 w
.36048 .18642 0 2.5 Mabsadd m
.36048 .18642 -0.56518 .7779 Mabsadd L
.36048 .18642 -2.37764 .77254 Mabsadd L
.36048 .18642 -0.91448 -0.29713 Mabsadd L
.36048 .18642 -1.46946 -2.02254 Mabsadd L
.36048 .18642 0 -0.96154 Mabsadd L
.36048 .18642 1.46946 -2.02254 Mabsadd L
.36048 .18642 .91448 -0.29713 Mabsadd L
.36048 .18642 2.37764 .77254 Mabsadd L
.36048 .18642 .56518 .7779 Mabsadd L
.36048 .18642 0 2.5 Mabsadd L closepath F
.49653 .18641 0 2.5 Mabsadd m
.49653 .18641 -0.56518 .7779 Mabsadd L
.49653 .18641 -2.37764 .77254 Mabsadd L
.49653 .18641 -0.91448 -0.29713 Mabsadd L
.49653 .18641 -1.46946 -2.02254 Mabsadd L
.49653 .18641 0 -0.96154 Mabsadd L
.49653 .18641 1.46946 -2.02254 Mabsadd L
.49653 .18641 .91448 -0.29713 Mabsadd L
.49653 .18641 2.37764 .77254 Mabsadd L
.49653 .18641 .56518 .7779 Mabsadd L
.49653 .18641 0 2.5 Mabsadd L closepath F
.63259 .18678 0 2.5 Mabsadd m
.63259 .18678 -0.56518 .7779 Mabsadd L
.63259 .18678 -2.37764 .77254 Mabsadd L
.63259 .18678 -0.91448 -0.29713 Mabsadd L
.63259 .18678 -1.46946 -2.02254 Mabsadd L
.63259 .18678 0 -0.96154 Mabsadd L
.63259 .18678 1.46946 -2.02254 Mabsadd L
.63259 .18678 .91448 -0.29713 Mabsadd L
.63259 .18678 2.37764 .77254 Mabsadd L
.63259 .18678 .56518 .7779 Mabsadd L
.63259 .18678 0 2.5 Mabsadd L closepath F
.76864 .25948 0 2.5 Mabsadd m
.76864 .25948 -0.56518 .7779 Mabsadd L
.76864 .25948 -2.37764 .77254 Mabsadd L
.76864 .25948 -0.91448 -0.29713 Mabsadd L
.76864 .25948 -1.46946 -2.02254 Mabsadd L
.76864 .25948 0 -0.96154 Mabsadd L
.76864 .25948 1.46946 -2.02254 Mabsadd L
.76864 .25948 .91448 -0.29713 Mabsadd L
.76864 .25948 2.37764 .77254 Mabsadd L
.76864 .25948 .56518 .7779 Mabsadd L
.76864 .25948 0 2.5 Mabsadd L closepath F
.9047 .51686 0 2.5 Mabsadd m
.9047 .51686 -0.56518 .7779 Mabsadd L
.9047 .51686 -2.37764 .77254 Mabsadd L
.9047 .51686 -0.91448 -0.29713 Mabsadd L
.9047 .51686 -1.46946 -2.02254 Mabsadd L
.9047 .51686 0 -0.96154 Mabsadd L
.9047 .51686 1.46946 -2.02254 Mabsadd L
.9047 .51686 .91448 -0.29713 Mabsadd L
.9047 .51686 2.37764 .77254 Mabsadd L
.9047 .51686 .56518 .7779 Mabsadd L
.9047 .51686 0 2.5 Mabsadd L closepath F
.97619 .54218 0 2.5 Mabsadd m
.97619 .54218 -0.56518 .7779 Mabsadd L
.97619 .54218 -2.37764 .77254 Mabsadd L
.97619 .54218 -0.91448 -0.29713 Mabsadd L
.97619 .54218 -1.46946 -2.02254 Mabsadd L
.97619 .54218 0 -0.96154 Mabsadd L
.97619 .54218 1.46946 -2.02254 Mabsadd L
.97619 .54218 .91448 -0.29713 Mabsadd L
.97619 .54218 2.37764 .77254 Mabsadd L
.97619 .54218 .56518 .7779 Mabsadd L
.97619 .54218 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .18641 m
.54491 .18643 L
.68096 .18653 L
.81702 .33889 L
.95307 .5476 L
.97619 .55061 L
s
[ ] 0 setdash
.40885 .18641 m
.40885 .1864 L
s
.40885 .18641 1.5 0 Mabsadd m
.40885 .18641 -1.5 0 Mabsadd L s
.40885 .1864 1.5 0 Mabsadd m
.40885 .1864 -1.5 0 Mabsadd L s
.54491 .18646 m
.54491 .1864 L
s
.54491 .18646 1.5 0 Mabsadd m
.54491 .18646 -1.5 0 Mabsadd L s
.54491 .1864 1.5 0 Mabsadd m
.54491 .1864 -1.5 0 Mabsadd L s
.68096 .18662 m
.68096 .18644 L
s
.68096 .18662 1.5 0 Mabsadd m
.68096 .18662 -1.5 0 Mabsadd L s
.68096 .18644 1.5 0 Mabsadd m
.68096 .18644 -1.5 0 Mabsadd L s
.81702 .47808 m
.81702 .19969 L
s
.81702 .47808 1.5 0 Mabsadd m
.81702 .47808 -1.5 0 Mabsadd L s
.81702 .19969 1.5 0 Mabsadd m
.81702 .19969 -1.5 0 Mabsadd L s
.95307 .54779 m
.95307 .54742 L
s
.95307 .54779 1.5 0 Mabsadd m
.95307 .54779 -1.5 0 Mabsadd L s
.95307 .54742 1.5 0 Mabsadd m
.95307 .54742 -1.5 0 Mabsadd L s
.97619 .55073 m
.97619 .55049 L
s
.97619 .55073 1.5 0 Mabsadd m
.97619 .55073 -1.5 0 Mabsadd L s
.97619 .55049 1.5 0 Mabsadd m
.97619 .55049 -1.5 0 Mabsadd L s
.0001 w
.40885 .18641 -2.5 2.5 Mabsadd m
.40885 .18641 2.5 2.5 Mabsadd L
.40885 .18641 2.5 -2.5 Mabsadd L
.40885 .18641 -2.5 -2.5 Mabsadd L
.40885 .18641 -2.5 2.5 Mabsadd L closepath F
.54491 .18643 -2.5 2.5 Mabsadd m
.54491 .18643 2.5 2.5 Mabsadd L
.54491 .18643 2.5 -2.5 Mabsadd L
.54491 .18643 -2.5 -2.5 Mabsadd L
.54491 .18643 -2.5 2.5 Mabsadd L closepath F
.68096 .18653 -2.5 2.5 Mabsadd m
.68096 .18653 2.5 2.5 Mabsadd L
.68096 .18653 2.5 -2.5 Mabsadd L
.68096 .18653 -2.5 -2.5 Mabsadd L
.68096 .18653 -2.5 2.5 Mabsadd L closepath F
.81702 .33889 -2.5 2.5 Mabsadd m
.81702 .33889 2.5 2.5 Mabsadd L
.81702 .33889 2.5 -2.5 Mabsadd L
.81702 .33889 -2.5 -2.5 Mabsadd L
.81702 .33889 -2.5 2.5 Mabsadd L closepath F
.95307 .5476 -2.5 2.5 Mabsadd m
.95307 .5476 2.5 2.5 Mabsadd L
.95307 .5476 2.5 -2.5 Mabsadd L
.95307 .5476 -2.5 -2.5 Mabsadd L
.95307 .5476 -2.5 2.5 Mabsadd L closepath F
.97619 .55061 -2.5 2.5 Mabsadd m
.97619 .55061 2.5 2.5 Mabsadd L
.97619 .55061 2.5 -2.5 Mabsadd L
.97619 .55061 -2.5 -2.5 Mabsadd L
.97619 .55061 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.84647 .01472 m
.84647 .60332 L
s
.0001 w
[ ] 0 setdash
.84647 .01472 0 2.5 Mabsadd m
.84647 .01472 -2.165 -1.25 Mabsadd L
.84647 .01472 2.165 -1.25 Mabsadd L
.84647 .01472 0 2.5 Mabsadd L closepath F
.84647 .60332 0 2.5 Mabsadd m
.84647 .60332 -2.165 -1.25 Mabsadd L
.84647 .60332 2.165 -1.25 Mabsadd L
.84647 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.82405 .01472 m
.82405 .60332 L
s
.01 w
.82405 .01472 Mdot
.82405 .60332 Mdot
.001 w
[ ] 0 setdash
.83633 .01472 m
.83633 .60332 L
s
.0001 w
.83633 .01472 -1.875 0 Mabsadd m
.83633 .01472 0 2.5 Mabsadd L
.83633 .01472 1.875 0 Mabsadd L
.83633 .01472 0 -2.5 Mabsadd L
.83633 .01472 -1.875 0 Mabsadd L closepath F
.83633 .60332 -1.875 0 Mabsadd m
.83633 .60332 0 2.5 Mabsadd L
.83633 .60332 1.875 0 Mabsadd L
.83633 .60332 0 -2.5 Mabsadd L
.83633 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooBOoo00<00?ooool0;Ooo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
0003ool200000ooo000000020002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003
ool0000000<000;oo`8000;oo`800003ool0000000<000;oo``000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003o
oom9ool01@00oooooooo0000:ooo00<00?ooool0O?oo003ooom9ool01@00oooooooo0000:ooo00<0
0?ooool0O?oo003ooom5ool01@00oooooooo00000ooo00<00?ooool0:Ooo00<00?ooool0O?oo000c
ool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000[ool4000Uool01P00oooooooo003oo`@0
02[oo`03003ooooo07coo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@0
02koo`03003ooooo02Soo`8002Ooo`05003oooooool00003ool00`00ooooo`0Yool00`00ooooo`1l
ool002_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0000Uool50004ool00`00ooooo`0S
ool500001?oo003oo`009_oo1@001?oo00<00?ooool08_oo1@000ooo00<00?ooool09?oo1@000ooo
00<00?ooool0:Ooo00<00?ooool0O?oo000cool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo
0P00;Ooo0P00;_oo00<00?ooool08ooo00D00?ooooooo`0000?oo`03003ooooo02Woo`<007coo`00
=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;Ooo0P00;ooo00<00?ooool0:ooo00<00?ooool0
8ooo00D00?ooooooo`0000?oo`03003ooooo02Woo`03003ooooo07coo`00<Ooo1000;?oo0`00:ooo
0`00;_oo00<00?ooool0:_oo0`00:ooo1000:Ooo00<00?oo00000P00:ooo00<00?ooool0O?oo003o
oom9ool01@00oooooooo0000:ooo00<00?ooool0O?oo003ooom9ool01@00oooooooo0000:ooo00<0
0?ooool0O?oo003ooom5ool01@00oooooooo0000;ooo00<00?ooool0O?oo003ooom5ool01@00oooo
oooo00000ooo00<00?ooool0:Ooo00<00?ooool0O?oo003ooom9ool01@00oooooooo0000:ooo00<0
0?ooool0O?oo003ooom9ool01@00oooooooo0000:ooo00<00?ooool0O?oo000Xoooo001K001eool0
033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
00Goo`8000;oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo07coo`00<?oo00<00?ooool0;?oo00<00?ooool0;?oo00<00?ooool0
;?oo00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool0:ooo0P000_oo00<00?ooool0:Ooo00<0
0?ooool0O?oo003ooom9ool00`00ooooo`0]ool00`00ooooo`1lool00?ooodGoo`05003oooooool0
0003ool00`00ooooo`0Yool00`00ooooo`1lool00?ooodGoo`05003oooooool00003ool00`00oooo
o`0Yool00`00ooooo`1lool00?ooodGoo`05003oooooool00003ool00`00ooooo`0Yool00`00oooo
o`1lool00?ooodGoo`05003oooooool00003ool00`00ooooo`0Yool00`00ooooo`1lool00?ooodGo
o`05003oooooool00003ool00`00ooooo`0Yool3001lool00?ooodGoo`05003oooooool00003ool0
0`00ooooo`0Yool00`00ooooo`1lool00?ooodWoo`03003ooooo02goo`03003ooooo07coo`00oooo
BOoo00D00?ooooooo`0002_oo`03003ooooo07coo`00ooooBOoo00D00?ooooooo`0002_oo`03003o
oooo07coo`00ooooAOoo00D00?ooooooo`0000?oo`03003ooooo02Woo`03003ooooo07coo`00oooo
AOoo00D00?ooooooo`0000?oo`03003ooooo02Woo`03003ooooo07coo`00ooooBOoo00D00?oooooo
o`0002_oo`03003ooooo07coo`00ooooBOoo00D00?ooooooo`0002_oo`03003ooooo07coo`00oooo
AOoo00D00?ooooooo`0002ooo`<007coo`00ooooBOoo00D00?ooooooo`0002_oo`03003ooooo07co
o`00ooooBOoo00D00?ooooooo`0002_oo`03003ooooo07coo`00ooooBOoo00D00?ooooooo`0002_o
o`03003ooooo07coo`00ooooAOoo00D00?ooooooo`0000?oo`03003ooooo02Woo`03003ooooo03Go
ocX000goo`00ooooAOoo00D00?ooooooo`0000?oo`03003ooooo02Woo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooAOoo00D00?ooooooo`0000?oo`03003ooooo02Woo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooAOoo00D00?ooooooo`0002ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooAOoo00D00?ooooooo`0000?oo`03003o
oooo02Woo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooAOoo00D00?ooooooo`0000?o
o`03003ooooo02Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00D0
0?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00D0
0?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00D0
0?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooAOoo00D0
0?ooooooo`0000?oo`03003ooooo02Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooAOoo00D00?ooooooo`0002ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooBOoo00D00?ooooooo`0001Ooo`8000Goo`04003oooooool40005ool00`00ooooo`0eool0
0`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002ool3000=ool0
0?oooc3oo`@001Goo`05003oooooool0000Fool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo
00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03
003oo`0000Koo`03003ooooo00Coo`03003ooooo00_oo`00oooo<_oo00<00?ooool04?oo00D00?oo
ooooo`0000?oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool3000eool00`00oooo
o`06ool5000=ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Co
o`03003ooooo00_oo`00oooo<_oo00<00?ooool05?oo00D00?ooooooo`0001Koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@0
00;oo`<000?oo`@000;oo`@000;oo`<000goo`00oooo<_oo00<00?ooool05?oo00D00?ooooooo`00
01Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool0
1@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00?oooaSoo`@001Ko
o`03003ooooo01Coo`05003oooooool0000Gool20009ool40005ool00`00ooooo`0eool00`00oooo
o`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0;ool00?oooa[oo`03003ooooo01Goo`03
003ooooo013oo`05003oooooool0000_ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooa[oo`03003ooooo01Goo`03003ooooo013oo`05003oooooool00003ool00`00ooooo`0Y
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo01Goo`03
003ooooo013oo`05003oooooool00003ool00`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool005coo`8002goo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?o
o`8001Koo`8000goo`D000Coo`03003ooooo01Goo`03003ooooo013oo`05003oooooool00003ool0
0`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool005_ooi/000;oo`80
0003ool0000000L000;oo`04003oooooool;0004ool00`00ooooo`0Eool00`00ooooo`0@ool01@00
oooooooo00000ooo00<00?ooool0:Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo001Lool3
000/ool3000Dool4000<ool50003ool3000Cool5000<ool50003ool7000?ool5000<ool50004ool0
0`00ooooo`0Eool00`00ooooo`0@ool01@00oooooooo00000ooo00<00?ooool0:Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo001Mool00`00ooooo`0/ool00`00ooooo`0Eool00`00
ooooo`0;ool50004ool00`00ooooo`0Sool50004ool00`00ooooo`03ool3000Bool20009ool50004
ool00`00ooooo`0Eool00`00ooooo`0Dool01@00oooooooo0000:ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo002bool5000Zool5000=ool3000Jool50004ool00`00ooooo`0Eool0
0`00ooooo`0Dool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?Koo`@000ooo`03003ooooo00[oo`04003ooooo000Gool00`00ooooo`0Dool01@00oooooooo0000
:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003jool3000Jool00`00ool0000G
ool00`00ooooo`0<ool500000ooo000000020002ool00`00ooooo`0Yool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?goo`<000coo`03003ooooo00Soo`03003oo`0001Ooo`03003o
oooo00goo`04003ooooo0003ool01@00oooooooo0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003oool1ool4000;ool00`00ooooo`06ool2000Gool00`00ooooo`0=ool00`00
ooooo`04ool01@00oooooooo0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003oool5ool3000Bool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`04ool01@00oooooooo
0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oool8ool30008ool00`00
ooooo`04ool00`00ooooo`0Eool00`00ooooo`0=ool01000ooooo`000ooo00D00?ooooooo`0002_o
o`<003Goo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000go
o`00oooo2ooo10001ooo00D00?ooooooo`0001Ooo`03003ooooo00goo`03003ooooo00Coo`03003o
oooo02goo`03003ooooo03Goo`03003ooooo00Soo`8000koo`04003ooooo0004ool00`00ool00003
ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0;ool00?ooo`ooo`<000Coo`05003ooooo
ool00002ool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`04ool01@00oooooooo0000:ooo
00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Co
o`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0;ool00?oooa;oo`<0
00Coo`8001Ooo`03003ooooo00goo`03003ooooo00Coo`05003oooooool0000[ool00`00ooooo`0e
ool00`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000goo`00
oooo5Ooo1`005_oo00<00?ooool03Ooo00@00?ooool000?oo`05003oooooool0000[ool00`00oooo
o`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00oooo
o`0;ool00?oooaSoo`D000?oo`03003ooooo00ooo`03003ooooo00goo`04003ooooo0003ool01@00
oooooooo0000:ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<0
0?ooool02ooo003ooolIool30003ool00`00ool0000@ool00`00ooooo`0=ool01000ooooo`000ooo
00D00?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo6_oo
00<00?oo00000ooo0P004?oo00<00?ooool03Ooo00@00?ooool000?oo`05003oooooool0000[ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`04003ooooo0004ool2000>
ool00`00ooooo`0=ool01000ooooo`000ooo00<00?ooool0;Ooo0`00=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooolJool01000oooooooo0P000ooo00<00?ooool03?oo00<00?ooool03Ooo00@0
0?ooool000?oo`05003oooooool0000[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooa[oo`03003ooooo00?oo`03003ooooo00;oo`8000_oo`03003ooooo00goo`03003ooooo
00Coo`05003oooooool0000[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oa[oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo
00Coo`05003oooooool0000[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oa[oo`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0=ool00`00
ooooo`04ool01@00oooooooo0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooolJool00`00ooooo`06ool00`00ooooo`05ool20005ool00`00ooooo`0=ool01000ooooo`00
0ooo00D00?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
6_oo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool03Ooo00@00?ooool000?oo`05003ooooo
ool0000[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooa[oo`03003ooooo
00Soo`05003oooooool00005ool01000ool000003ooo00<00?ooool01?oo00<00?ooool06Ooo0P00
1Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oolJool00`00ooooo`09ool01@00oooooooo00001_oo0P003ooo00<00?ooool01?oo00D00?oooooo
o`0001Koo`04003ooooo0008ool40005ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oa[oo`03003ooooo00[oo`04003ooooo0004ool5000>ool01000ooooo`000ooo00D00?ooooooo`00
01Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oooa[oo`03003ooooo00_oo`800003ool00?oo00Goo`03003ooooo00goo`03003ooooo
00Coo`05003oooooool0000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0
5Ooo0`007_oo00<00?ooool02ooo003ooolJool00`00ooooo`0=ool00`00ool00005ool2000>ool0
0`00ooooo`04ool01@00oooooooo00005_oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03
003ooooo01Koo`03003ooooo01goo`03003ooooo00_oo`00oooo6_oo00<00?ooool03_oo00<00?oo
ool01?oo00<00?oo00003Ooo00<00?ooool01?oo00D00?ooooooo`0001Ooo`8000_oo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@000Soo`@000;oo`@00005ool00000003o
o`0200001?oo000000003Ooo003ooolJool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`0=
ool01000ooooo`000ooo00D00?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo018000Coo`05
003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02
ool00`00ooooo`0;ool00?oooa[oo`03003ooooo013oo`03003oo`0000;oo`03003ooooo00goo`04
003ooooo0003ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`08ool3000;ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003Ooo
003ooolJool00`00ooooo`0Aool01@00oooooooo00000_oo00<00?ooool02_oo00@00?ooool000?o
o`05003oooooool0000[ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool:
00000ooo000000030002ool3000=ool00?oooaSoo`@001?oo`04003ooooo000?ool01000ooooo`00
0ooo00D00?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
<?oo00<00?oo00003ooo00@00?ooool000?oo`05003oooooool0000[ool3000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooc7oo`<000?oo`03003ooooo00Soo`04003ooooo0003ool01@00oooo
oooo0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolbool2000>ool0
0`00ooooo`04ool01@00oooooooo0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooolbool00`00ool0000=ool00`00ooooo`04ool01@00oooooooo0000:ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolbool01000ooooo`000_oo00<00?ooool01ooo
00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooolbool01@00oooooooo00002ooo00@00?ooool000?oo`05003oooooool0000[ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo00;oo`03003ooooo00So
o`04003ooooo0003ool01@00oooooooo0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooolbool00`00ooooo`03ool00`00ool00007ool00`00ooooo`04ool01@00oooooooo
0000:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolbool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`04ool01@00oooooooo0000:ooo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooolbool00`00ooooo`05ool20006ool01000ooooo`000ooo00D00?oooooo
o`0002_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?ooool0
1_oo0P001Ooo00<00?ooool01?oo00D00?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00oooo<_oo00<00?ooool01ooo0P001?oo00<00?ooool01?oo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooolbool00`00ooooo`07ool0
0`00ool00003ool00`00ooooo`04ool01@00oooooooo0000:ooo00<00?ooool0=Ooo00<00?ooool0
5Ooo0`005Ooo0`001_oo00<00?ooool02ooo003ooolbool00`00ooooo`08ool00`00ool00002ool0
1000ooooo`000ooo00D00?ooooooo`0002_oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo
01Goo`03003ooooo00Goo`03003ooooo00_oo`00oooo<_oo00<00?ooool02Ooo00D00?oo003oo`00
00;oo`05003oooooool00003ool00`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`0Fool40008
ool70002ool200000ooo000000020002ool3000=ool00?oooc;oo`03003ooooo00coo`8000;oo`05
003oooooool00003ool00`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`09ool2000;ool01@00
oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0;ool0
0?oooc;oo`03003ooooo00[oo`04003ooooo0002ool01@00oooooooo00000ooo00<00?ooool0:Ooo
00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0;ool00?oooc;oo`03003ooooo00[o
o`L000?oo`05003oooooool0000[ool3000eool00`00ooooo`0Eool50008ool400000ooo00000002
ool70002ool3000=ool00?oooc;oo`03003ooooo00_oo`H000?oo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo<_oo00<00?ooool02ooo1@0000Goo`00oooo
o`0000?oo`03003ooooo02Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
<_oo00<00?ooool02ooo1@000_oo00<00?oo00000ooo00<00?ooool0:Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooolbool00`00ooooo`0;ool50003ool30002ool00`00oooo
o`0Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo00go
o`05003oo`00003oo`040002ool00`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooc;oo`03003ooooo00goo`04003ooooo0002ool30002ool00`00ooooo`0Yool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo00goo`04003o
oooo0003ool20002ool00`00ooooo`0Eool20005ool00`00ooooo`02ool30005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooc;oo`03003ooooo00goo`05003oo`00ool00002
ool00`00ool0000Hool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003ooooo03Koo`03
003ooooo00_oo`00oooo<?oo10003_oo00@00?oo000000?oo`03003ooooo008001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2
ool00`00ooooo`04ool01@00oooooooo00005_oo00@00?ooool000Soo`<000Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00oooo@_oo00@00?ooool000;oo`8000?oo`03003ooooo
01Coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oood;oo`05003oooooool00002ool01000oooooooo0P005_oo0P002_oo0`001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2ool01000ooooo`000ooo00L00?oo
ooooo`00ool0000Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood;oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool09_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooom2ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool09_oo
00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo003ooom2ool01000ooooo`00
0ooo00<00?ooool00P000ooo00<00?ooool09Ooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?oo
ool07Ooo00<00?ooool02ooo003ooom2ool01000ooooo`000ooo00<00?ooool00P001?oo00<00?oo
ool09?oo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`000000
00goo`00oooo@_oo00@00?ooool000?oo`05003oooooool00004ool00`00ooooo`0Tool00`00oooo
o`0eool00`00ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo00002ooo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00_oo`00oooo@_oo00<00?ooool01?oo00@00?oo
ooooo`8000Coo`03003ooooo02?oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003ooooo
ool00007ool400000ooo003oo`05ool40004ool00`00ooooo`0;ool00?oood;oo`03003ooooo00Co
o`05003oooooool00006ool00`00ooooo`0Rool00`00ooooo`0eool00`00ooooo`09ool00`00oooo
o`09ool50008ool500000ooo0000000400001?oo000000001?oo00<00?ooool02ooo003ooom2ool0
0`00ooooo`04ool20002ool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oood;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`0Qool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood;oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool08?oo00<00?ooool0
=Ooo00<00?ooool0=?oo0`003Ooo003ooom2ool00`00ooooo`04ool00`00ooooo`020009ool00`00
ooooo`0Oool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood;oo`03003ooooo
00Coo`05003oooooool00009ool00`00ooooo`0Oool3000eool00`00ooooo`0fool00`00ooooo`0;
ool00?oood;oo`04003ooooo0003ool01@00oooooooo00001?oo00<00?ooool00ooo00<00?ooool0
7_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2ool00`00ooooo`04ool0
1000oooooooo0P001?oo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooom2ool00`00ooooo`04ool01@00oooooooo00001Ooo00<00?ooool0
1?oo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2ool0
0`00ooooo`04ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oood;oo`04003ooooo0003ool01`00oooooooo003oo`00
00Goo`03003ooooo00?oo`03003ooooo01_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00oooo@_oo00@00?ooool000?oo`05003oooooool0000>ool00`00ooooo`0Jool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood;oo`04003ooooo0003ool01@00oooooooo
00003ooo00<00?ooool06Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2
ool01000ooooo`000ooo00D00?ooooooo`0000?oo`03003ooooo00Woo`03003ooooo01Woo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo@_oo00@00?ooool000?oo`05003ooooo
ool00003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Hool3000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oood;oo`04003ooooo0003ool01@00oooooooo00004Ooo00<00?ooool0
5ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2ool00`00ooooo`04ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Gool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?oood;oo`03003ooooo00Coo`05003oooooool00005ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool4
00001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000goo`00oooo
@_oo00<00?ooool01?oo00D00?ooooooo`0000coo`03003ooooo00Coo`03003ooooo01Goo`03003o
oooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000=ool00?oood;o
o`04003ooooo0003ool01@00oooooooo00001_oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool05?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003Ooo003ooom2ool01000oooo
o`000ooo00D00?ooooooo`0000Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01Coo`03
003ooooo03Goo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool000000080
00?oo`8000goo`00oooo@_oo00<00?ooool01?oo00D00?ooooooo`0000koo`03003ooooo00Coo`04
003oo`000005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool0
0`00ooooo`05ool00`00ooooo`0;ool00?oood;oo`03003ooooo00Coo`05003oooooool00008ool0
0`00ooooo`03ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003o
oooo02koo`03003ooooo00Goo`03003ooooo00_oo`00oooo@_oo00@00?ooool000?oo`03003ooooo
00[oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooom2ool00`00ooooo`04ool01@00oooooooo00005_oo0P0000?o
o`00ool02?oo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2ool0
0`00ooooo`04ool01@00oooooooo00002Ooo00<00?ooool01Ooo00<00?ooool00_oo00@00?oo0000
00Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood;o
o`03003ooooo00Coo`05003oooooool0000:ool00`00ooooo`0:ool30008ool40005ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood;oo`04003ooooo0003ool01@00oooooooo
00006Ooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom2
ool01000ooooo`000ooo00D00?ooooooo`0001[oo`03003ooooo00koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00oooo@_oo00@00?ooool000?oo`05003oooooool0000;ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oood7oo`D000?oo`03003ooooo01Koo`03003ooooo00Goo`03003ooooo00coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooAOoo00D00?ooooooo`0000?oo`03
003ooooo01;oo`03003ooooo00Goo`03003ooooo00coo`<003Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooAOoo00D00?ooooooo`0000?oo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo
00D00?ooooooo`0001Koo`03003ooooo00Goo`03003ooooo00[oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooBOoo00D00?ooooooo`0001koo`03003ooooo00[oo`03003ooooo
03Goo`03003ooooo027oo`<001;oo`03003ooooo00_oo`00ooooAooo10000_oo00<00?ooool03?oo
00<00?ooool03_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool08_oo00<00?ooool04Ooo
00<00?ooool02ooo003ooom5ool01@00oooooooo00000ooo00<00?ooool05_oo00<00?ooool01Ooo
00<00?ooool02?oo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo
100000Goo`0000000?oo00800004ool00000000=ool00?ooodGoo`05003oooooool0000Lool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`0eool00`00ooooo`08ool2000;ool20005ool01000
ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`003Ooo003ooom9
ool01@00oooooooo00004?oo00<00?ooool03_oo00<00?ooool01ooo00<00?ooool0=Ooo00<00?oo
ool00P000_oo00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03
003oo`0000;oo`03003oo`0000<000goo`00ooooBOoo00D00?ooooooo`0002;oo`03003ooooo00Ko
o`<003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<0
00goo`00ooooAOoo00D00?ooooooo`0000?oo`03003ooooo01Soo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00D00?ooooooo`00
017oo`8000Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooBOoo00D00?ooooooo`0001;oo`8000Ooo`03003ooooo00Koo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00D00?ooooooo`00
017oo`@000Ooo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooAOoo00D00?ooooooo`0001Coo`D000Soo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooAOoo00D00?ooooooo`00
00?oo`03003ooooo01Goo`03003ooooo00coo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooAOoo00D00?ooooooo`0000?oo`03003ooooo01Soo`8000_oo`05
003oooooool0000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooodGoo`05003oooooool00003
ool00`00ooooo`0Lool00`00ooooo`07ool01000ooooo`00=ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooom5ool01@00oooooooo00000ooo00<00?ooool07Ooo0`001ooo1@00=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooom5ool01@00oooooooo00000ooo00<00?ooool08_oo0P000_oo1000
=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool01@00oooooooo00009ooo1`00=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`0Tool00`00ooooo`03ool5000fool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`05003oooooool0000Qool50004ool4000eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooodGoo`05003oooooool00003ool00`00ooooo`0Oool5
0003ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodGoo`05003oooooool00003ool0
0`00ooooo`0Oool60002ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`05003o
ooooool0000Qool50003ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`05003o
ooooool0000Qool50003ool5000eool00`00ooooo`08ool2000<ool500000ooo000000020002ool5
00000ooo000000020002ool500001?oo000000003Ooo003ooom5ool01@00oooooooo00000ooo00<0
0?ooool08_oo00<00?ooool00_oo1@00=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo008000Koo`8000goo`00ooooBOoo00<00?ooool09_oo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool02?oo0`002ooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P00
0_oo0P003Ooo003ooom9ool01@00oooooooo00009?oo00<00?ooool01?oo00<00?ooool0=Ooo00<0
0?ooool02Ooo00<00?ooool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool4
0002ool3000=ool00?ooodWoo`05003oooooool0000Rool30006ool00`00ooooo`0eool00`00oooo
o`0Zool00`00ooooo`08ool2000=ool00?ooodGoo`05003oooooool00003ool00`00ooooo`0Yool0
0`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000=ool00?ooodGoo`05003oooooool0
0003ool00`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0;ool0
0?ooodGoo`05003oooooool00003ool00`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooodGoo`05003oooooool00003ool00`00ooooo`0Yool3000eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooodGoo`05003oooooool0000_ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooodGoo`05003oooooool00003ool00`00ooooo`0Yool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`05003oooooool0000[ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`05003oooooool0000[ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`05003oooooool0000[ool00`00oooo
o`0eoolj000=ool00?ooodGoo`05003oooooool00003ool00`00ooooo`0Yool00`00ooooo`1lool0
02goool004l007coo`00;Oooo`00C`00O?oo000]oooo001?001lool002goool004l007coo`00;Ooo
o`00C`00O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<0
0?ooool0O?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00]?oo0`00oooo
@Ooo002gool00`00ooooo`3ooolnool00:;oo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`02ool3003oool4ool00:?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0oooo0_oo002Sool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0oooo
0_oo002Rool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool00?ooo`Coo`00a_oo00<00?oo
ool06ooo00@00?ooool000Soo`<00?ooo`Goo`00a_oo00<00?ooool07?oo0P002Ooo0`00oooo1Ooo
002Zool00`00ooooo`0Qool00`00ooooo`3ooolWool00?ooooSoo`00oooon?oo003oooohool00:;o
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool4
0003ool3003aool00:?oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0kooo002Sool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3_ool00:;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0kooo002g
ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00l_oo002gool0
0`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3003bool00;Koo`8002;oo`03003ooooo
0?oooa_oo`00oooon?oo003oooohool00?ooooSoo`00X_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00nooo002Vool2
0005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`80
00Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0003lool00:;oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H0
00;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000o?oo002Rool500000ooo000000040000
1?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00?coo`00]_oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0oooo2?oo002fool00`00ooooo`08ool01000ool00000:?oo00<00?oo
ool0oooo2?oo002dool3000;ool00`00ooooo`0Wool2003oool:ool00?ooooSoo`00oooon?oo003o
ooohool00?ooooSoo`00oooon?oo003oooohool00001\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .30903 m
.29167 .30903 L
.42773 .30904 L
.56378 .30908 L
.69984 .3091 L
.83589 .33349 L
.97194 .51133 L
.97619 .51374 L
s
.15562 .30903 m
.15562 .30903 L
s
.15562 .30903 1.5 0 Mabsadd m
.15562 .30903 -1.5 0 Mabsadd L s
.15562 .30903 1.5 0 Mabsadd m
.15562 .30903 -1.5 0 Mabsadd L s
.29167 .30904 m
.29167 .30902 L
s
.29167 .30904 1.5 0 Mabsadd m
.29167 .30904 -1.5 0 Mabsadd L s
.29167 .30902 1.5 0 Mabsadd m
.29167 .30902 -1.5 0 Mabsadd L s
.42773 .30904 m
.42773 .30903 L
s
.42773 .30904 1.5 0 Mabsadd m
.42773 .30904 -1.5 0 Mabsadd L s
.42773 .30903 1.5 0 Mabsadd m
.42773 .30903 -1.5 0 Mabsadd L s
.56378 .30917 m
.56378 .30899 L
s
.56378 .30917 1.5 0 Mabsadd m
.56378 .30917 -1.5 0 Mabsadd L s
.56378 .30899 1.5 0 Mabsadd m
.56378 .30899 -1.5 0 Mabsadd L s
.69984 .30926 m
.69984 .30894 L
s
.69984 .30926 1.5 0 Mabsadd m
.69984 .30926 -1.5 0 Mabsadd L s
.69984 .30894 1.5 0 Mabsadd m
.69984 .30894 -1.5 0 Mabsadd L s
.83589 .38818 m
.83589 .2788 L
s
.83589 .38818 1.5 0 Mabsadd m
.83589 .38818 -1.5 0 Mabsadd L s
.83589 .2788 1.5 0 Mabsadd m
.83589 .2788 -1.5 0 Mabsadd L s
.97194 .51259 m
.97194 .51006 L
s
.97194 .51259 1.5 0 Mabsadd m
.97194 .51259 -1.5 0 Mabsadd L s
.97194 .51006 1.5 0 Mabsadd m
.97194 .51006 -1.5 0 Mabsadd L s
.97619 .51475 m
.97619 .51273 L
s
.97619 .51475 1.5 0 Mabsadd m
.97619 .51475 -1.5 0 Mabsadd L s
.97619 .51273 1.5 0 Mabsadd m
.97619 .51273 -1.5 0 Mabsadd L s
.0001 w
.15562 .30903 -1.875 0 Mabsadd m
.15562 .30903 0 2.5 Mabsadd L
.15562 .30903 1.875 0 Mabsadd L
.15562 .30903 0 -2.5 Mabsadd L
.15562 .30903 -1.875 0 Mabsadd L closepath F
.29167 .30903 -1.875 0 Mabsadd m
.29167 .30903 0 2.5 Mabsadd L
.29167 .30903 1.875 0 Mabsadd L
.29167 .30903 0 -2.5 Mabsadd L
.29167 .30903 -1.875 0 Mabsadd L closepath F
.42773 .30904 -1.875 0 Mabsadd m
.42773 .30904 0 2.5 Mabsadd L
.42773 .30904 1.875 0 Mabsadd L
.42773 .30904 0 -2.5 Mabsadd L
.42773 .30904 -1.875 0 Mabsadd L closepath F
.56378 .30908 -1.875 0 Mabsadd m
.56378 .30908 0 2.5 Mabsadd L
.56378 .30908 1.875 0 Mabsadd L
.56378 .30908 0 -2.5 Mabsadd L
.56378 .30908 -1.875 0 Mabsadd L closepath F
.69984 .3091 -1.875 0 Mabsadd m
.69984 .3091 0 2.5 Mabsadd L
.69984 .3091 1.875 0 Mabsadd L
.69984 .3091 0 -2.5 Mabsadd L
.69984 .3091 -1.875 0 Mabsadd L closepath F
.83589 .33349 -1.875 0 Mabsadd m
.83589 .33349 0 2.5 Mabsadd L
.83589 .33349 1.875 0 Mabsadd L
.83589 .33349 0 -2.5 Mabsadd L
.83589 .33349 -1.875 0 Mabsadd L closepath F
.97194 .51133 -1.875 0 Mabsadd m
.97194 .51133 0 2.5 Mabsadd L
.97194 .51133 1.875 0 Mabsadd L
.97194 .51133 0 -2.5 Mabsadd L
.97194 .51133 -1.875 0 Mabsadd L closepath F
.97619 .51374 -1.875 0 Mabsadd m
.97619 .51374 0 2.5 Mabsadd L
.97619 .51374 1.875 0 Mabsadd L
.97619 .51374 0 -2.5 Mabsadd L
.97619 .51374 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .30904 m
.49653 .30904 L
.63259 .30904 L
.76864 .30911 L
.9047 .48067 L
.97619 .52274 L
s
[ ] 0 setdash
.36048 .30906 m
.36048 .30902 L
s
.36048 .30906 1.5 0 Mabsadd m
.36048 .30906 -1.5 0 Mabsadd L s
.36048 .30902 1.5 0 Mabsadd m
.36048 .30902 -1.5 0 Mabsadd L s
.49653 .30905 m
.49653 .30902 L
s
.49653 .30905 1.5 0 Mabsadd m
.49653 .30905 -1.5 0 Mabsadd L s
.49653 .30902 1.5 0 Mabsadd m
.49653 .30902 -1.5 0 Mabsadd L s
.63259 .30906 m
.63259 .30902 L
s
.63259 .30906 1.5 0 Mabsadd m
.63259 .30906 -1.5 0 Mabsadd L s
.63259 .30902 1.5 0 Mabsadd m
.63259 .30902 -1.5 0 Mabsadd L s
.76864 .30924 m
.76864 .30898 L
s
.76864 .30924 1.5 0 Mabsadd m
.76864 .30924 -1.5 0 Mabsadd L s
.76864 .30898 1.5 0 Mabsadd m
.76864 .30898 -1.5 0 Mabsadd L s
.9047 .48225 m
.9047 .47908 L
s
.9047 .48225 1.5 0 Mabsadd m
.9047 .48225 -1.5 0 Mabsadd L s
.9047 .47908 1.5 0 Mabsadd m
.9047 .47908 -1.5 0 Mabsadd L s
.97619 .52344 m
.97619 .52204 L
s
.97619 .52344 1.5 0 Mabsadd m
.97619 .52344 -1.5 0 Mabsadd L s
.97619 .52204 1.5 0 Mabsadd m
.97619 .52204 -1.5 0 Mabsadd L s
.0001 w
.36048 .30904 0 2.5 Mabsadd m
.36048 .30904 -0.56518 .7779 Mabsadd L
.36048 .30904 -2.37764 .77254 Mabsadd L
.36048 .30904 -0.91448 -0.29713 Mabsadd L
.36048 .30904 -1.46946 -2.02254 Mabsadd L
.36048 .30904 0 -0.96154 Mabsadd L
.36048 .30904 1.46946 -2.02254 Mabsadd L
.36048 .30904 .91448 -0.29713 Mabsadd L
.36048 .30904 2.37764 .77254 Mabsadd L
.36048 .30904 .56518 .7779 Mabsadd L
.36048 .30904 0 2.5 Mabsadd L closepath F
.49653 .30904 0 2.5 Mabsadd m
.49653 .30904 -0.56518 .7779 Mabsadd L
.49653 .30904 -2.37764 .77254 Mabsadd L
.49653 .30904 -0.91448 -0.29713 Mabsadd L
.49653 .30904 -1.46946 -2.02254 Mabsadd L
.49653 .30904 0 -0.96154 Mabsadd L
.49653 .30904 1.46946 -2.02254 Mabsadd L
.49653 .30904 .91448 -0.29713 Mabsadd L
.49653 .30904 2.37764 .77254 Mabsadd L
.49653 .30904 .56518 .7779 Mabsadd L
.49653 .30904 0 2.5 Mabsadd L closepath F
.63259 .30904 0 2.5 Mabsadd m
.63259 .30904 -0.56518 .7779 Mabsadd L
.63259 .30904 -2.37764 .77254 Mabsadd L
.63259 .30904 -0.91448 -0.29713 Mabsadd L
.63259 .30904 -1.46946 -2.02254 Mabsadd L
.63259 .30904 0 -0.96154 Mabsadd L
.63259 .30904 1.46946 -2.02254 Mabsadd L
.63259 .30904 .91448 -0.29713 Mabsadd L
.63259 .30904 2.37764 .77254 Mabsadd L
.63259 .30904 .56518 .7779 Mabsadd L
.63259 .30904 0 2.5 Mabsadd L closepath F
.76864 .30911 0 2.5 Mabsadd m
.76864 .30911 -0.56518 .7779 Mabsadd L
.76864 .30911 -2.37764 .77254 Mabsadd L
.76864 .30911 -0.91448 -0.29713 Mabsadd L
.76864 .30911 -1.46946 -2.02254 Mabsadd L
.76864 .30911 0 -0.96154 Mabsadd L
.76864 .30911 1.46946 -2.02254 Mabsadd L
.76864 .30911 .91448 -0.29713 Mabsadd L
.76864 .30911 2.37764 .77254 Mabsadd L
.76864 .30911 .56518 .7779 Mabsadd L
.76864 .30911 0 2.5 Mabsadd L closepath F
.9047 .48067 0 2.5 Mabsadd m
.9047 .48067 -0.56518 .7779 Mabsadd L
.9047 .48067 -2.37764 .77254 Mabsadd L
.9047 .48067 -0.91448 -0.29713 Mabsadd L
.9047 .48067 -1.46946 -2.02254 Mabsadd L
.9047 .48067 0 -0.96154 Mabsadd L
.9047 .48067 1.46946 -2.02254 Mabsadd L
.9047 .48067 .91448 -0.29713 Mabsadd L
.9047 .48067 2.37764 .77254 Mabsadd L
.9047 .48067 .56518 .7779 Mabsadd L
.9047 .48067 0 2.5 Mabsadd L closepath F
.97619 .52274 0 2.5 Mabsadd m
.97619 .52274 -0.56518 .7779 Mabsadd L
.97619 .52274 -2.37764 .77254 Mabsadd L
.97619 .52274 -0.91448 -0.29713 Mabsadd L
.97619 .52274 -1.46946 -2.02254 Mabsadd L
.97619 .52274 0 -0.96154 Mabsadd L
.97619 .52274 1.46946 -2.02254 Mabsadd L
.97619 .52274 .91448 -0.29713 Mabsadd L
.97619 .52274 2.37764 .77254 Mabsadd L
.97619 .52274 .56518 .7779 Mabsadd L
.97619 .52274 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .30904 m
.54491 .30904 L
.68096 .30904 L
.81702 .31048 L
.95307 .52439 L
.97619 .53477 L
s
[ ] 0 setdash
.40885 .30904 m
.40885 .30903 L
s
.40885 .30904 1.5 0 Mabsadd m
.40885 .30904 -1.5 0 Mabsadd L s
.40885 .30903 1.5 0 Mabsadd m
.40885 .30903 -1.5 0 Mabsadd L s
.54491 .30905 m
.54491 .30903 L
s
.54491 .30905 1.5 0 Mabsadd m
.54491 .30905 -1.5 0 Mabsadd L s
.54491 .30903 1.5 0 Mabsadd m
.54491 .30903 -1.5 0 Mabsadd L s
.68096 .30907 m
.68096 .30902 L
s
.68096 .30907 1.5 0 Mabsadd m
.68096 .30907 -1.5 0 Mabsadd L s
.68096 .30902 1.5 0 Mabsadd m
.68096 .30902 -1.5 0 Mabsadd L s
.81702 .3131 m
.81702 .30785 L
s
.81702 .3131 1.5 0 Mabsadd m
.81702 .3131 -1.5 0 Mabsadd L s
.81702 .30785 1.5 0 Mabsadd m
.81702 .30785 -1.5 0 Mabsadd L s
.95307 .52473 m
.95307 .52405 L
s
.95307 .52473 1.5 0 Mabsadd m
.95307 .52473 -1.5 0 Mabsadd L s
.95307 .52405 1.5 0 Mabsadd m
.95307 .52405 -1.5 0 Mabsadd L s
.97619 .5348 m
.97619 .53473 L
s
.97619 .5348 1.5 0 Mabsadd m
.97619 .5348 -1.5 0 Mabsadd L s
.97619 .53473 1.5 0 Mabsadd m
.97619 .53473 -1.5 0 Mabsadd L s
.0001 w
.40885 .30904 -2.5 2.5 Mabsadd m
.40885 .30904 2.5 2.5 Mabsadd L
.40885 .30904 2.5 -2.5 Mabsadd L
.40885 .30904 -2.5 -2.5 Mabsadd L
.40885 .30904 -2.5 2.5 Mabsadd L closepath F
.54491 .30904 -2.5 2.5 Mabsadd m
.54491 .30904 2.5 2.5 Mabsadd L
.54491 .30904 2.5 -2.5 Mabsadd L
.54491 .30904 -2.5 -2.5 Mabsadd L
.54491 .30904 -2.5 2.5 Mabsadd L closepath F
.68096 .30904 -2.5 2.5 Mabsadd m
.68096 .30904 2.5 2.5 Mabsadd L
.68096 .30904 2.5 -2.5 Mabsadd L
.68096 .30904 -2.5 -2.5 Mabsadd L
.68096 .30904 -2.5 2.5 Mabsadd L closepath F
.81702 .31048 -2.5 2.5 Mabsadd m
.81702 .31048 2.5 2.5 Mabsadd L
.81702 .31048 2.5 -2.5 Mabsadd L
.81702 .31048 -2.5 -2.5 Mabsadd L
.81702 .31048 -2.5 2.5 Mabsadd L closepath F
.95307 .52439 -2.5 2.5 Mabsadd m
.95307 .52439 2.5 2.5 Mabsadd L
.95307 .52439 2.5 -2.5 Mabsadd L
.95307 .52439 -2.5 -2.5 Mabsadd L
.95307 .52439 -2.5 2.5 Mabsadd L closepath F
.97619 .53477 -2.5 2.5 Mabsadd m
.97619 .53477 2.5 2.5 Mabsadd L
.97619 .53477 2.5 -2.5 Mabsadd L
.97619 .53477 -2.5 -2.5 Mabsadd L
.97619 .53477 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.89549 .01472 m
.89549 .60332 L
s
.0001 w
[ ] 0 setdash
.89549 .01472 0 2.5 Mabsadd m
.89549 .01472 -2.165 -1.25 Mabsadd L
.89549 .01472 2.165 -1.25 Mabsadd L
.89549 .01472 0 2.5 Mabsadd L closepath F
.89549 .60332 0 2.5 Mabsadd m
.89549 .60332 -2.165 -1.25 Mabsadd L
.89549 .60332 2.165 -1.25 Mabsadd L
.89549 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.85333 .01472 m
.85333 .60332 L
s
.01 w
.85333 .01472 Mdot
.85333 .60332 Mdot
.001 w
[ ] 0 setdash
.88789 .01472 m
.88789 .60332 L
s
.0001 w
.88789 .01472 -1.875 0 Mabsadd m
.88789 .01472 0 2.5 Mabsadd L
.88789 .01472 1.875 0 Mabsadd L
.88789 .01472 0 -2.5 Mabsadd L
.88789 .01472 -1.875 0 Mabsadd L closepath F
.88789 .60332 -1.875 0 Mabsadd m
.88789 .60332 0 2.5 Mabsadd L
.88789 .60332 1.875 0 Mabsadd L
.88789 .60332 0 -2.5 Mabsadd L
.88789 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooFooo00<00?ooool06ooo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
0003ool20002ool30002ool30002ool20003ool70002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003ooomKool0
0`00ool0000Kool00`00ooooo`1lool00?oooe_oo`03003oo`0001_oo`03003ooooo07coo`00oooo
Cooo00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0O?oo000cool00`00ooooo`0[ool3000/
ool3000/ool3000/ool2000[ool4000[ool5000;ool00`00ool0000Kool00`00ooooo`1lool003?o
o`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0Xool2000_
ool00`00ool0000;ool00`00ooooo`0Kool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Co
o`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo
00<00?ooool08_oo1@000ooo00<00?ooool09?oo1@000ooo00<00?oo00002ooo00<00?oo00006ooo
00<00?ooool0O?oo000cool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo
00<00?ooool0:ooo00<00?oo00002ooo00<00?oo00006ooo0`00O?oo000dool00`00ooooo`0Yool0
0`00ooooo`0/ool3000]ool2000_ool00`00ooooo`0[ool00`00ooooo`0[ool00`00ool0000;ool0
0`00ool0000Kool00`00ooooo`1lool0037oo`@002coo`<002_oo`<002koo`03003ooooo02[oo`<0
02_oo`@002_oo`<000goo`03003oo`0001_oo`03003ooooo07coo`00ooooFooo00<00?oo00006ooo
00<00?ooool0O?oo003ooomKool00`00ool0000Kool00`00ooooo`1lool00?ooodooo`03003ooooo
00Woo`03003ooooo01_oo`03003ooooo07coo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo
00<00?ooool0O?oo003ooomKool00`00ool0000Kool00`00ooooo`1lool00?oooe_oo`03003oo`00
01_oo`03003ooooo07coo`00:?ooo`00F`00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`04ool0
0`00ool00009ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`1lool0033oo`03003ooooo
02coo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03003ooooo02_oo`03003ooooo
02coo`03003ooooo00koo`03003oo`0001_oo`03003ooooo07coo`00ooooFooo00<00?ooool06ooo
00<00?ooool0O?oo003ooom?ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`1lool00?oo
odooo`03003ooooo00Woo`03003oo`0001_oo`03003ooooo07coo`00ooooCooo00<00?ooool02Ooo
00<00?oo00006ooo00<00?ooool0O?oo003ooom?ool00`00ooooo`09ool00`00ool0000Kool00`00
ooooo`1lool00?ooodooo`03003ooooo00Woo`03003oo`0001_oo`<007coo`00ooooCooo00<00?oo
ool02Ooo00<00?oo00006ooo00<00?ooool0O?oo003ooomKool00`00ooooo`0Kool00`00ooooo`1l
ool00?oooe_oo`03003oo`0001_oo`03003ooooo07coo`00ooooFooo00<00?oo00006ooo00<00?oo
ool0O?oo003ooom?ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`1lool00?ooodooo`03
003ooooo00Woo`03003oo`0001_oo`03003ooooo07coo`00ooooFooo00<00?oo00006ooo00<00?oo
ool0O?oo003ooomKool00`00ool0000Kool00`00ooooo`1lool00?ooodooo`03003ooooo00Woo`03
003ooooo01_oo`<007coo`00ooooFooo00<00?oo00006ooo00<00?ooool0O?oo003ooomKool00`00
ool0000Kool00`00ooooo`1lool00?oooe_oo`03003oo`0001_oo`03003ooooo07coo`00ooooCooo
00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0=Ooo>P003Ooo003ooom?ool00`00ooooo`09
ool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03
003ooooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooCooo00<00?ooool02Ooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooom?ool00`00ooooo`09ool00`00ool0000Kool3000eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooFooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomKool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe_oo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooom?ool00`00ooooo`09ool00`00ooooo`0Kool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003oo`0000Ooo`8000Goo`04003oooooool40005
ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo0000
00020002ool3000=ool00?oooe_oo`03003oo`0000Koo`04003ooooo0008ool20007ool00`00oooo
o`0eool00`00ooooo`020003ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo0000
0ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02ooo003ooom?ool00`00ooooo`09ool0
0`00ool00006ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool01_oo1@003Ooo
00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0;
ool00?oooe_oo`03003oo`0000Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool0
0`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000go
o`00ooooFooo00<00?oo00001_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03
003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo
00_oo`00ooooFooo00<00?oo00001ooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo
1@002?oo100000?oo`00ool03?oo00<00?ooool02ooo003ooom?ool00`00ooooo`09ool00`00oooo
o`0Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Wo
o`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<0
0?ooool02Ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oom?ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooodooo`03003ooooo00Woo`03003oo`0001_oo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomKool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?oooe_oo`03003ooooo01_oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooFooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooom?ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooFooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomKool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003oo`0001_oo`<003Goo`03003ooooo01Oo
o`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000goo`00ooooFooo00<00?ooool0
6ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003_oo00@00?ooool000Coo`03003oo`0000?oo`03
003oo`0000Koo`03003ooooo00Coo`03003ooooo00_oo`00ooooFooo00<00?oo00006ooo00<00?oo
ool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0;ool00?oooe_oo`03003oo`00
01_oo`03003ooooo03Goo`03003ooooo01Koo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo
10000_oo0`003Ooo003ooom?ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`0eool00`00
ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;ool00?oo
odooo`03003ooooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@0
0003ool00?oo00coo`03003ooooo00_oo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`09ool00`00ool0
000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Wo
o`03003ooooo01_oo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool0
2Ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool0
0`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003o
o`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?oo0000
6ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`09ool0
0`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003o
oooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
Fooo00<00?ooool01ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomKool00`00ool00006ool01000ooooo`002?oo10001Ooo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`09ool00`00ool00006ool01000
ooooo`002?oo00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomKool00`00ool00006ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo
0`007_oo00<00?ooool02ooo003ooomKool00`00ool00006ool01000ooooo`002Ooo0P001_oo00<0
0?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003ooomKool00`00ool0
0007ool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool40008ool4
0002ool400001Ooo00000000ool00P0000Coo`00000000goo`00ooooCooo00<00?ooool02Ooo00<0
0?oo00006ooo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00_oo`00ooooCooo
00<00?ooool02Ooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool02?oo0`002ooo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000go
o`00ooooAooo10001?oo00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo1@002?oo2P0000?oo`0000000`000_oo0`003Ooo003ooom9ool00`00oooo
o`03ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooodWoo`03003ooooo00?oo`03003ooooo00Woo`03003oo`0001_oo`<003Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooBOoo00<00?ooool00ooo00<00?ooool02Ooo00<00?oo0000
6ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`0?ool0
0`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003o
oooo00ooo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
BOoo00<00?ooool03ooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooom9ool00`00ooooo`03ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo00?oo`03003ooooo00Woo`03003o
o`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00G?oo0P00;Ooo0P005_oo
0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P003Ooo
1@001?oo00<00?ooool03ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo001Kooo10002ool20002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002
000<ool50004ool00`00ooooo`0?ool00`00ool0000Kool3000eool00`00ooooo`0fool00`00oooo
o`0;ool005coo`<002coo`<001Coo`@000coo`D000?oo`<001?oo`D000coo`D000?oo`<001?oo`D0
00coo`D000?oo`X000?oo`H000?oo`/000?oo`03003ooooo00D000Coo`03003ooooo00?oo`03003o
oooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00GOoo
00<00?ooool0;?oo00<00?ooool05Ooo00<00?ooool02ooo1@001?oo00<00?ooool08ooo1@001?oo
00<00?ooool08ooo1@001?oo00<00?ooool01Ooo1P006?oo1@001?oo00<00?ooool03ooo00<00?oo
00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo002bool5000Zool5000Zool5
000Bool50006ool2000;ool50004ool00`00ooooo`0?ool00`00ooooo`0Kool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooobgoo`D001;oo`03003ooooo00;oo`03003ooooo00oo
o`03003oo`0001_oo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_o
o`00oooo<_oo1@004_oo00<00?ooool00ooo00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0
=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02ooo003ooolfool6
000=ool00`00ooooo`03ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`0eool00`00oooo
o`0Fool40008ool70002ool200000ooo000000020002ool3000=ool00?oooccoo`H000Goo`03003o
o`0000Goo`03003ooooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo00Woo`8000_o
o`05003oooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo
00_oo`00oooo>?oo00<00?ooool01ooo2@001?oo00<00?ooool02Ooo00<00?oo00006ooo00<00?oo
ool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`H000;o
o`8000?oo`04003oooooool20002ool00`00ooooo`0;ool00?ooodOoo`@000Coo`03003ooooo00Wo
o`03003oo`0001_oo`<003Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<0
00goo`00ooooB?oo0`001?oo00<00?ooool02Ooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003oooljool00`00ooooo`0<ool00`00ool0000?ool00`00ool0000K
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`<000ooo`03003oo`00
01_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo0P0000?oo`00ool0
3Ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooollool0
0`00ooooo`0:ool01`00ool00?oo003oo`0000_oo`03003oo`0001_oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooBOoo00D00?ooool00?oo008000_oo`03003oo`0001_oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo?_oo00<00?ooool02?oo00<00?oo
ool00_oo00<00?ooool02_oo00<00?oo00001ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oooloool00`00ooooo`07ool00`00ooooo`03
ool00`00ooooo`09ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00<00?ooool00ooo0P002_oo00<00?oo00001_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oood3oo`8000Ooo`03003ooooo00;oo`04003ooooo0009ool00`00ool00006ool01000oooo
o`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00
ooooo`05ool00`00ooooo`07ool00`00ool00006ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`06ool00`00oooo
o`06ool00`00ool00007ool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oood?oo`03003ooooo00?oo`03003ooooo00?oo`05003oooooool00007ool00`00ool0
000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo00?o
o`8000?oo`03003ooooo00Coo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooBOoo00<00?ooool00ooo00<00?oo00000ooo00<00?ooool00ooo00<00?ooool0
6ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo003ooom5ool01@00oooo
oooo00001Ooo00<00?oo00000ooo00<00?ooool00ooo00<00?oo00006ooo00<00?ooool0=Ooo00<0
0?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003ooom9ool00`00ooooo`03ool01000oooo
o`000ooo00<00?ooool00_oo00<00?oo00006ooo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?o
o`0000000P000_oo1@0000Coo`00000000goo`00ooooAooo00<00?oo00001Ooo00D00?ooooooo`00
00?oo`07003oooooool00?oo00006ooo00<00?ooool0=Ooo00<00?ooool01P0000?oo`0000001000
00?oo`0000000P001?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00oooo
o`0;ool00?ooodOoo`@000goo`06003ooooo003oo`006ooo00<00?ooool0=Ooo00<00?ooool02?oo
0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00_oo`00oooo
F?oo00H00?ooool00?oo000Kool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008
ool500000ooo0000000400001?oo000000001?oo00<00?ooool02ooo003ooom9ool00`00ooooo`09
ool02@00oooooooo003oo`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooodooo`03003ooooo00?oo`03003ooooo00;oo`8001goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0=Ooo
00<00?ooool0=?oo0`003Ooo003ooom;ool2000>ool00`00ool0000Kool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooeOoo`04003oooooool3000Kool3000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooodgoo`03003oo`0000Soo`06003ooooo003oo`006ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom>ool00`00ooooo`07ool01@00ooooo`00ool0
0P006_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomIool01`00ool00?oo
003oo`0001Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooD?oo00<00?oo
ool01ooo0P000ooo00<00?ooool05ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooom?ool2000:ool00`00ool00002ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003oo`0000?oo`03003ooooo01Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00@00?ooool000Soo`03003o
o`0000Coo`03003ooooo01Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
Cooo00<00?ooool02Ooo0`001?oo00<00?ooool05?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooom?ool00`00ooooo`09ool00`00ool00005ool00`00ooooo`0Cool3000eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00;oo`03003ooooo00Coo`03003o
o`0000Koo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
Fooo00D00?ooooooo`0000Goo`03003ooooo017oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooE_oo00<00?ooool00_oo00D00?oo003oo`0000Koo`03003ooooo013oo`03003o
oooo03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo00000003
00000ooo0000000300001?oo000000003Ooo003ooomGool01`00oooooooo003oo`0000;oo`03003o
oooo00?oo`03003ooooo013oo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`00
00Coo`04003ooooo000=ool00?ooodooo`03003ooooo00Woo`03003oo`0000;oo`03003ooooo00Co
o`03003ooooo00ooo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003o
oooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000goo`00ooooCooo
00<00?ooool01_oo00H00?ooool00?oo0003ool00`00ooooo`04ool00`00ooooo`0>ool00`00oooo
o`0eool00`00ooooo`06ool5000;ool:00000ooo000000030002ool500000ooo000000020003ool2
000=ool00?oooeWoo`05003oo`00ool00003ool01000oooooooo0P000_oo00@00?ooool000Coo`<0
00Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003ooooo00_oo`00
ooooFooo00<00?oo00001_oo00H00?ooool00?oo0006ool01000ooooo`001Ooo0`00=Ooo00<00?oo
ool0;_oo00<00?ooool01Ooo00<00?ooool02ooo003ooom?ool00`00ooooo`09ool00`00ooooo`06
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooFooo00<00?oo00001Ooo0P000_oo00D00?ooooooo`0000Goo`80
00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?oo00001_oo
00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooe_oo`03003oo`0000Ooo`8000Goo`04003oooooool40005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003o
o`0000ooo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
Cooo00<00?ooool02Ooo00D00?oo003oo`0000Koo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02Ooo00D00?oo003o
o`0000Ooo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooCooo00<00?ooool02Ooo00@00?ooooooo`@000Coo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool0
2Ooo00<00?oo00001@001Ooo00<00?ooool01Ooo00<00?ooool01_oo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooom?ool00`00ooooo`09ool00`00ool0000;ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003oo`00
00Koo`8000coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooFooo00<00?oo00005Ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo
00<00?ooool02ooo003ooomKool00`00ool00009ool20002ool00`00ooooo`05ool00`00ooooo`03
ool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0;ool00?ooodooo`03
003ooooo00Woo`03003oo`0000coo`8000Soo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo
01Koo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003Ooo
003ooom?ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`07ool01@00oooooooo0000=ooo
00<00?ooool02?oo0P002ooo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool0
0002ool01P00ool00000ool000goo`00ooooFooo00<00?oo00003ooo0P001ooo00@00?ooool003Oo
o`03003ooooo008000;oo`03003oo`0000D000;oo`8000Goo`H000;oo`8000?oo`04003oooooool2
0004ool00`00ool00002ool00`00ool00003000=ool00?oooe_oo`03003oo`0000ooo`03003ooooo
00Koo`03003ooooo00<003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;oo`@00003ool0
000000<000;oo`<000goo`00ooooCooo00<00?ooool02Ooo00<00?oo00004?oo00@00?oo000000Go
o`<003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?oo00004?oo00<00?ooool0
1Ooo1000=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ool0000Aool01000oooo
oooo0P0000?oo`0000001000=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ool0
000Bool00`00ooooo`03ool00`00ool00002000fool00`00ooooo`0fool00`00ooooo`0;ool00?oo
odooo`03003ooooo00Woo`03003ooooo017oo`D000?oo`@003Koo`03003ooooo03Koo`03003ooooo
00_oo`00ooooCooo00<00?ooool02Ooo00<00?oo00004Ooo1@001?oo1000=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooom?ool00`00ooooo`09ool00`00ool0000Aool50003ool5000eool00`00
ooooo`0fool00`00ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003oo`00017oo`D000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02Ooo00<00?oo
00004Ooo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`09
ool00`00ool0000Iool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003oo`00
01Woo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool06Ooo1@00=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ool0000Iool5000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ool0000Bool40005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003oo`0001Coo`03003ooooo
00Coo`<003Goo`03003ooooo00Soo`8000coo`D00003ool00000008000;oo`D00003ool000000080
00;oo`D00004ool00000000=ool00?ooodooo`03003ooooo00Woo`03003oo`0001Coo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00oooo
o`020006ool2000=ool00?oooe_oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo03Goo`03
003ooooo00Soo`<000_oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000goo`00
ooooFooo00<00?oo00005?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?oo
ool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000=ool00?oo
oe_oo`03003oo`0001;oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`80
00goo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0:_oo
00<00?ooool02?oo0P003Ooo003ooom?ool00`00ooooo`09ool00`00ool0000Kool00`00ooooo`0e
ool00`00ooooo`0Xool3000;ool00`00ooooo`0;ool00?ooodooo`03003ooooo00Woo`03003oo`00
01_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooCooo00<00?ooool02Ooo
00<00?oo00006ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom?ool00`00ooooo`09
ool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodooo`03
003ooooo00Woo`03003oo`0001_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooFooo00<00?oo00006ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomK
ool00`00ool0000Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03
003oo`0001_oo`03003ooooo03GoocX000goo`00ooooCooo00<00?ooool02Ooo00<00?oo00006ooo
00<00?ooool0O?oo000]oooo001?001lool002goool004l007coo`00;Oooo`00C`00O?oo000]oooo
001?001lool002goool004l007coo`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1l
ool00?ooogWoo`03003ooooo07coo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003ooooh
ool00;Ooo`<00?ooockoo`00^_oo00<00?ooool0oooo>ooo002Uool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00oooo0Ooo002Vool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?ko
o`00Y_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03
003ooooo0?koo`00YOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo003oool1ool00<Wo
o`03003ooooo01_oo`04003ooooo0008ool3003oool2ool00<Woo`03003ooooo01coo`8000Woo`<0
0?ooo`;oo`00[Ooo00<00?ooool08Ooo00<00?ooool0oooo9?oo003oooohool00?ooooSoo`00oooo
n?oo002Uool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00
ooooo`02ool3003dool00:Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0l_oo002Vool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`3bool00:Goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo0008ool01000ooooo`00m?oo002jool00`00ooooo`0Hool00`00ooooo`0Kool0
1000ooooo`002?oo0`00mOoo002jool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3003eool0
0;Woo`8002;oo`03003ooooo0?oooaSoo`00oooon?oo003oooohool00?ooooSoo`00YOoo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00n?oo002Yool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003iool00:Goo`@00003ool00?oo00Go
o`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000nOoo002U
ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00?Woo`00
^Ooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo1Ooo002iool00`00ooooo`08ool0
1000ool00000:?oo00<00?ooool0oooo1Ooo002gool3000;ool00`00ooooo`0Wool2003oool7ool0
0?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00001\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .43165 m
.29167 .43166 L
.42773 .43165 L
.56378 .43165 L
.69984 .43165 L
.83589 .43441 L
.97194 .46125 L
.97619 .48748 L
s
.15562 .43165 m
.15562 .43165 L
s
.15562 .43165 1.5 0 Mabsadd m
.15562 .43165 -1.5 0 Mabsadd L s
.15562 .43165 1.5 0 Mabsadd m
.15562 .43165 -1.5 0 Mabsadd L s
.29167 .43167 m
.29167 .43164 L
s
.29167 .43167 1.5 0 Mabsadd m
.29167 .43167 -1.5 0 Mabsadd L s
.29167 .43164 1.5 0 Mabsadd m
.29167 .43164 -1.5 0 Mabsadd L s
.42773 .43166 m
.42773 .43165 L
s
.42773 .43166 1.5 0 Mabsadd m
.42773 .43166 -1.5 0 Mabsadd L s
.42773 .43165 1.5 0 Mabsadd m
.42773 .43165 -1.5 0 Mabsadd L s
.56378 .43166 m
.56378 .43165 L
s
.56378 .43166 1.5 0 Mabsadd m
.56378 .43166 -1.5 0 Mabsadd L s
.56378 .43165 1.5 0 Mabsadd m
.56378 .43165 -1.5 0 Mabsadd L s
.69984 .43166 m
.69984 .43165 L
s
.69984 .43166 1.5 0 Mabsadd m
.69984 .43166 -1.5 0 Mabsadd L s
.69984 .43165 1.5 0 Mabsadd m
.69984 .43165 -1.5 0 Mabsadd L s
.83589 .44056 m
.83589 .42825 L
s
.83589 .44056 1.5 0 Mabsadd m
.83589 .44056 -1.5 0 Mabsadd L s
.83589 .42825 1.5 0 Mabsadd m
.83589 .42825 -1.5 0 Mabsadd L s
.97194 .4883 m
.97194 .4342 L
s
.97194 .4883 1.5 0 Mabsadd m
.97194 .4883 -1.5 0 Mabsadd L s
.97194 .4342 1.5 0 Mabsadd m
.97194 .4342 -1.5 0 Mabsadd L s
.97619 .48877 m
.97619 .48619 L
s
.97619 .48877 1.5 0 Mabsadd m
.97619 .48877 -1.5 0 Mabsadd L s
.97619 .48619 1.5 0 Mabsadd m
.97619 .48619 -1.5 0 Mabsadd L s
.0001 w
.15562 .43165 -1.875 0 Mabsadd m
.15562 .43165 0 2.5 Mabsadd L
.15562 .43165 1.875 0 Mabsadd L
.15562 .43165 0 -2.5 Mabsadd L
.15562 .43165 -1.875 0 Mabsadd L closepath F
.29167 .43166 -1.875 0 Mabsadd m
.29167 .43166 0 2.5 Mabsadd L
.29167 .43166 1.875 0 Mabsadd L
.29167 .43166 0 -2.5 Mabsadd L
.29167 .43166 -1.875 0 Mabsadd L closepath F
.42773 .43165 -1.875 0 Mabsadd m
.42773 .43165 0 2.5 Mabsadd L
.42773 .43165 1.875 0 Mabsadd L
.42773 .43165 0 -2.5 Mabsadd L
.42773 .43165 -1.875 0 Mabsadd L closepath F
.56378 .43165 -1.875 0 Mabsadd m
.56378 .43165 0 2.5 Mabsadd L
.56378 .43165 1.875 0 Mabsadd L
.56378 .43165 0 -2.5 Mabsadd L
.56378 .43165 -1.875 0 Mabsadd L closepath F
.69984 .43165 -1.875 0 Mabsadd m
.69984 .43165 0 2.5 Mabsadd L
.69984 .43165 1.875 0 Mabsadd L
.69984 .43165 0 -2.5 Mabsadd L
.69984 .43165 -1.875 0 Mabsadd L closepath F
.83589 .43441 -1.875 0 Mabsadd m
.83589 .43441 0 2.5 Mabsadd L
.83589 .43441 1.875 0 Mabsadd L
.83589 .43441 0 -2.5 Mabsadd L
.83589 .43441 -1.875 0 Mabsadd L closepath F
.97194 .46125 -1.875 0 Mabsadd m
.97194 .46125 0 2.5 Mabsadd L
.97194 .46125 1.875 0 Mabsadd L
.97194 .46125 0 -2.5 Mabsadd L
.97194 .46125 -1.875 0 Mabsadd L closepath F
.97619 .48748 -1.875 0 Mabsadd m
.97619 .48748 0 2.5 Mabsadd L
.97619 .48748 1.875 0 Mabsadd L
.97619 .48748 0 -2.5 Mabsadd L
.97619 .48748 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .43165 m
.49653 .43165 L
.63259 .43166 L
.76864 .43166 L
.9047 .43172 L
.97619 .48525 L
s
[ ] 0 setdash
.36048 .43166 m
.36048 .43165 L
s
.36048 .43166 1.5 0 Mabsadd m
.36048 .43166 -1.5 0 Mabsadd L s
.36048 .43165 1.5 0 Mabsadd m
.36048 .43165 -1.5 0 Mabsadd L s
.49653 .43165 m
.49653 .43165 L
s
.49653 .43165 1.5 0 Mabsadd m
.49653 .43165 -1.5 0 Mabsadd L s
.49653 .43165 1.5 0 Mabsadd m
.49653 .43165 -1.5 0 Mabsadd L s
.63259 .43167 m
.63259 .43165 L
s
.63259 .43167 1.5 0 Mabsadd m
.63259 .43167 -1.5 0 Mabsadd L s
.63259 .43165 1.5 0 Mabsadd m
.63259 .43165 -1.5 0 Mabsadd L s
.76864 .43168 m
.76864 .43164 L
s
.76864 .43168 1.5 0 Mabsadd m
.76864 .43168 -1.5 0 Mabsadd L s
.76864 .43164 1.5 0 Mabsadd m
.76864 .43164 -1.5 0 Mabsadd L s
.9047 .43187 m
.9047 .43157 L
s
.9047 .43187 1.5 0 Mabsadd m
.9047 .43187 -1.5 0 Mabsadd L s
.9047 .43157 1.5 0 Mabsadd m
.9047 .43157 -1.5 0 Mabsadd L s
.97619 .48604 m
.97619 .48447 L
s
.97619 .48604 1.5 0 Mabsadd m
.97619 .48604 -1.5 0 Mabsadd L s
.97619 .48447 1.5 0 Mabsadd m
.97619 .48447 -1.5 0 Mabsadd L s
.0001 w
.36048 .43165 0 2.5 Mabsadd m
.36048 .43165 -0.56518 .7779 Mabsadd L
.36048 .43165 -2.37764 .77254 Mabsadd L
.36048 .43165 -0.91448 -0.29713 Mabsadd L
.36048 .43165 -1.46946 -2.02254 Mabsadd L
.36048 .43165 0 -0.96154 Mabsadd L
.36048 .43165 1.46946 -2.02254 Mabsadd L
.36048 .43165 .91448 -0.29713 Mabsadd L
.36048 .43165 2.37764 .77254 Mabsadd L
.36048 .43165 .56518 .7779 Mabsadd L
.36048 .43165 0 2.5 Mabsadd L closepath F
.49653 .43165 0 2.5 Mabsadd m
.49653 .43165 -0.56518 .7779 Mabsadd L
.49653 .43165 -2.37764 .77254 Mabsadd L
.49653 .43165 -0.91448 -0.29713 Mabsadd L
.49653 .43165 -1.46946 -2.02254 Mabsadd L
.49653 .43165 0 -0.96154 Mabsadd L
.49653 .43165 1.46946 -2.02254 Mabsadd L
.49653 .43165 .91448 -0.29713 Mabsadd L
.49653 .43165 2.37764 .77254 Mabsadd L
.49653 .43165 .56518 .7779 Mabsadd L
.49653 .43165 0 2.5 Mabsadd L closepath F
.63259 .43166 0 2.5 Mabsadd m
.63259 .43166 -0.56518 .7779 Mabsadd L
.63259 .43166 -2.37764 .77254 Mabsadd L
.63259 .43166 -0.91448 -0.29713 Mabsadd L
.63259 .43166 -1.46946 -2.02254 Mabsadd L
.63259 .43166 0 -0.96154 Mabsadd L
.63259 .43166 1.46946 -2.02254 Mabsadd L
.63259 .43166 .91448 -0.29713 Mabsadd L
.63259 .43166 2.37764 .77254 Mabsadd L
.63259 .43166 .56518 .7779 Mabsadd L
.63259 .43166 0 2.5 Mabsadd L closepath F
.76864 .43166 0 2.5 Mabsadd m
.76864 .43166 -0.56518 .7779 Mabsadd L
.76864 .43166 -2.37764 .77254 Mabsadd L
.76864 .43166 -0.91448 -0.29713 Mabsadd L
.76864 .43166 -1.46946 -2.02254 Mabsadd L
.76864 .43166 0 -0.96154 Mabsadd L
.76864 .43166 1.46946 -2.02254 Mabsadd L
.76864 .43166 .91448 -0.29713 Mabsadd L
.76864 .43166 2.37764 .77254 Mabsadd L
.76864 .43166 .56518 .7779 Mabsadd L
.76864 .43166 0 2.5 Mabsadd L closepath F
.9047 .43172 0 2.5 Mabsadd m
.9047 .43172 -0.56518 .7779 Mabsadd L
.9047 .43172 -2.37764 .77254 Mabsadd L
.9047 .43172 -0.91448 -0.29713 Mabsadd L
.9047 .43172 -1.46946 -2.02254 Mabsadd L
.9047 .43172 0 -0.96154 Mabsadd L
.9047 .43172 1.46946 -2.02254 Mabsadd L
.9047 .43172 .91448 -0.29713 Mabsadd L
.9047 .43172 2.37764 .77254 Mabsadd L
.9047 .43172 .56518 .7779 Mabsadd L
.9047 .43172 0 2.5 Mabsadd L closepath F
.97619 .48525 0 2.5 Mabsadd m
.97619 .48525 -0.56518 .7779 Mabsadd L
.97619 .48525 -2.37764 .77254 Mabsadd L
.97619 .48525 -0.91448 -0.29713 Mabsadd L
.97619 .48525 -1.46946 -2.02254 Mabsadd L
.97619 .48525 0 -0.96154 Mabsadd L
.97619 .48525 1.46946 -2.02254 Mabsadd L
.97619 .48525 .91448 -0.29713 Mabsadd L
.97619 .48525 2.37764 .77254 Mabsadd L
.97619 .48525 .56518 .7779 Mabsadd L
.97619 .48525 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .43165 m
.54491 .43166 L
.68096 .43166 L
.81702 .43167 L
.95307 .43178 L
.97619 .44439 L
s
[ ] 0 setdash
.40885 .43166 m
.40885 .43165 L
s
.40885 .43166 1.5 0 Mabsadd m
.40885 .43166 -1.5 0 Mabsadd L s
.40885 .43165 1.5 0 Mabsadd m
.40885 .43165 -1.5 0 Mabsadd L s
.54491 .43166 m
.54491 .43165 L
s
.54491 .43166 1.5 0 Mabsadd m
.54491 .43166 -1.5 0 Mabsadd L s
.54491 .43165 1.5 0 Mabsadd m
.54491 .43165 -1.5 0 Mabsadd L s
.68096 .43167 m
.68096 .43165 L
s
.68096 .43167 1.5 0 Mabsadd m
.68096 .43167 -1.5 0 Mabsadd L s
.68096 .43165 1.5 0 Mabsadd m
.68096 .43165 -1.5 0 Mabsadd L s
.81702 .43168 m
.81702 .43165 L
s
.81702 .43168 1.5 0 Mabsadd m
.81702 .43168 -1.5 0 Mabsadd L s
.81702 .43165 1.5 0 Mabsadd m
.81702 .43165 -1.5 0 Mabsadd L s
.95307 .43191 m
.95307 .43165 L
s
.95307 .43191 1.5 0 Mabsadd m
.95307 .43191 -1.5 0 Mabsadd L s
.95307 .43165 1.5 0 Mabsadd m
.95307 .43165 -1.5 0 Mabsadd L s
.97619 .46186 m
.97619 .42693 L
s
.97619 .46186 1.5 0 Mabsadd m
.97619 .46186 -1.5 0 Mabsadd L s
.97619 .42693 1.5 0 Mabsadd m
.97619 .42693 -1.5 0 Mabsadd L s
.0001 w
.40885 .43165 -2.5 2.5 Mabsadd m
.40885 .43165 2.5 2.5 Mabsadd L
.40885 .43165 2.5 -2.5 Mabsadd L
.40885 .43165 -2.5 -2.5 Mabsadd L
.40885 .43165 -2.5 2.5 Mabsadd L closepath F
.54491 .43166 -2.5 2.5 Mabsadd m
.54491 .43166 2.5 2.5 Mabsadd L
.54491 .43166 2.5 -2.5 Mabsadd L
.54491 .43166 -2.5 -2.5 Mabsadd L
.54491 .43166 -2.5 2.5 Mabsadd L closepath F
.68096 .43166 -2.5 2.5 Mabsadd m
.68096 .43166 2.5 2.5 Mabsadd L
.68096 .43166 2.5 -2.5 Mabsadd L
.68096 .43166 -2.5 -2.5 Mabsadd L
.68096 .43166 -2.5 2.5 Mabsadd L closepath F
.81702 .43167 -2.5 2.5 Mabsadd m
.81702 .43167 2.5 2.5 Mabsadd L
.81702 .43167 2.5 -2.5 Mabsadd L
.81702 .43167 -2.5 -2.5 Mabsadd L
.81702 .43167 -2.5 2.5 Mabsadd L closepath F
.95307 .43178 -2.5 2.5 Mabsadd m
.95307 .43178 2.5 2.5 Mabsadd L
.95307 .43178 2.5 -2.5 Mabsadd L
.95307 .43178 -2.5 -2.5 Mabsadd L
.95307 .43178 -2.5 2.5 Mabsadd L closepath F
.97619 .44439 -2.5 2.5 Mabsadd m
.97619 .44439 2.5 2.5 Mabsadd L
.97619 .44439 2.5 -2.5 Mabsadd L
.97619 .44439 -2.5 -2.5 Mabsadd L
.97619 .44439 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;o
o`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003o
oomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000c
ool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000[ool4000[ool4000Zool00`00ooooo`1l
ool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0X
ool2000_ool00`00ooooo`0Yool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005
ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?oo
ool08_oo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo00<00?ooool0O?oo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo00<00?ooool0:ooo00<00?oo
ool0:Ooo0`00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000_ool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1lool0037oo`@002coo`<002_oo`<0
02koo`03003ooooo02[oo`<002_oo`@002_oo`<002_oo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00:?ooo`00F`00MOoo
000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`1lool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02coo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0=Ooo>P003Ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooofGoo`8000Goo`04003oooooool40005ool00`00
ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002
ool3000=ool00?ooofCoo`04003ooooo0008ool20007ool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<0
0?ooool01?oo00<00?ooool02ooo003ooomTool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo
00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00
ooooo`04ool00`00ooooo`0;ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;o
o`<000goo`00ooooI?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00_oo`00
ooooIOoo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003o
oooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000goo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool02?oo0P003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`00
00Koo`03003ooooo00Coo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P00
0_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006
ool00`00ooooo`04ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`06
003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003Ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;
ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooIOoo0P001Ooo00<00?ooool0
0_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000oooo
o`002?oo10001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`00
2?oo00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool0
1000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo
003ooomTool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool0
7Ooo00<00?ooool02ooo003ooomUool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00oooo
o`08ool2000<ool40008ool40002ool400001Ooo00000000ool00P0000Coo`00000000goo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool02?oo0`002ooo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00<000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo1@002?oo2P0000?oo`0000000`000_oo0`003Ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo
000000020002ool3000=ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Woo`8000_oo`05003o
ooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0;ool00?ooogWoo`<003Go
o`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000goo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofCoo`04003ooooo0008ool30006ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofCoo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofGoo`8000[oo`<0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003ooomi
ool3000eool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo000000003Ooo
003ooomiool00`00ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo000000020004ool0
1@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00_oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@0
00Coo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo
1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Coo`<000goo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool005goo`03003ooooo02coo`03003o
oooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?o
o`D002[oo`D000Coo`@003Goo`03003ooooo03Koo`03003ooooo00_oo`00G?oo0`00;?oo0`005Ooo
0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo
1@000_oo10005Ooo0P003Ooo1@001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
001KoooN00001Ooo00000000ool0200000?oo`0000000P0000?oo`00ool01P000_oo0P000_oo2000
0_oo0P000ooo2P001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo001Lool2000]ool2000G
ool00`00ooooo`0;ool50003ool2000Uool50003ool2000Uool50003ool2000GoolJ000Bool5000<
ool50002ool4000gool00`00ooooo`0fool00`00ooooo`0;ool00;;oo`D002[oo`D002[oo`D002[o
o`D000?oo`8000;oo`D001koo`D000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo
Aooo10001_oo1P003Ooo0P004?oo1P00=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`00
00000?oo00800003ool0000000<00003ool0000000<00004ool00000000=ool00?oooeOoo`D001_o
o`D003Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000=ool00?oooeco
o`D000Koo`8000koo`D003Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;o
o`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000goo`00ooooHOoo1@004Ooo
1@00=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo
0P003Ooo003ooomUool600000ooo003oo`03ool30003ool5000eool00`00ooooo`06ool5000Sool0
0`00ooooo`05ool00`00ooooo`0;ool00?ooofCoo`04003ooooo0003ool60002ool00`00ooooo`02
ool4000eool00`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0;ool00?ooofCoo`04003ooooo
0005ool00`00ooooo`0600001?oo00000000=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomT
ool01000ooooo`002Ooo0P000ooo1P00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool0
1000ooooo`002?oo00@00?ooool000?oo`<003Ooo`03003ooooo03Koo`03003ooooo00_oo`00oooo
IOoo0P002Ooo10001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooombool20004ool2
000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooogSoo`8003Ooo`03003ooooo03Koo`03003o
oooo00_oo`00ooooMOoo00<00?ooool00P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomf
ool01000ool00000=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomhool4000eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogSoo`@003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
M_oo1P00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomhool2000gool00`00ooooo`0Qool3
000Bool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017o
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`00
00000P000_oo100000Goo`0000000?oo00800004ool00000000=ool00?ooogWoo`03003ooooo03Go
o`03003ooooo00Soo`8000_oo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo
00000_oo00H00?oo00000?oo000=ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000;oo`03
003oo`0000D000;oo`8000Goo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool0
0`00ool00003000=ool00?ooogWoo`<003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;o
o`@00003ool0000000<000;oo`<000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooL?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooombool00`00ooooo`04ool3000eool00`00ooooo`08ool2000<ool500000ooo
000000020002ool500000ooo000000020002ool500001?oo000000003Ooo003ooombool00`00oooo
o`04ool00`00ooooo`0eool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?oo
ool00P001_oo0P003Ooo003ooombool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool3
000;ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool2000=ool00?ooog;oo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`D00003ool0000000@00004
ool000000004ool01000oooooooo10000_oo0`003Ooo003ooom`ool30006ool00`00ooooo`0eool0
0`00ooooo`0Zool00`00ooooo`08ool2000=ool00?ooogWoo`03003ooooo03Goo`03003ooooo02[o
o`03003ooooo00Soo`8000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eoolj000=ool00?ooogWo
o`03003ooooo07coo`00;Oooo`00C`00O?oo000]oooo001?001lool002goool004l007coo`00;Ooo
o`00C`00O?oo000]oooo001?001lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0
O?oo003ooomiool00`00ooooo`1lool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooo
n?oo002dool3003ooom1ool00;Ooo`03003ooooo0?ooockoo`00X_oo10000_oo100000Goo`000000
0?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00?ooo`Coo`00Xooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3o
ool2ool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo
00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;
ool00`00ooooo`3oool2ool00:;oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00oooo
1?oo0036ool00`00ooooo`0Kool01000ooooo`002?oo0`00oooo1Ooo0036ool00`00ooooo`0Lool2
0009ool3003oool5ool00:[oo`03003ooooo027oo`03003ooooo0?ooobOoo`00oooon?oo003ooooh
ool00?ooooSoo`00X_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo0`00lOoo002Sool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?oooooo
o`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo0>ooo`00Xooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0kooo002Rool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo0>ooo`00]ooo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool000_oo`03003ooooo00<00?;oo`00]ooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo
10000_oo0`00l_oo002fool2000Rool00`00ooooo`3ooolKool00?ooooSoo`00oooon?oo003ooooh
ool00:;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`800?_oo`00Y_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000o?oo002Rool4
00000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo3000
0_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`000?coo`00X_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool4
0002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo
00000004003lool00;Koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Soo`00]_oo
00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Soo`00]?oo0`002ooo00<00?ooool0
9ooo0P00oooo2_oo003oooohool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo
0000\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06385 m
.29167 .06388 L
.42773 .06384 L
.56378 .06384 L
.69984 .06388 L
.83589 .15139 L
.97194 .47 L
.97619 .47127 L
s
.15562 .06398 m
.15562 .06373 L
s
.15562 .06398 1.5 0 Mabsadd m
.15562 .06398 -1.5 0 Mabsadd L s
.15562 .06373 1.5 0 Mabsadd m
.15562 .06373 -1.5 0 Mabsadd L s
.29167 .064 m
.29167 .06376 L
s
.29167 .064 1.5 0 Mabsadd m
.29167 .064 -1.5 0 Mabsadd L s
.29167 .06376 1.5 0 Mabsadd m
.29167 .06376 -1.5 0 Mabsadd L s
.42773 .06392 m
.42773 .06377 L
s
.42773 .06392 1.5 0 Mabsadd m
.42773 .06392 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06389 m
.56378 .06378 L
s
.56378 .06389 1.5 0 Mabsadd m
.56378 .06389 -1.5 0 Mabsadd L s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.69984 .06398 m
.69984 .06378 L
s
.69984 .06398 1.5 0 Mabsadd m
.69984 .06398 -1.5 0 Mabsadd L s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.83589 .27144 m
.83589 .03133 L
s
.83589 .27144 1.5 0 Mabsadd m
.83589 .27144 -1.5 0 Mabsadd L s
.83589 .03133 1.5 0 Mabsadd m
.83589 .03133 -1.5 0 Mabsadd L s
.97194 .4722 m
.97194 .46781 L
s
.97194 .4722 1.5 0 Mabsadd m
.97194 .4722 -1.5 0 Mabsadd L s
.97194 .46781 1.5 0 Mabsadd m
.97194 .46781 -1.5 0 Mabsadd L s
.97619 .47319 m
.97619 .46935 L
s
.97619 .47319 1.5 0 Mabsadd m
.97619 .47319 -1.5 0 Mabsadd L s
.97619 .46935 1.5 0 Mabsadd m
.97619 .46935 -1.5 0 Mabsadd L s
.0001 w
.15562 .06385 -1.875 0 Mabsadd m
.15562 .06385 0 2.5 Mabsadd L
.15562 .06385 1.875 0 Mabsadd L
.15562 .06385 0 -2.5 Mabsadd L
.15562 .06385 -1.875 0 Mabsadd L closepath F
.29167 .06388 -1.875 0 Mabsadd m
.29167 .06388 0 2.5 Mabsadd L
.29167 .06388 1.875 0 Mabsadd L
.29167 .06388 0 -2.5 Mabsadd L
.29167 .06388 -1.875 0 Mabsadd L closepath F
.42773 .06384 -1.875 0 Mabsadd m
.42773 .06384 0 2.5 Mabsadd L
.42773 .06384 1.875 0 Mabsadd L
.42773 .06384 0 -2.5 Mabsadd L
.42773 .06384 -1.875 0 Mabsadd L closepath F
.56378 .06384 -1.875 0 Mabsadd m
.56378 .06384 0 2.5 Mabsadd L
.56378 .06384 1.875 0 Mabsadd L
.56378 .06384 0 -2.5 Mabsadd L
.56378 .06384 -1.875 0 Mabsadd L closepath F
.69984 .06388 -1.875 0 Mabsadd m
.69984 .06388 0 2.5 Mabsadd L
.69984 .06388 1.875 0 Mabsadd L
.69984 .06388 0 -2.5 Mabsadd L
.69984 .06388 -1.875 0 Mabsadd L closepath F
.83589 .15139 -1.875 0 Mabsadd m
.83589 .15139 0 2.5 Mabsadd L
.83589 .15139 1.875 0 Mabsadd L
.83589 .15139 0 -2.5 Mabsadd L
.83589 .15139 -1.875 0 Mabsadd L closepath F
.97194 .47 -1.875 0 Mabsadd m
.97194 .47 0 2.5 Mabsadd L
.97194 .47 1.875 0 Mabsadd L
.97194 .47 0 -2.5 Mabsadd L
.97194 .47 -1.875 0 Mabsadd L closepath F
.97619 .47127 -1.875 0 Mabsadd m
.97619 .47127 0 2.5 Mabsadd L
.97619 .47127 1.875 0 Mabsadd L
.97619 .47127 0 -2.5 Mabsadd L
.97619 .47127 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06382 m
.49653 .06381 L
.63259 .06387 L
.76864 .06394 L
.9047 .27137 L
.97619 .49095 L
s
[ ] 0 setdash
.36048 .06386 m
.36048 .06379 L
s
.36048 .06386 1.5 0 Mabsadd m
.36048 .06386 -1.5 0 Mabsadd L s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.49653 .06382 m
.49653 .0638 L
s
.49653 .06382 1.5 0 Mabsadd m
.49653 .06382 -1.5 0 Mabsadd L s
.49653 .0638 1.5 0 Mabsadd m
.49653 .0638 -1.5 0 Mabsadd L s
.63259 .06402 m
.63259 .06371 L
s
.63259 .06402 1.5 0 Mabsadd m
.63259 .06402 -1.5 0 Mabsadd L s
.63259 .06371 1.5 0 Mabsadd m
.63259 .06371 -1.5 0 Mabsadd L s
.76864 .06424 m
.76864 .06364 L
s
.76864 .06424 1.5 0 Mabsadd m
.76864 .06424 -1.5 0 Mabsadd L s
.76864 .06364 1.5 0 Mabsadd m
.76864 .06364 -1.5 0 Mabsadd L s
.9047 .46086 m
.9047 .08188 L
s
.9047 .46086 1.5 0 Mabsadd m
.9047 .46086 -1.5 0 Mabsadd L s
.9047 .08188 1.5 0 Mabsadd m
.9047 .08188 -1.5 0 Mabsadd L s
.97619 .49143 m
.97619 .49048 L
s
.97619 .49143 1.5 0 Mabsadd m
.97619 .49143 -1.5 0 Mabsadd L s
.97619 .49048 1.5 0 Mabsadd m
.97619 .49048 -1.5 0 Mabsadd L s
.0001 w
.36048 .06382 0 2.5 Mabsadd m
.36048 .06382 -0.56518 .7779 Mabsadd L
.36048 .06382 -2.37764 .77254 Mabsadd L
.36048 .06382 -0.91448 -0.29713 Mabsadd L
.36048 .06382 -1.46946 -2.02254 Mabsadd L
.36048 .06382 0 -0.96154 Mabsadd L
.36048 .06382 1.46946 -2.02254 Mabsadd L
.36048 .06382 .91448 -0.29713 Mabsadd L
.36048 .06382 2.37764 .77254 Mabsadd L
.36048 .06382 .56518 .7779 Mabsadd L
.36048 .06382 0 2.5 Mabsadd L closepath F
.49653 .06381 0 2.5 Mabsadd m
.49653 .06381 -0.56518 .7779 Mabsadd L
.49653 .06381 -2.37764 .77254 Mabsadd L
.49653 .06381 -0.91448 -0.29713 Mabsadd L
.49653 .06381 -1.46946 -2.02254 Mabsadd L
.49653 .06381 0 -0.96154 Mabsadd L
.49653 .06381 1.46946 -2.02254 Mabsadd L
.49653 .06381 .91448 -0.29713 Mabsadd L
.49653 .06381 2.37764 .77254 Mabsadd L
.49653 .06381 .56518 .7779 Mabsadd L
.49653 .06381 0 2.5 Mabsadd L closepath F
.63259 .06387 0 2.5 Mabsadd m
.63259 .06387 -0.56518 .7779 Mabsadd L
.63259 .06387 -2.37764 .77254 Mabsadd L
.63259 .06387 -0.91448 -0.29713 Mabsadd L
.63259 .06387 -1.46946 -2.02254 Mabsadd L
.63259 .06387 0 -0.96154 Mabsadd L
.63259 .06387 1.46946 -2.02254 Mabsadd L
.63259 .06387 .91448 -0.29713 Mabsadd L
.63259 .06387 2.37764 .77254 Mabsadd L
.63259 .06387 .56518 .7779 Mabsadd L
.63259 .06387 0 2.5 Mabsadd L closepath F
.76864 .06394 0 2.5 Mabsadd m
.76864 .06394 -0.56518 .7779 Mabsadd L
.76864 .06394 -2.37764 .77254 Mabsadd L
.76864 .06394 -0.91448 -0.29713 Mabsadd L
.76864 .06394 -1.46946 -2.02254 Mabsadd L
.76864 .06394 0 -0.96154 Mabsadd L
.76864 .06394 1.46946 -2.02254 Mabsadd L
.76864 .06394 .91448 -0.29713 Mabsadd L
.76864 .06394 2.37764 .77254 Mabsadd L
.76864 .06394 .56518 .7779 Mabsadd L
.76864 .06394 0 2.5 Mabsadd L closepath F
.9047 .27137 0 2.5 Mabsadd m
.9047 .27137 -0.56518 .7779 Mabsadd L
.9047 .27137 -2.37764 .77254 Mabsadd L
.9047 .27137 -0.91448 -0.29713 Mabsadd L
.9047 .27137 -1.46946 -2.02254 Mabsadd L
.9047 .27137 0 -0.96154 Mabsadd L
.9047 .27137 1.46946 -2.02254 Mabsadd L
.9047 .27137 .91448 -0.29713 Mabsadd L
.9047 .27137 2.37764 .77254 Mabsadd L
.9047 .27137 .56518 .7779 Mabsadd L
.9047 .27137 0 2.5 Mabsadd L closepath F
.97619 .49095 0 2.5 Mabsadd m
.97619 .49095 -0.56518 .7779 Mabsadd L
.97619 .49095 -2.37764 .77254 Mabsadd L
.97619 .49095 -0.91448 -0.29713 Mabsadd L
.97619 .49095 -1.46946 -2.02254 Mabsadd L
.97619 .49095 0 -0.96154 Mabsadd L
.97619 .49095 1.46946 -2.02254 Mabsadd L
.97619 .49095 .91448 -0.29713 Mabsadd L
.97619 .49095 2.37764 .77254 Mabsadd L
.97619 .49095 .56518 .7779 Mabsadd L
.97619 .49095 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06381 m
.54491 .06381 L
.68096 .06382 L
.81702 .06393 L
.95307 .49552 L
.97619 .51571 L
s
[ ] 0 setdash
.68096 .06383 m
.68096 .0638 L
s
.68096 .06383 1.5 0 Mabsadd m
.68096 .06383 -1.5 0 Mabsadd L s
.68096 .0638 1.5 0 Mabsadd m
.68096 .0638 -1.5 0 Mabsadd L s
.81702 .06398 m
.81702 .06388 L
s
.81702 .06398 1.5 0 Mabsadd m
.81702 .06398 -1.5 0 Mabsadd L s
.81702 .06388 1.5 0 Mabsadd m
.81702 .06388 -1.5 0 Mabsadd L s
.95307 .49602 m
.95307 .49501 L
s
.95307 .49602 1.5 0 Mabsadd m
.95307 .49602 -1.5 0 Mabsadd L s
.95307 .49501 1.5 0 Mabsadd m
.95307 .49501 -1.5 0 Mabsadd L s
.97619 .51618 m
.97619 .51524 L
s
.97619 .51618 1.5 0 Mabsadd m
.97619 .51618 -1.5 0 Mabsadd L s
.97619 .51524 1.5 0 Mabsadd m
.97619 .51524 -1.5 0 Mabsadd L s
.0001 w
.40885 .06381 -2.5 2.5 Mabsadd m
.40885 .06381 2.5 2.5 Mabsadd L
.40885 .06381 2.5 -2.5 Mabsadd L
.40885 .06381 -2.5 -2.5 Mabsadd L
.40885 .06381 -2.5 2.5 Mabsadd L closepath F
.54491 .06381 -2.5 2.5 Mabsadd m
.54491 .06381 2.5 2.5 Mabsadd L
.54491 .06381 2.5 -2.5 Mabsadd L
.54491 .06381 -2.5 -2.5 Mabsadd L
.54491 .06381 -2.5 2.5 Mabsadd L closepath F
.68096 .06382 -2.5 2.5 Mabsadd m
.68096 .06382 2.5 2.5 Mabsadd L
.68096 .06382 2.5 -2.5 Mabsadd L
.68096 .06382 -2.5 -2.5 Mabsadd L
.68096 .06382 -2.5 2.5 Mabsadd L closepath F
.81702 .06393 -2.5 2.5 Mabsadd m
.81702 .06393 2.5 2.5 Mabsadd L
.81702 .06393 2.5 -2.5 Mabsadd L
.81702 .06393 -2.5 -2.5 Mabsadd L
.81702 .06393 -2.5 2.5 Mabsadd L closepath F
.95307 .49552 -2.5 2.5 Mabsadd m
.95307 .49552 2.5 2.5 Mabsadd L
.95307 .49552 2.5 -2.5 Mabsadd L
.95307 .49552 -2.5 -2.5 Mabsadd L
.95307 .49552 -2.5 2.5 Mabsadd L closepath F
.97619 .51571 -2.5 2.5 Mabsadd m
.97619 .51571 2.5 2.5 Mabsadd L
.97619 .51571 2.5 -2.5 Mabsadd L
.97619 .51571 -2.5 -2.5 Mabsadd L
.97619 .51571 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.88821 .01472 m
.88821 .60332 L
s
.0001 w
.88821 .01472 -1.875 0 Mabsadd m
.88821 .01472 0 2.5 Mabsadd L
.88821 .01472 1.875 0 Mabsadd L
.88821 .01472 0 -2.5 Mabsadd L
.88821 .01472 -1.875 0 Mabsadd L closepath F
.88821 .60332 -1.875 0 Mabsadd m
.88821 .60332 0 2.5 Mabsadd L
.88821 .60332 1.875 0 Mabsadd L
.88821 .60332 0 -2.5 Mabsadd L
.88821 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooFooo00<00?ooool06ooo00<00?oo
ool0O?oo000_ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
0003ool20002ool30002ool30002ool20003ool70002ool20003ool20002ool30002ool20003ool2
0002ool3001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003ooomKool0
0`00ooooo`0Kool00`00ooooo`1lool00?oooe_oo`03003ooooo01_oo`03003ooooo07coo`00oooo
Fooo00<00?ooool06ooo00<00?ooool0O?oo000cool00`00ooooo`0[ool3000/ool3000/ool3000/
ool2000[ool4000[ool4000<ool00`00ooooo`0Kool00`00ooooo`1lool003?oo`03003ooooo02[o
o`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0Xool2000Yool40002ool00`00
ooooo`0;ool00`00ooooo`0Kool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005
ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?oo
ool08_oo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool02ooo00<00?ooool06ooo00<00?oo
ool0O?oo000cool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo00<00?oo
ool09ooo00D00?ooooooo`0000goo`03003ooooo01_oo`<007coo`00=?oo00<00?ooool0:Ooo00<0
0?ooool0;?oo0`00;Ooo0P00;ooo00<00?ooool0:ooo00<00?ooool09ooo00D00?ooooooo`0000go
o`03003ooooo01_oo`03003ooooo07coo`00<Ooo1000;?oo0`00:ooo0`00;_oo00<00?ooool0:_oo
0`00:ooo1000:Ooo00<00?oo00000P003Ooo00<00?ooool06ooo00<00?ooool0O?oo003ooom9ool0
0`00ooooo`0?ool00`00ooooo`0Kool00`00ooooo`1lool00?ooodWoo`03003ooooo00ooo`03003o
oooo01_oo`03003ooooo07coo`00ooooBOoo00<00?ooool03ooo00<00?ooool06ooo00<00?ooool0
O?oo003ooom9ool00`00ooooo`0?ool00`00ooooo`0Kool00`00ooooo`1lool005goo`03003ooooo
02coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03
003ooooo02?oo`D000Coo`03003ooooo00ooo`03003ooooo01_oo`03003ooooo07coo`00G?oo0`00
;?oo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo0`00
5Ooo0P003Ooo1@001?oo00<00?ooool03ooo00<00?ooool06ooo00<00?ooool0O?oo000Xoooo001K
001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Koo`03003oo`0000<000Coo`03003o
oooo00Goo`D000?oo`800003ool00?oo00Ooo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D0
00?oo`800003ool00?oo00Ooo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?oo`@000So
o`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D000Coo`8000Woo`03003ooooo00Coo`03003o
o`0000Woo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo07coo`00<?oo00<00?ooool0;?oo
00<00?ooool0;?oo00<00?ooool08Ooo1@001_oo00<00?ooool08Ooo1@001_oo00<00?ooool08Ooo
1@001Ooo00<00?oo00005Ooo00<00?ooool02_oo1@001?oo0P004?oo00<00?ooool06ooo00<00?oo
ool0O?oo003ooolNool2000Cool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0?ool00`00
ooooo`0Kool00`00ooooo`1lool00?ooob3oo`8002Ooo`03003ooooo00ooo`03003ooooo01_oo`03
003ooooo07coo`00oooo8_oo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool03ooo00<00?oo
ool06ooo00<00?ooool0O?oo003ooolSool2000@ool00`00ooooo`0Aool00`00ooooo`0?ool01000
oooooooo10005_oo00<00?ooool0O?oo003ooolUool00`00ooooo`0Mool01@00oooooooo00004Ooo
00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0O?oo003ooolVool2000?ool00`00ooooo`0;
ool01@00oooooooo00004Ooo00<00?ooool00ooo00<00?ooool05Ooo0`00O?oo003ooolXool00`00
ooooo`0Nool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`1lool00?oo
obWoo`8001koo`03003ooooo00ooo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo07coo`00
oooo:ooo0P003?oo00<00?ooool02_oo00@00?ooool0017oo`03003ooooo00?oo`03003ooooo01Go
o`03003ooooo07coo`00oooo;Ooo00<00?ooool05_oo00@00?ooool0017oo`03003ooooo00?oo`03
003ooooo01Goo`03003ooooo07coo`00oooo;_oo0P005ooo00<00?oo00004Ooo00<00?ooool00ooo
00<00?ooool05Ooo00<00?ooool0O?oo003oool`ool00`00ooooo`08ool00`00ooooo`09ool00`00
ool0000Aool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`1lool00?oooc7oo`8001Goo`80
017oo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo07coo`00oooo<ooo00<00?ooool04_oo
0P004Ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0O?oo003oooldool20007ool00`00
ooooo`09ool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`0Eool3001lool00?ooocKoo`03
003ooooo013oo`03003ooooo00ooo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo07coo`00
oooo=ooo0P004?oo00<00?ooool03ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0O?oo
003oooliool20004ool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`0E
ool00`00ooooo`1lool00?oooc_oo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo00?oo`03
003ooooo01Goo`03003ooooo03GoocX000goo`00oooo??oo0P002ooo00<00?ooool03ooo00<00?oo
ool00ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oooln
ool01000ooooo`001ooo00<00?ooool03ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003oooloool20008ool2000@ool00`00ooooo`03ool0
0`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oood7oo`03003o
oooo00Goo`80013oo`03003ooooo00?oo`03003ooooo01Goo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00oooo@_oo0P001Ooo00<00?oo00003ooo00<00?ooool00ooo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom4ool20003ool00`00ool0000?ool0
0`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooodKoo`04003ooooo0002ool00`00ooooo`0<ool00`00ooooo`03ool00`00ooooo`0Eool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodCoo`800004ool000000002ool00`00
ooooo`0<ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooodOoo`@0013oo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooA_oo00<00?oo00000P004?oo00<00?ooool00ooo00<0
0?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom7ool01000ool0
00004?oo00<00?ooool00ooo00@00?ooooooo`8000Goo`04003oooooool40005ool00`00ooooo`0e
ool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002ool3000=
ool00?ooodWoo`8000;oo`03003ooooo00_oo`03003ooooo00?oo`04003ooooo0002ool00`00oooo
o`06ool20007ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`07ool01000
ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02ooo003o
oom8ool200000ooo003oo`0>ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool02?oo00<0
0?ooool01?oo0`00=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04
003ooooo0006ool00`00ooooo`04ool00`00ooooo`0;ool00?ooodWoo`03003oo`0000ooo`03003o
oooo00?oo`04003ooooo0002ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000goo`00
ooooBOoo00@00?ooool000koo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`09ool00`00
ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?oo
ooooo`00ool0000=ool00`00ooooo`0;ool00?ooodWoo`800004ool00?oo000<ool00`00ooooo`03
ool01000oooooooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?o
o`00ool03?oo00<00?ooool02ooo003ooom9ool01P00ool00000ool000coo`03003ooooo00?oo`03
003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00L00?oo
ooooo`00ool0000;ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooodWoo`03003ooooo00800003ool00?oo00[oo`03003ooooo00?oo`03
003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00P00?oo
ool00?oo003oo`002_oo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`02ool00`00ool0000:ool00`00ooooo`03ool0
0`00ooooo`0Eool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo00;o
o`8000_oo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooBOoo00<00?ooool00_oo0P002ooo00<00?ooool00ooo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`03ool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooodWoo`03003ooooo00Coo`8000Woo`03003ooooo00?oo`03003ooooo01Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooom9ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0Eool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo00Goo`8000So
o`03003ooooo00?oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooBOoo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`03ool00`00ooooo`0Eool3000eool00`00ooooo`0Gool30002ool40002ool4
0002ool500000ooo000000020002ool3000=ool00?ooodWoo`03003ooooo00Koo`<000Koo`03003o
oooo00?oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00Soo`8000koo`04003ooooo0004
ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0;ool00?ooodWoo`03
003ooooo00Ooo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo03Goo`03
003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool01?oo00<00?ooool02ooo003ooom9ool00`00ooooo`07ool20006
ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0Fool01P00ool00?oo
003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000goo`00ooooBOoo00<00?ooool02?oo00<00?oo
00001?oo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo
003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02ooo003ooom9ool00`00ooooo`08
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0F
ool50008ool400000ooo003oo`0<ool00`00ooooo`0;ool00?ooodWoo`03003ooooo00Woo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooBOoo00<00?ooool02Ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo
01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo00<00?ooool02Ooo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool05Ooo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooom9ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0E
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo00[oo`04
003oooooool20005ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooodWoo`03003ooooo00_oo`05003oooooool00005ool00`00ooooo`0Eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo00[oo`8000?oo`03003ooooo
00?oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooBOoo
00<00?ooool02_oo00<00?oo00000_oo0P001?oo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooom9ool00`00ooooo`0;ool20002ool00`00ooooo`03ool00`00
ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo
00_oo`8000;oo`03003ooooo00?oo`04003oooooool20005ool00`00ooooo`02ool30005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodWoo`03003ooooo00coo`800003ool0
0?oo008000;oo`04003ooooo0002ool00`00ooooo`06ool40005ool3000eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooodWoo`03003ooooo00coo`800003ool00?oo00Coo`04003ooooo0002ool0
0`00ooooo`06ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooodWoo`03003ooooo00koo`8000?oo`03003oo`0000;oo`04003ooooo0009ool20006ool00`00
ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0;ool00?ooodWoo`03003ooooo00koo`80
00Coo`8000;oo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Fool00`00oooo
o`0Mool00`00ooooo`0;ool00?ooodOoo`@0013oo`03003ooooo00;oo`8000?oo`8000_oo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@000Soo`@000;oo`@00005ool00000
003oo`0200001?oo000000003Ooo003ooomIool00`00ool00002ool5000Fool00`00ooooo`0eool0
0`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool00_oo00<00?ooool02ooo003ooomKool00`00ooooo`03ool00`00ooooo`0E
ool00`00ooooo`0eool00`00ooooo`08ool3000;ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003Ooo003ooomKool20004ool00`00oooo
o`0Eool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool:00000ooo00000003
0002ool3000=ool00?oooe_oo`8000Coo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooF_oo0P0000?oo`00ool00_oo0P005_oo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomJool200000ooo003oo`02ool00`00ooooo`0Eool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`04003ooooo0002ool00`00ooooo`0Eool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`04003ooooo0002ool00`00ool0
000Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`800007ool00?oo
ool00?oo00005Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool20002
ool00`00ool0000Gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`07
003oooooool00?oo00005ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomK
ool00`00ooooo`02ool20002ool00`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe_oo`03003oo`0000;oo`8001Ooo`<003Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooFooo00<00?oo00000_oo0P005ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomKool00`00ooooo`03ool01@00oooooooo00004ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo00?oo`8001Koo`03003ooooo
03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_oo`00ooooFooo00@00?ooool000;o
o`8000?oo`03003ooooo013oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003o
oooo00Goo`03003ooooo00_oo`00ooooFooo00@00?ooool000;oo`03003oo`0000?oo`03003ooooo
00ooo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<0
00goo`00ooooFooo00T00?ooooooo`00ool00?oo00005Ooo00<00?ooool0=Ooo00<00?ooool02Ooo
0P002ooo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<0
0?ooool02ooo003ooomKool02@00oooooooo003oo`00ool0000Eool00`00ooooo`0eool00`00oooo
o`020003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?oo
ooooo`8000;oo`03003ooooo00_oo`00ooooFooo00<00?ooool00_oo0P000_oo00<00?ooool00P00
4?oo0`00=Ooo00<00?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003Ooo003ooomK
ool00`00ooooo`02ool20002ool00`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe_oo`03003ooooo00?oo`05003oooooool0000Cool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo00?oo`05003oooooool00003ool00`00
ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo013oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooFooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00003_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00
ooooo`03ool01000oooooooo0`000_oo00<00?oo00001?oo0`001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool0
1_oo00@00?ooool000Goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?oo
ool00ooo0P0000Coo`00ooooo`8000;oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo00?oo`800004ool00?ooool2
0002ool00`00ooooo`02ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?oooe_oo`03003ooooo00?oo`04003oo`000002ool00`00ool00006ool00`00ooooo`06ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo00?oo`04003oo`00
ool20002ool00`00ooooo`05ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe_oo`03003ooooo00?oo`04003ooooo0004ool01000ooooo`003?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`03ool00`00ooooo`06ool00`00
ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo00coo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03
003ooooo00_oo`00ooooFooo00<00?ooool00ooo00<00?ooool01ooo00<00?oo00002ooo00<00?oo
ool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003ooomKool00`00ooooo`03
ool01@00oooooooo00001Ooo00<00?oo00002ooo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?o
o`0000000P000_oo1@0000Coo`00000000goo`00ooooFooo00<00?ooool00ooo00D00?ooooooo`00
00Koo`03003ooooo00[oo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003ool00000
008000Coo`05003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool02ooo003o
oomKool00`00ooooo`03ool00`00ooooo`08ool00`00ool0000:ool00`00ooooo`0eool00`00oooo
o`08ool2000<ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02ooo
003ooomKool00`00ooooo`03ool00`00ooooo`08ool00`00ool0000:ool00`00ooooo`0eool00`00
ooooo`09ool00`00ooooo`09ool50008ool500000ooo0000000400001?oo000000001?oo00<00?oo
ool02ooo003ooomKool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`09
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooFooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01?oo0P002Ooo
00<00?ooool0=Ooo00<00?ooool0=?oo0`003Ooo003ooomKool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe_oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`<0
03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool01?oo0P002?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomK
ool00`00ooooo`03ool00`00ooooo`0;ool20008ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe_oo`03003ooooo00?oo`03003ooooo00coo`03003ooooo00Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool00ooo00<00?ooool03?oo
0P001ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`03
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooe_oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?oo
ool00ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomKool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo00?oo`03003ooooo00Ooo`03
003ooooo00Coo`03003ooooo00Coo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo
00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`03ool00`00ooooo`07ool00`00
ooooo`05ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oe_oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo000000030000
0ooo0000000300001?oo000000003Ooo003ooomKool00`00ooooo`03ool00`00ooooo`08ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool0
0004ool01000ooooo`003Ooo003ooomKool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`06
ool01@00oooooooo0000=ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003Ooo003ooomKool00`00oooo
o`03ool00`00ooooo`0Aool01@00oooooooo0000=ooo00<00?ooool01_oo1@002ooo2P0000?oo`00
00000`000_oo1@0000?oo`0000000P000ooo0P003Ooo003ooomKool00`00ooooo`03ool01000oooo
oooo0P001Ooo00<00?ooool00_oo0`0000?oo`00ool00_oo00<00?ooool0=Ooo00<00?ooool01_oo
1@008ooo00<00?ooool01Ooo00<00?ooool02ooo003ooomKool00`00ooooo`03ool01000ooooo`00
0_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00<003Goo`03003ooooo02koo`03003o
oooo00Goo`03003ooooo00_oo`00ooooFooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomKool01000oooooooo100000Goo`00ooooo`0000Woo`8000Coo`03003oo`0003Oo
o`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool01_oo00@00?ooool000Soo`04
003ooooo0003ool3000gool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo00Oo
o`8000Woo`@000;oo`@003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool0
4Ooo00<00?ooool01?oo1P00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00oooo
o`0Aool00`00ooooo`04ool6000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003o
oooo017oo`03003ooooo00Koo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<0
0?ooool04_oo00<00?ooool01Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool0
0`00ooooo`0Bool00`00ooooo`06ool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_o
o`03003ooooo01;oo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooFooo00<00?ooool06_oo0`00=_oo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool0
0`00ooooo`0Aool50004ool4000eool00`00ooooo`0Qool3000Bool00`00ooooo`0;ool00?oooe_o
o`03003ooooo017oo`D000?oo`D003Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00_o
o`00ooooFooo00<00?ooool04Ooo1@001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P00
00?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000000=ool00?oooe_oo`03003o
oooo017oo`D000Goo`03003ooooo03Goo`03003ooooo00Soo`8000_oo`8000Goo`04003ooooo0002
ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000=ool00?oooe_oo`03003o
oooo017oo`D000Goo`03003ooooo03Goo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Go
o`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003000=ool00?oo
oe_oo`03003ooooo01Ooo`04003oooooool3000eool00`00ooooo`0Fool400000ooo00000002ool7
0002ool400000ooo000000030002ool3000=ool00?oooe_oo`03003ooooo01Soo`04003ooooo000g
ool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo01Woo`D003Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool06Ooo1@00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomKool00`00ooooo`0Iool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oe_oo`03003ooooo01Woo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?oo
ool06Ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`0Kool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03003ooooo01_oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool06ooo0`00=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomKool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooe_oo`03003ooooo01_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooFooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomKool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe_oo`03003ooooo01_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooFooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomK
ool00`00ooooo`0Bool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
oe_oo`03003ooooo01Coo`03003ooooo00Coo`<003Goo`03003ooooo00Soo`8000coo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00004ool00000000=ool00?oooe_oo`03003ooooo
01Coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool0
0004ool00`00ooooo`020006ool2000=ool00?oooe_oo`03003ooooo01Coo`03003ooooo00Coo`03
003ooooo03Goo`03003ooooo00Soo`<000_oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H0
00;oo`8000goo`00ooooFooo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?oo
ool02Ooo00<00?ooool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool3000=ool00?oooe_oo`03003ooooo01;oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03
003ooooo00Soo`8000goo`00ooooFooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool0:_oo
00<00?ooool02?oo0P003Ooo003ooomKool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0X
ool3000;ool00`00ooooo`0;ool00?oooe_oo`03003ooooo01_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooFooo00<00?ooool06ooo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomKool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?oooe_oo`03003ooooo01_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooFooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomK
ool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooe_oo`03
003ooooo01_oo`03003ooooo03GoocX000goo`00ooooFooo00<00?ooool06ooo00<00?ooool0O?oo
000]oooo001?001lool002goool004l007coo`00;Oooo`00C`00O?oo000]oooo001?001lool002go
ool004l007coo`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03
003ooooo07coo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003oooohool00;[oo`<00?oo
oc_oo`00_Ooo00<00?ooool0oooo>?oo002Xool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00mooo002Yool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0?Goo`00ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo0?Goo`00Z?oo10000_oo0`000_oo1@000_oo1@0000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[o
o`05003oooooool00002ool00`00ooooo`3eool00<coo`03003ooooo01_oo`04003ooooo000;ool0
0`00ooooo`03003hool00<coo`03003ooooo01coo`8000Woo`@000;oo`<00?Soo`00/?oo00<00?oo
ool08Ooo00<00?ooool0oooo8Ooo003oooohool00?ooooSoo`00oooon?oo002Xool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3fool00:Woo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00oOoo002Yool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo003mool00:Soo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo003mool00;goo`03003ooooo01Soo`03003ooooo01_oo`04
003ooooo003mool00;goo`03003ooooo01Soo`03003ooooo01coo`800?koo`00_?oo0P008_oo00<0
0?ooool0oooo5Ooo003oooohool00?ooooSoo`00oooon?oo002Xool500000ooo000000020002ool5
00000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003eool0
0:coo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooo
oooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`000?Koo`00Z?oo100000?oo`00ool01Ooo10001?oo00<00?oo
ool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003fool00:Soo`D00003ool00000
00@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000m_oo002lool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`3oool2ool00;coo`03003ooooo00Soo`04003oo`00000Xool0
0`00ooooo`3oool2ool00;[oo`<000_oo`03003ooooo02Ooo`800?ooo`Coo`00oooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .18642 m
.29167 .18641 L
.42773 .18642 L
.56378 .18643 L
.69984 .18642 L
.83589 .18648 L
.97194 .43767 L
.97619 .44114 L
s
.15562 .18643 m
.15562 .18641 L
s
.15562 .18643 1.5 0 Mabsadd m
.15562 .18643 -1.5 0 Mabsadd L s
.15562 .18641 1.5 0 Mabsadd m
.15562 .18641 -1.5 0 Mabsadd L s
.29167 .18642 m
.29167 .18641 L
s
.29167 .18642 1.5 0 Mabsadd m
.29167 .18642 -1.5 0 Mabsadd L s
.29167 .18641 1.5 0 Mabsadd m
.29167 .18641 -1.5 0 Mabsadd L s
.42773 .18644 m
.42773 .18641 L
s
.42773 .18644 1.5 0 Mabsadd m
.42773 .18644 -1.5 0 Mabsadd L s
.42773 .18641 1.5 0 Mabsadd m
.42773 .18641 -1.5 0 Mabsadd L s
.56378 .18644 m
.56378 .18642 L
s
.56378 .18644 1.5 0 Mabsadd m
.56378 .18644 -1.5 0 Mabsadd L s
.56378 .18642 1.5 0 Mabsadd m
.56378 .18642 -1.5 0 Mabsadd L s
.69984 .18643 m
.69984 .18641 L
s
.69984 .18643 1.5 0 Mabsadd m
.69984 .18643 -1.5 0 Mabsadd L s
.69984 .18641 1.5 0 Mabsadd m
.69984 .18641 -1.5 0 Mabsadd L s
.83589 .1866 m
.83589 .18636 L
s
.83589 .1866 1.5 0 Mabsadd m
.83589 .1866 -1.5 0 Mabsadd L s
.83589 .18636 1.5 0 Mabsadd m
.83589 .18636 -1.5 0 Mabsadd L s
.97194 .44021 m
.97194 .43513 L
s
.97194 .44021 1.5 0 Mabsadd m
.97194 .44021 -1.5 0 Mabsadd L s
.97194 .43513 1.5 0 Mabsadd m
.97194 .43513 -1.5 0 Mabsadd L s
.97619 .44412 m
.97619 .43816 L
s
.97619 .44412 1.5 0 Mabsadd m
.97619 .44412 -1.5 0 Mabsadd L s
.97619 .43816 1.5 0 Mabsadd m
.97619 .43816 -1.5 0 Mabsadd L s
.0001 w
.15562 .18642 -1.875 0 Mabsadd m
.15562 .18642 0 2.5 Mabsadd L
.15562 .18642 1.875 0 Mabsadd L
.15562 .18642 0 -2.5 Mabsadd L
.15562 .18642 -1.875 0 Mabsadd L closepath F
.29167 .18641 -1.875 0 Mabsadd m
.29167 .18641 0 2.5 Mabsadd L
.29167 .18641 1.875 0 Mabsadd L
.29167 .18641 0 -2.5 Mabsadd L
.29167 .18641 -1.875 0 Mabsadd L closepath F
.42773 .18642 -1.875 0 Mabsadd m
.42773 .18642 0 2.5 Mabsadd L
.42773 .18642 1.875 0 Mabsadd L
.42773 .18642 0 -2.5 Mabsadd L
.42773 .18642 -1.875 0 Mabsadd L closepath F
.56378 .18643 -1.875 0 Mabsadd m
.56378 .18643 0 2.5 Mabsadd L
.56378 .18643 1.875 0 Mabsadd L
.56378 .18643 0 -2.5 Mabsadd L
.56378 .18643 -1.875 0 Mabsadd L closepath F
.69984 .18642 -1.875 0 Mabsadd m
.69984 .18642 0 2.5 Mabsadd L
.69984 .18642 1.875 0 Mabsadd L
.69984 .18642 0 -2.5 Mabsadd L
.69984 .18642 -1.875 0 Mabsadd L closepath F
.83589 .18648 -1.875 0 Mabsadd m
.83589 .18648 0 2.5 Mabsadd L
.83589 .18648 1.875 0 Mabsadd L
.83589 .18648 0 -2.5 Mabsadd L
.83589 .18648 -1.875 0 Mabsadd L closepath F
.97194 .43767 -1.875 0 Mabsadd m
.97194 .43767 0 2.5 Mabsadd L
.97194 .43767 1.875 0 Mabsadd L
.97194 .43767 0 -2.5 Mabsadd L
.97194 .43767 -1.875 0 Mabsadd L closepath F
.97619 .44114 -1.875 0 Mabsadd m
.97619 .44114 0 2.5 Mabsadd L
.97619 .44114 1.875 0 Mabsadd L
.97619 .44114 0 -2.5 Mabsadd L
.97619 .44114 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .18643 m
.49653 .18642 L
.63259 .18649 L
.76864 .18643 L
.9047 .28998 L
.97619 .4565 L
s
[ ] 0 setdash
.36048 .18644 m
.36048 .18641 L
s
.36048 .18644 1.5 0 Mabsadd m
.36048 .18644 -1.5 0 Mabsadd L s
.36048 .18641 1.5 0 Mabsadd m
.36048 .18641 -1.5 0 Mabsadd L s
.49653 .18643 m
.49653 .18641 L
s
.49653 .18643 1.5 0 Mabsadd m
.49653 .18643 -1.5 0 Mabsadd L s
.49653 .18641 1.5 0 Mabsadd m
.49653 .18641 -1.5 0 Mabsadd L s
.63259 .18657 m
.63259 .18641 L
s
.63259 .18657 1.5 0 Mabsadd m
.63259 .18657 -1.5 0 Mabsadd L s
.63259 .18641 1.5 0 Mabsadd m
.63259 .18641 -1.5 0 Mabsadd L s
.76864 .18645 m
.76864 .18641 L
s
.76864 .18645 1.5 0 Mabsadd m
.76864 .18645 -1.5 0 Mabsadd L s
.76864 .18641 1.5 0 Mabsadd m
.76864 .18641 -1.5 0 Mabsadd L s
.9047 .38454 m
.9047 .19543 L
s
.9047 .38454 1.5 0 Mabsadd m
.9047 .38454 -1.5 0 Mabsadd L s
.9047 .19543 1.5 0 Mabsadd m
.9047 .19543 -1.5 0 Mabsadd L s
.97619 .45758 m
.97619 .45543 L
s
.97619 .45758 1.5 0 Mabsadd m
.97619 .45758 -1.5 0 Mabsadd L s
.97619 .45543 1.5 0 Mabsadd m
.97619 .45543 -1.5 0 Mabsadd L s
.0001 w
.36048 .18643 0 2.5 Mabsadd m
.36048 .18643 -0.56518 .7779 Mabsadd L
.36048 .18643 -2.37764 .77254 Mabsadd L
.36048 .18643 -0.91448 -0.29713 Mabsadd L
.36048 .18643 -1.46946 -2.02254 Mabsadd L
.36048 .18643 0 -0.96154 Mabsadd L
.36048 .18643 1.46946 -2.02254 Mabsadd L
.36048 .18643 .91448 -0.29713 Mabsadd L
.36048 .18643 2.37764 .77254 Mabsadd L
.36048 .18643 .56518 .7779 Mabsadd L
.36048 .18643 0 2.5 Mabsadd L closepath F
.49653 .18642 0 2.5 Mabsadd m
.49653 .18642 -0.56518 .7779 Mabsadd L
.49653 .18642 -2.37764 .77254 Mabsadd L
.49653 .18642 -0.91448 -0.29713 Mabsadd L
.49653 .18642 -1.46946 -2.02254 Mabsadd L
.49653 .18642 0 -0.96154 Mabsadd L
.49653 .18642 1.46946 -2.02254 Mabsadd L
.49653 .18642 .91448 -0.29713 Mabsadd L
.49653 .18642 2.37764 .77254 Mabsadd L
.49653 .18642 .56518 .7779 Mabsadd L
.49653 .18642 0 2.5 Mabsadd L closepath F
.63259 .18649 0 2.5 Mabsadd m
.63259 .18649 -0.56518 .7779 Mabsadd L
.63259 .18649 -2.37764 .77254 Mabsadd L
.63259 .18649 -0.91448 -0.29713 Mabsadd L
.63259 .18649 -1.46946 -2.02254 Mabsadd L
.63259 .18649 0 -0.96154 Mabsadd L
.63259 .18649 1.46946 -2.02254 Mabsadd L
.63259 .18649 .91448 -0.29713 Mabsadd L
.63259 .18649 2.37764 .77254 Mabsadd L
.63259 .18649 .56518 .7779 Mabsadd L
.63259 .18649 0 2.5 Mabsadd L closepath F
.76864 .18643 0 2.5 Mabsadd m
.76864 .18643 -0.56518 .7779 Mabsadd L
.76864 .18643 -2.37764 .77254 Mabsadd L
.76864 .18643 -0.91448 -0.29713 Mabsadd L
.76864 .18643 -1.46946 -2.02254 Mabsadd L
.76864 .18643 0 -0.96154 Mabsadd L
.76864 .18643 1.46946 -2.02254 Mabsadd L
.76864 .18643 .91448 -0.29713 Mabsadd L
.76864 .18643 2.37764 .77254 Mabsadd L
.76864 .18643 .56518 .7779 Mabsadd L
.76864 .18643 0 2.5 Mabsadd L closepath F
.9047 .28998 0 2.5 Mabsadd m
.9047 .28998 -0.56518 .7779 Mabsadd L
.9047 .28998 -2.37764 .77254 Mabsadd L
.9047 .28998 -0.91448 -0.29713 Mabsadd L
.9047 .28998 -1.46946 -2.02254 Mabsadd L
.9047 .28998 0 -0.96154 Mabsadd L
.9047 .28998 1.46946 -2.02254 Mabsadd L
.9047 .28998 .91448 -0.29713 Mabsadd L
.9047 .28998 2.37764 .77254 Mabsadd L
.9047 .28998 .56518 .7779 Mabsadd L
.9047 .28998 0 2.5 Mabsadd L closepath F
.97619 .4565 0 2.5 Mabsadd m
.97619 .4565 -0.56518 .7779 Mabsadd L
.97619 .4565 -2.37764 .77254 Mabsadd L
.97619 .4565 -0.91448 -0.29713 Mabsadd L
.97619 .4565 -1.46946 -2.02254 Mabsadd L
.97619 .4565 0 -0.96154 Mabsadd L
.97619 .4565 1.46946 -2.02254 Mabsadd L
.97619 .4565 .91448 -0.29713 Mabsadd L
.97619 .4565 2.37764 .77254 Mabsadd L
.97619 .4565 .56518 .7779 Mabsadd L
.97619 .4565 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .18643 m
.54491 .18643 L
.68096 .18644 L
.81702 .1865 L
.95307 .4358 L
.97619 .47099 L
s
[ ] 0 setdash
.40885 .18643 m
.40885 .18642 L
s
.40885 .18643 1.5 0 Mabsadd m
.40885 .18643 -1.5 0 Mabsadd L s
.40885 .18642 1.5 0 Mabsadd m
.40885 .18642 -1.5 0 Mabsadd L s
.54491 .18645 m
.54491 .18642 L
s
.54491 .18645 1.5 0 Mabsadd m
.54491 .18645 -1.5 0 Mabsadd L s
.54491 .18642 1.5 0 Mabsadd m
.54491 .18642 -1.5 0 Mabsadd L s
.68096 .18647 m
.68096 .18641 L
s
.68096 .18647 1.5 0 Mabsadd m
.68096 .18647 -1.5 0 Mabsadd L s
.68096 .18641 1.5 0 Mabsadd m
.68096 .18641 -1.5 0 Mabsadd L s
.81702 .18654 m
.81702 .18646 L
s
.81702 .18654 1.5 0 Mabsadd m
.81702 .18654 -1.5 0 Mabsadd L s
.81702 .18646 1.5 0 Mabsadd m
.81702 .18646 -1.5 0 Mabsadd L s
.95307 .43806 m
.95307 .43355 L
s
.95307 .43806 1.5 0 Mabsadd m
.95307 .43806 -1.5 0 Mabsadd L s
.95307 .43355 1.5 0 Mabsadd m
.95307 .43355 -1.5 0 Mabsadd L s
.97619 .4719 m
.97619 .47009 L
s
.97619 .4719 1.5 0 Mabsadd m
.97619 .4719 -1.5 0 Mabsadd L s
.97619 .47009 1.5 0 Mabsadd m
.97619 .47009 -1.5 0 Mabsadd L s
.0001 w
.40885 .18643 -2.5 2.5 Mabsadd m
.40885 .18643 2.5 2.5 Mabsadd L
.40885 .18643 2.5 -2.5 Mabsadd L
.40885 .18643 -2.5 -2.5 Mabsadd L
.40885 .18643 -2.5 2.5 Mabsadd L closepath F
.54491 .18643 -2.5 2.5 Mabsadd m
.54491 .18643 2.5 2.5 Mabsadd L
.54491 .18643 2.5 -2.5 Mabsadd L
.54491 .18643 -2.5 -2.5 Mabsadd L
.54491 .18643 -2.5 2.5 Mabsadd L closepath F
.68096 .18644 -2.5 2.5 Mabsadd m
.68096 .18644 2.5 2.5 Mabsadd L
.68096 .18644 2.5 -2.5 Mabsadd L
.68096 .18644 -2.5 -2.5 Mabsadd L
.68096 .18644 -2.5 2.5 Mabsadd L closepath F
.81702 .1865 -2.5 2.5 Mabsadd m
.81702 .1865 2.5 2.5 Mabsadd L
.81702 .1865 2.5 -2.5 Mabsadd L
.81702 .1865 -2.5 -2.5 Mabsadd L
.81702 .1865 -2.5 2.5 Mabsadd L closepath F
.95307 .4358 -2.5 2.5 Mabsadd m
.95307 .4358 2.5 2.5 Mabsadd L
.95307 .4358 2.5 -2.5 Mabsadd L
.95307 .4358 -2.5 -2.5 Mabsadd L
.95307 .4358 -2.5 2.5 Mabsadd L closepath F
.97619 .47099 -2.5 2.5 Mabsadd m
.97619 .47099 2.5 2.5 Mabsadd L
.97619 .47099 2.5 -2.5 Mabsadd L
.97619 .47099 -2.5 -2.5 Mabsadd L
.97619 .47099 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;o
o`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003o
oomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000c
ool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000[ool4000[ool4000Zool00`00ooooo`1l
ool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0X
ool2000_ool00`00ooooo`0Yool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005
ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?oo
ool08_oo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo00<00?ooool0O?oo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo00<00?ooool0:ooo00<00?oo
ool0:Ooo0`00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000_ool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1lool0037oo`@002coo`<002_oo`<0
02koo`03003ooooo02[oo`<002_oo`@002_oo`<002_oo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00:?ooo`00F`00MOoo
000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`1lool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02coo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0=Ooo>P003Ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooofGoo`8000Goo`04003oooooool40005ool00`00
ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002
ool3000=ool00?ooofCoo`04003ooooo0008ool20007ool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<0
0?ooool01?oo00<00?ooool02ooo003ooomTool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo
00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00
ooooo`04ool00`00ooooo`0;ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;o
o`<000goo`00ooooI?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00_oo`00
ooooIOoo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo001Lool2000]ool2000Fool2000=ool50003ool2000F
ool2000=ool50003ool2000Fool2000=ool50003ool2000Fool2000=ool50003ool2000_ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool005_oonl002koo`<003Goo`03003ooooo03Ko
o`03003ooooo00_oo`00G?oo0`00;?oo0`005?oo10003?oo1@000ooo0`004ooo1@003?oo1@000ooo
0`004ooo1@003?oo1@000ooo0`004ooo1@003?oo1@000ooo0`00;_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo001Mool00`00ooooo`0/ool00`00ooooo`0Eool00`00ooooo`0;ool5
0004ool00`00ooooo`0Sool50004ool00`00ooooo`0Sool50004ool00`00ooooo`0Gool00`00oooo
o`09ool50004ool2000^ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00;;oo`D0
02[oo`D002[oo`D002[oo`D000Koo`03003ooooo017oo`@001Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00oooo=ooo00<00?ooool04Ooo00<00?ooool04ooo00<00?ooool05Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom<ool00`00ooooo`0Bool00`00
ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooocWoo`80017oo`03
003ooooo01;oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooA_oo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooollool2000?ool00`00ooooo`0Aool00`00ooooo`0Eool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodkoo`03003ooooo013oo`03003ooooo
01Goo`<003Goo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<0
00goo`00oooo?ooo00<00?ooool03?oo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool0=Ooo
00<00?ooool02?oo0P003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003o
oooo00Coo`03003ooooo00_oo`00oooo?ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0
3ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P00
2?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00oooo
o`0;ool00?oood;oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo01Go
o`03003ooooo03Goo`03003ooooo01Koo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo1000
0_oo0`003Ooo003ooom2ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0>ool00`00oooo
o`0Eool00`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0
000=ool00`00ooooo`0;ool00?oood[oo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01Go
o`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00_oo`00
ooooAOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool05Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomBool00`00ooooo`0<ool00`00ooooo`0E
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodOoo`8000Woo`03003ooooo
00coo`03003ooooo01Goo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooDooo00<00?oo
ool02ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom:
ool200000ooo003oo`04ool00`00ooooo`0;ool00`00ooooo`0Eool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooeCoo`03003ooooo00[oo`03003ooooo01Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooCOoo00<00?ooool01?oo00<00?ooool02_oo00<0
0?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomEool00`00oooo
o`09ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooodoo
o`8000Coo`03003ooooo00Woo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooCooo00<00?ooool01?oo00<00?ooool02?oo00@00?ooooooo`8000Goo`03003o
oooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooD?oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`06ool40005ool3000eool0
0`00ooooo`0fool00`00ooooo`0;ool00?oooe3oo`03003ooooo00Coo`03003ooooo00Ooo`04003o
oooo0002ool00`00ooooo`06ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?oooe7oo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<0
0?ooool01ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo003o
oomFool00`00ool00008ool01000ooooo`000_oo00<00?ooool01ooo0P001_oo00<00?ooool0=Ooo
00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003ooomHool20007ool01000oooooooo
0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo10002?oo10000_oo
100000Goo`0000000?oo00800004ool00000000=ool00?oooeSoo`8000Ooo`03003ooooo01Goo`03
003ooooo03Goo`03003ooooo018000Coo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0;ool00?oooe?oo`03003ooooo00Co
o`8000Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00Soo`<000_oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000=ool00?oo
oe[oo`8000Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D0
00Soo`X00003ool0000000<000;oo`<000goo`00ooooFooo00<00?ooool00ooo00<00?ooool05Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomKool01000ooooo`000_oo00<0
0?ooool05Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomEool00`00ooooo`04ool0
1000oooooooo0P005ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomFool0
0`00ooooo`03ool01000oooooooo0P005ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomFool00`00ooooo`04ool6000Fool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?oooeOoo`03003ooooo00Coo`04003ooooo000Gool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?oooeSoo`03003ooooo00?oo`03003ooooo008001Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooGooo00<00?oo00005ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooomOool00`00ool0000Gool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?oooeWoo`03003ooooo00Coo`800003ool00?oo01Coo`<003Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooF_oo00<00?ooool00ooo0P0000?oo`00ool05?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomQool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooof7oo`05003oooooool0000Cool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oooecoo`03003ooooo00;oo`8000;oo`03003o
oooo017oo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_oo`00oooo
G?oo00<00?ooool00_oo0P005_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<0
0?ooool01Ooo00<00?ooool02ooo003ooomMool01`00oooooooo003oo`0001Goo`03003ooooo03Go
o`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000goo`00ooooGOoo00L0
0?ooooooo`00ool00002ool00`00ooooo`0@ool00`00ooooo`0eool00`00ooooo`09ool2000;ool0
1@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0;
ool00?oooekoo`04003ooooo0002ool00`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`80
00;oo`03003ooooo00_oo`00ooooG_oo00@00?ooool000?oo`03003ooooo017oo`<003Goo`03003o
oooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000goo`00ooooHOoo00H00?ooooooo`00
ool2000@ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooof7oo`03003ooooo
00;oo`03003ooooo013oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooH?oo
0P001?oo00<00?ooool04?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomP
ool20005ool00`00ool0000?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
of7oo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooHOoo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomQool20002ool200001_oo003oo`00ool000Coo`<000Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooHOoo0P0000Koo`00ooooo`00ool20005ool0
1000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomQool01000ool00000
0_oo00<00?oo00001_oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00_oo`00ooooHOoo00@00?oo000000;oo`06003ooooo003oo`000ooo0`001_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomQool01000ooooo`000_oo00H00?ooool00?oo0003
ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooof7oo`03
003ooooo00<000Coo`03003ooooo00?oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooHOoo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomQool00`00ooooo`08ool2000;ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooof7oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Wo
o`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00_oo`00ooooHOoo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool0
7Ooo00<00?ooool02ooo003ooomOool4000;ool20009ool3000eool00`00ooooo`0Fool40008ool5
00000ooo000000020002ool500001?oo000000003Ooo003ooom^ool00`00ooooo`08ool00`00oooo
o`0eool00`00ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo00002ooo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00_oo`00ooooJOoo00<00?ooool00ooo00<00?oo
ool01ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool0
0?oo00Goo`@000Coo`03003ooooo00_oo`00ooooJOoo00<00?ooool00ooo0P002?oo00<00?ooool0
=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo1@0000?oo`000000100000Coo`00000000Co
o`03003ooooo00_oo`00ooooJ_oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooomZool00`00ooooo`03ool00`00ooooo`06ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooof_oo`03003ooooo00?oo`03003ooooo00Go
o`03003ooooo03Goo`03003ooooo03Coo`<000goo`00ooooJooo00<00?ooool00ooo0P001_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooombool00`00ooooo`04ool3000eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooog;oo`8000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooKOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooomdool00`00ooooo`02ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogCoo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooM?oo0P000ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooom_ool00`00ooooo`03ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooom_ool00`00ooooo`04ool01000ooooo`00=ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooom`ool00`00ooooo`02ool20002ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooofooo`D000?oo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooKooo1@000_oo
1000=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom_ool50002ool6000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooofooo`D000;oo`D003Koo`03003ooooo00Koo`D000_oo`@000;oo`@0
0005ool00000003oo`0200000ooo0000000300000ooo0000000300001?oo000000003Ooo003ooom_
ool50004ool4000eool00`00ooooo`020003ool60003ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003Ooo
003ooomdool01000oooooooo0P00=ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003Ooo003ooomhool2
000gool00`00ooooo`06ool5000;ool:00000ooo000000030002ool500000ooo000000020003ool2
000=ool00?ooofGoo`8000Goo`03003ooooo00;oo`<000Coo`<003Koo`03003ooooo00Koo`D002?o
o`03003ooooo00Goo`03003ooooo00_oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00003000eool00`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0;ool00?ooofCoo`04
003ooooo0008ool01000ooooo`000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomT
ool01000ooooo`002Ooo0P001?oo00<00?oo0000=ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomTool01000ooooo`002?oo00@00?ooool000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00_o
o`00ooooIOoo0P002Ooo10000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomgool5
000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogOoo`D003Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooMooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomgool5000eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo027o
o`<001;oo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool08_oo00<00?ooool0
4Ooo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo
000000020002ool400001Ooo00000000ool00P0000Coo`00000000goo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool02?oo0P002ooo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00
ool00002ool01P00ool00000ool000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P000_oo
00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;o
o`03003oo`0000<000goo`00ooooNOoo0`00=Ooo00<00?ooool05_oo100000?oo`0000000_oo1`00
0_oo100000?oo`0000000`000_oo0`003Ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooom`ool40005ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooog;oo`03003ooooo00Coo`<003Goo`03003ooooo00Soo`8000coo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000=ool00?ooog;oo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00
ooooo`020006ool2000=ool00?ooog;oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00So
o`<000_oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000goo`00ooooL_oo00<0
0?ooool01?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool3000=ool00?ooog3oo`<000Koo`03003ooooo03Go
o`03003ooooo02[oo`03003ooooo00Soo`8000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
:_oo00<00?ooool02?oo0P003Ooo003ooomiool00`00ooooo`0eool00`00ooooo`0Xool3000;ool0
0`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00oooo
NOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03GoocX000goo`00oooo
NOoo00<00?ooool0O?oo000]oooo001?001lool002goool004l007coo`00;Oooo`00C`00O?oo000]
oooo001?001lool002goool004l007coo`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00oooo
o`1lool00?ooogWoo`03003ooooo07coo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003o
ooohool00;Coo`<00?oood7oo`00]ooo00<00?ooool0oooo?_oo002Rool40002ool400001Ooo0000
0000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00oOoo002Sool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003o
ooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo0?_oo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?_oo`00X_oo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3kool00<Koo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03003nool00<Koo`03003ooooo01coo`8000Woo`@000;oo`<0
0?koo`00Z_oo00<00?ooool08Ooo00<00?ooool0oooo9ooo003oooohool00?ooooSoo`00oooon?oo
002Rool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooo
oooo10000ooo0`00lOoo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo0>ooo`00
Xooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0kooo002Rool40003ool300000ooo
000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0>oo
o`00]ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?;oo`00
]ooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00l_oo002fool2000Rool00`00
ooooo`3ooolKool00?ooooSoo`00oooon?oo003oooohool00:;oo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?_oo`00
Y_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003ooooo
ool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000o?oo002Rool400000ooo003oo`05ool40004ool00`00oooo
o`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?coo`00X_oo1@0000?oo`000000
100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003
ool300000ooo000000030002ool40002ool400000ooo00000004003lool00;Koo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo0?ooo`Soo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo0?ooo`Soo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2_oo003oooohool00?ooooSo
o`00oooon?oo003oooohool00?ooooSoo`00oooon?oo0000\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .30904 m
.29167 .30903 L
.42773 .30904 L
.56378 .30904 L
.69984 .30903 L
.83589 .3091 L
.97194 .37433 L
.97619 .35252 L
s
.15562 .30906 m
.15562 .30902 L
s
.15562 .30906 1.5 0 Mabsadd m
.15562 .30906 -1.5 0 Mabsadd L s
.15562 .30902 1.5 0 Mabsadd m
.15562 .30902 -1.5 0 Mabsadd L s
.29167 .30903 m
.29167 .30903 L
s
.29167 .30903 1.5 0 Mabsadd m
.29167 .30903 -1.5 0 Mabsadd L s
.29167 .30903 1.5 0 Mabsadd m
.29167 .30903 -1.5 0 Mabsadd L s
.42773 .30904 m
.42773 .30903 L
s
.42773 .30904 1.5 0 Mabsadd m
.42773 .30904 -1.5 0 Mabsadd L s
.42773 .30903 1.5 0 Mabsadd m
.42773 .30903 -1.5 0 Mabsadd L s
.56378 .30905 m
.56378 .30903 L
s
.56378 .30905 1.5 0 Mabsadd m
.56378 .30905 -1.5 0 Mabsadd L s
.56378 .30903 1.5 0 Mabsadd m
.56378 .30903 -1.5 0 Mabsadd L s
.69984 .30904 m
.69984 .30903 L
s
.69984 .30904 1.5 0 Mabsadd m
.69984 .30904 -1.5 0 Mabsadd L s
.69984 .30903 1.5 0 Mabsadd m
.69984 .30903 -1.5 0 Mabsadd L s
.83589 .30926 m
.83589 .30895 L
s
.83589 .30926 1.5 0 Mabsadd m
.83589 .30926 -1.5 0 Mabsadd L s
.83589 .30895 1.5 0 Mabsadd m
.83589 .30895 -1.5 0 Mabsadd L s
.97194 .434 m
.97194 .31466 L
s
.97194 .434 1.5 0 Mabsadd m
.97194 .434 -1.5 0 Mabsadd L s
.97194 .31466 1.5 0 Mabsadd m
.97194 .31466 -1.5 0 Mabsadd L s
.97619 .41206 m
.97619 .29297 L
s
.97619 .41206 1.5 0 Mabsadd m
.97619 .41206 -1.5 0 Mabsadd L s
.97619 .29297 1.5 0 Mabsadd m
.97619 .29297 -1.5 0 Mabsadd L s
.0001 w
.15562 .30904 -1.875 0 Mabsadd m
.15562 .30904 0 2.5 Mabsadd L
.15562 .30904 1.875 0 Mabsadd L
.15562 .30904 0 -2.5 Mabsadd L
.15562 .30904 -1.875 0 Mabsadd L closepath F
.29167 .30903 -1.875 0 Mabsadd m
.29167 .30903 0 2.5 Mabsadd L
.29167 .30903 1.875 0 Mabsadd L
.29167 .30903 0 -2.5 Mabsadd L
.29167 .30903 -1.875 0 Mabsadd L closepath F
.42773 .30904 -1.875 0 Mabsadd m
.42773 .30904 0 2.5 Mabsadd L
.42773 .30904 1.875 0 Mabsadd L
.42773 .30904 0 -2.5 Mabsadd L
.42773 .30904 -1.875 0 Mabsadd L closepath F
.56378 .30904 -1.875 0 Mabsadd m
.56378 .30904 0 2.5 Mabsadd L
.56378 .30904 1.875 0 Mabsadd L
.56378 .30904 0 -2.5 Mabsadd L
.56378 .30904 -1.875 0 Mabsadd L closepath F
.69984 .30903 -1.875 0 Mabsadd m
.69984 .30903 0 2.5 Mabsadd L
.69984 .30903 1.875 0 Mabsadd L
.69984 .30903 0 -2.5 Mabsadd L
.69984 .30903 -1.875 0 Mabsadd L closepath F
.83589 .3091 -1.875 0 Mabsadd m
.83589 .3091 0 2.5 Mabsadd L
.83589 .3091 1.875 0 Mabsadd L
.83589 .3091 0 -2.5 Mabsadd L
.83589 .3091 -1.875 0 Mabsadd L closepath F
.97194 .37433 -1.875 0 Mabsadd m
.97194 .37433 0 2.5 Mabsadd L
.97194 .37433 1.875 0 Mabsadd L
.97194 .37433 0 -2.5 Mabsadd L
.97194 .37433 -1.875 0 Mabsadd L closepath F
.97619 .35252 -1.875 0 Mabsadd m
.97619 .35252 0 2.5 Mabsadd L
.97619 .35252 1.875 0 Mabsadd L
.97619 .35252 0 -2.5 Mabsadd L
.97619 .35252 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .30904 m
.49653 .30904 L
.63259 .30904 L
.76864 .30908 L
.9047 .30923 L
.97619 .39323 L
s
[ ] 0 setdash
.36048 .30905 m
.36048 .30903 L
s
.36048 .30905 1.5 0 Mabsadd m
.36048 .30905 -1.5 0 Mabsadd L s
.36048 .30903 1.5 0 Mabsadd m
.36048 .30903 -1.5 0 Mabsadd L s
.49653 .30905 m
.49653 .30903 L
s
.49653 .30905 1.5 0 Mabsadd m
.49653 .30905 -1.5 0 Mabsadd L s
.49653 .30903 1.5 0 Mabsadd m
.49653 .30903 -1.5 0 Mabsadd L s
.63259 .30905 m
.63259 .30903 L
s
.63259 .30905 1.5 0 Mabsadd m
.63259 .30905 -1.5 0 Mabsadd L s
.63259 .30903 1.5 0 Mabsadd m
.63259 .30903 -1.5 0 Mabsadd L s
.76864 .30913 m
.76864 .30903 L
s
.76864 .30913 1.5 0 Mabsadd m
.76864 .30913 -1.5 0 Mabsadd L s
.76864 .30903 1.5 0 Mabsadd m
.76864 .30903 -1.5 0 Mabsadd L s
.9047 .30964 m
.9047 .30882 L
s
.9047 .30964 1.5 0 Mabsadd m
.9047 .30964 -1.5 0 Mabsadd L s
.9047 .30882 1.5 0 Mabsadd m
.9047 .30882 -1.5 0 Mabsadd L s
.97619 .44034 m
.97619 .34612 L
s
.97619 .44034 1.5 0 Mabsadd m
.97619 .44034 -1.5 0 Mabsadd L s
.97619 .34612 1.5 0 Mabsadd m
.97619 .34612 -1.5 0 Mabsadd L s
.0001 w
.36048 .30904 0 2.5 Mabsadd m
.36048 .30904 -0.56518 .7779 Mabsadd L
.36048 .30904 -2.37764 .77254 Mabsadd L
.36048 .30904 -0.91448 -0.29713 Mabsadd L
.36048 .30904 -1.46946 -2.02254 Mabsadd L
.36048 .30904 0 -0.96154 Mabsadd L
.36048 .30904 1.46946 -2.02254 Mabsadd L
.36048 .30904 .91448 -0.29713 Mabsadd L
.36048 .30904 2.37764 .77254 Mabsadd L
.36048 .30904 .56518 .7779 Mabsadd L
.36048 .30904 0 2.5 Mabsadd L closepath F
.49653 .30904 0 2.5 Mabsadd m
.49653 .30904 -0.56518 .7779 Mabsadd L
.49653 .30904 -2.37764 .77254 Mabsadd L
.49653 .30904 -0.91448 -0.29713 Mabsadd L
.49653 .30904 -1.46946 -2.02254 Mabsadd L
.49653 .30904 0 -0.96154 Mabsadd L
.49653 .30904 1.46946 -2.02254 Mabsadd L
.49653 .30904 .91448 -0.29713 Mabsadd L
.49653 .30904 2.37764 .77254 Mabsadd L
.49653 .30904 .56518 .7779 Mabsadd L
.49653 .30904 0 2.5 Mabsadd L closepath F
.63259 .30904 0 2.5 Mabsadd m
.63259 .30904 -0.56518 .7779 Mabsadd L
.63259 .30904 -2.37764 .77254 Mabsadd L
.63259 .30904 -0.91448 -0.29713 Mabsadd L
.63259 .30904 -1.46946 -2.02254 Mabsadd L
.63259 .30904 0 -0.96154 Mabsadd L
.63259 .30904 1.46946 -2.02254 Mabsadd L
.63259 .30904 .91448 -0.29713 Mabsadd L
.63259 .30904 2.37764 .77254 Mabsadd L
.63259 .30904 .56518 .7779 Mabsadd L
.63259 .30904 0 2.5 Mabsadd L closepath F
.76864 .30908 0 2.5 Mabsadd m
.76864 .30908 -0.56518 .7779 Mabsadd L
.76864 .30908 -2.37764 .77254 Mabsadd L
.76864 .30908 -0.91448 -0.29713 Mabsadd L
.76864 .30908 -1.46946 -2.02254 Mabsadd L
.76864 .30908 0 -0.96154 Mabsadd L
.76864 .30908 1.46946 -2.02254 Mabsadd L
.76864 .30908 .91448 -0.29713 Mabsadd L
.76864 .30908 2.37764 .77254 Mabsadd L
.76864 .30908 .56518 .7779 Mabsadd L
.76864 .30908 0 2.5 Mabsadd L closepath F
.9047 .30923 0 2.5 Mabsadd m
.9047 .30923 -0.56518 .7779 Mabsadd L
.9047 .30923 -2.37764 .77254 Mabsadd L
.9047 .30923 -0.91448 -0.29713 Mabsadd L
.9047 .30923 -1.46946 -2.02254 Mabsadd L
.9047 .30923 0 -0.96154 Mabsadd L
.9047 .30923 1.46946 -2.02254 Mabsadd L
.9047 .30923 .91448 -0.29713 Mabsadd L
.9047 .30923 2.37764 .77254 Mabsadd L
.9047 .30923 .56518 .7779 Mabsadd L
.9047 .30923 0 2.5 Mabsadd L closepath F
.97619 .39323 0 2.5 Mabsadd m
.97619 .39323 -0.56518 .7779 Mabsadd L
.97619 .39323 -2.37764 .77254 Mabsadd L
.97619 .39323 -0.91448 -0.29713 Mabsadd L
.97619 .39323 -1.46946 -2.02254 Mabsadd L
.97619 .39323 0 -0.96154 Mabsadd L
.97619 .39323 1.46946 -2.02254 Mabsadd L
.97619 .39323 .91448 -0.29713 Mabsadd L
.97619 .39323 2.37764 .77254 Mabsadd L
.97619 .39323 .56518 .7779 Mabsadd L
.97619 .39323 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .30904 m
.54491 .30904 L
.68096 .30904 L
.81702 .30908 L
.95307 .30979 L
.97619 .36018 L
s
[ ] 0 setdash
.40885 .30905 m
.40885 .30903 L
s
.40885 .30905 1.5 0 Mabsadd m
.40885 .30905 -1.5 0 Mabsadd L s
.40885 .30903 1.5 0 Mabsadd m
.40885 .30903 -1.5 0 Mabsadd L s
.54491 .30905 m
.54491 .30903 L
s
.54491 .30905 1.5 0 Mabsadd m
.54491 .30905 -1.5 0 Mabsadd L s
.54491 .30903 1.5 0 Mabsadd m
.54491 .30903 -1.5 0 Mabsadd L s
.68096 .30905 m
.68096 .30903 L
s
.68096 .30905 1.5 0 Mabsadd m
.68096 .30905 -1.5 0 Mabsadd L s
.68096 .30903 1.5 0 Mabsadd m
.68096 .30903 -1.5 0 Mabsadd L s
.81702 .30912 m
.81702 .30904 L
s
.81702 .30912 1.5 0 Mabsadd m
.81702 .30912 -1.5 0 Mabsadd L s
.81702 .30904 1.5 0 Mabsadd m
.81702 .30904 -1.5 0 Mabsadd L s
.95307 .31096 m
.95307 .30862 L
s
.95307 .31096 1.5 0 Mabsadd m
.95307 .31096 -1.5 0 Mabsadd L s
.95307 .30862 1.5 0 Mabsadd m
.95307 .30862 -1.5 0 Mabsadd L s
.97619 .389 m
.97619 .33136 L
s
.97619 .389 1.5 0 Mabsadd m
.97619 .389 -1.5 0 Mabsadd L s
.97619 .33136 1.5 0 Mabsadd m
.97619 .33136 -1.5 0 Mabsadd L s
.0001 w
.40885 .30904 -2.5 2.5 Mabsadd m
.40885 .30904 2.5 2.5 Mabsadd L
.40885 .30904 2.5 -2.5 Mabsadd L
.40885 .30904 -2.5 -2.5 Mabsadd L
.40885 .30904 -2.5 2.5 Mabsadd L closepath F
.54491 .30904 -2.5 2.5 Mabsadd m
.54491 .30904 2.5 2.5 Mabsadd L
.54491 .30904 2.5 -2.5 Mabsadd L
.54491 .30904 -2.5 -2.5 Mabsadd L
.54491 .30904 -2.5 2.5 Mabsadd L closepath F
.68096 .30904 -2.5 2.5 Mabsadd m
.68096 .30904 2.5 2.5 Mabsadd L
.68096 .30904 2.5 -2.5 Mabsadd L
.68096 .30904 -2.5 -2.5 Mabsadd L
.68096 .30904 -2.5 2.5 Mabsadd L closepath F
.81702 .30908 -2.5 2.5 Mabsadd m
.81702 .30908 2.5 2.5 Mabsadd L
.81702 .30908 2.5 -2.5 Mabsadd L
.81702 .30908 -2.5 -2.5 Mabsadd L
.81702 .30908 -2.5 2.5 Mabsadd L closepath F
.95307 .30979 -2.5 2.5 Mabsadd m
.95307 .30979 2.5 2.5 Mabsadd L
.95307 .30979 2.5 -2.5 Mabsadd L
.95307 .30979 -2.5 -2.5 Mabsadd L
.95307 .30979 -2.5 2.5 Mabsadd L closepath F
.97619 .36018 -2.5 2.5 Mabsadd m
.97619 .36018 2.5 2.5 Mabsadd L
.97619 .36018 2.5 -2.5 Mabsadd L
.97619 .36018 -2.5 -2.5 Mabsadd L
.97619 .36018 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;o
o`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003o
oomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000c
ool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000[ool4000[ool4000Zool00`00ooooo`1l
ool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0X
ool2000_ool00`00ooooo`0Yool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005
ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?oo
ool08_oo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo00<00?ooool0O?oo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo00<00?ooool0:ooo00<00?oo
ool0:Ooo0`00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000_ool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1lool0037oo`@002coo`<002_oo`<0
02koo`03003ooooo02[oo`<002_oo`@002_oo`<002_oo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00:?ooo`00F`00MOoo
000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`1lool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02coo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0=Ooo>P003Ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooofGoo`8000Goo`04003oooooool40005ool00`00
ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002
ool3000=ool00?ooofCoo`04003ooooo0008ool20007ool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<0
0?ooool01?oo00<00?ooool02ooo003ooomTool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo
00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00
ooooo`04ool00`00ooooo`0;ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;o
o`<000goo`00ooooI?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00_oo`00
ooooIOoo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003o
oooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000goo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool02?oo0P003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`00
00Koo`03003ooooo00Coo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P00
0_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006
ool00`00ooooo`04ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`06
003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003Ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;
ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooIOoo0P001Ooo00<00?ooool0
0_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000oooo
o`002?oo10001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`00
2?oo00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool0
1000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo
003ooomTool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool0
7Ooo00<00?ooool02ooo003ooomUool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00oooo
o`08ool2000<ool40008ool40002ool400001Ooo00000000ool00P0000Coo`00000000goo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool02?oo0`002ooo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00<000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo1@002?oo2P0000?oo`0000000`000_oo0`003Ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogSoo`@003Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00G?oo0P00;Ooo0P005_oo0P003Ooo1@000ooo0P005_oo
0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P009Ooo1@001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo001Kooo`00001?oo003ooooo0P000_oo
00<00?ooool00P000_oo00<00?ooool01@003?oo1@001Ooo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo001Lool3000/ool3000Dool4000<ool50003ool3000Cool5000<ool50003ool3000Cool5
000<ool50003ool3000Cool5000<ool50003ool50002ool60003ool01000oooooooo1`000_oo0P00
0ooo2P001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo001Mool00`00ooooo`0/
ool00`00ooooo`0Eool00`00ooooo`0;ool50004ool00`00ooooo`0Sool50004ool00`00ooooo`0S
ool50004ool00`00ooooo`0Sool50004ool01000oooooooo0P004ooo00<00?ooool02_oo1@000_oo
1000=ooo00<00?ooool0=_oo00<00?ooool02ooo002bool5000Zool5000Zool5000Zool5000:ool2
000Nool50004ool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?oooe7oo`80017oo`03003o
oooo017oo`8003Ooo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_oo`00ooooDooo0P00
3ooo00<00?ooool04Ooo0P00=ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool02ooo003ooomEool2000Mool01000oooooooo0P00=ooo00<00?ooool05_oo10002?oo1`00
0_oo0P0000?oo`0000000P000_oo0`003Ooo003ooomGool2000=ool00`00ooooo`0;ool01000oooo
oooo0P00=ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002
ool01000oooooooo0P000_oo00<00?ooool02ooo003ooomIool2000Jool00`00ooooo`04000eool0
0`00ooooo`020003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo
00@00?ooooooo`8000;oo`03003ooooo00_oo`00ooooFooo0P002ooo00<00?ooool02_oo00<00?oo
ool01000=Ooo00<00?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003Ooo003ooomM
ool2000:ool00`00ooooo`0:ool01000ool00000=ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomOool2000Gool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooof7oo`8000Soo`03003o
oooo00[oo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooHooo0P001_oo00<00?ooool0
2_oo1000=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomUool2000@ool3000gool00`00oooo
o`0fool00`00ooooo`0;ool00?ooofOoo`8000Coo`03003ooooo00Ooo`@003Koo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooIOoo0P000_oo0P0000?oo`00ool00ooo0`001?oo0`00=_oo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`000ooo0P000_oo0P000_oo00@00?oooooo
o`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooI?oo00@00?ooool000Goo`@000;oo`04
003oooooool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofCoo`04003ooooo0007ool4
0004ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofCoo`04003ooooo0008ool30004
ool5000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofGoo`8000[oo`@000;oo`D003Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooMOoo1@00=ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooomdool00`00ool00003000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooogOoo`<003Oo
o`03003ooooo01Goo`<001koo`03003ooooo00_oo`00ooooM_oo00@00?oo000003Ooo`03003ooooo
01Koo`03003ooooo01goo`03003ooooo00_oo`00ooooM_oo00<00?oo00000`00=Ooo00<00?ooool0
5_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`00000000goo`00ooooN?oo0P00=ooo00<0
0?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000_oo`8000Goo`05
003oooooool00004ool00`00ooooo`0;ool00?ooogSoo`@003Goo`03003ooooo00Soo`8000coo`05
003oooooool00007ool400000ooo003oo`05ool40004ool00`00ooooo`0;ool00?ooogSoo`8003Oo
o`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@00004ool000000004ool0
0`00ooooo`0;ool00?ooogOoo`D003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooN?oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomhool2000gool00`00ooooo`0dool3000=ool0
0?ooogSoo`8003Ooo`03003ooooo03Koo`03003ooooo00_oo`00ooooN?oo1000=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomhool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooogSo
o`@003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomhool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooogSoo`8003Oo
o`03003ooooo03Koo`03003ooooo00_oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomhool2000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooogSoo`8003Ooo`03003o
oooo03Koo`03003ooooo00_oo`00ooooN?oo1000=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomfool4000gool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooN?oo1000=Ooo00<00?ooool01_oo1@002ooo10000_oo1000
00Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000=ool00?ooogWo
o`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000=ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;o
o`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000goo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo
0P003Ooo003ooomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06
ool5000Sool00`00ooooo`05ool00`00ooooo`0;ool00?ooofCoo`04003ooooo0008ool01000oooo
o`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02ooo003ooomTool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0;ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00_oo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`00
00000?oo00800004ool00000000=ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Soo`8000_o
o`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo
000=ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Go
o`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003000=ool00?oo
ogWoo`<003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;o
o`<000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooL?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooombool0
0`00ooooo`04ool3000eool00`00ooooo`08ool2000<ool500000ooo000000020002ool500000ooo
000000020002ool500001?oo000000003Ooo003ooombool00`00ooooo`04ool00`00ooooo`0eool0
0`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo0P003Ooo003o
oombool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool3000;ool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool2000=ool00?ooog;oo`03003ooooo00Coo`03003ooooo03Go
o`03003ooooo00Woo`03003ooooo00[oo`D00003ool0000000@00004ool000000004ool01000oooo
oooo10000_oo0`003Ooo003ooom`ool30006ool00`00ooooo`0eool00`00ooooo`0Zool00`00oooo
o`08ool2000=ool00?ooogWoo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000go
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eoolj000=ool00?ooogWoo`03003ooooo07coo`00;Ooo
o`00C`00O?oo000]oooo001?001lool002goool004l007coo`00;Oooo`00C`00O?oo000]oooo001?
001lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo003ooomiool00`00oooo
o`1lool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo002gool3003ooolnool0
0;[oo`03003ooooo0?oooc_oo`00YOoo10000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo00?oo`03003ooooo00;oo`<00?[oo`00Y_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool0
1Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`3hool00:Koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo
00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`3hool00:Goo`@000;oo`<000;oo`D000;oo`D00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00
oooooooo00000_oo00<00?ooool0n?oo0039ool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00nooo0039ool00`00ooooo`0Lool20009ool40002ool3003kool00:goo`03003ooooo027o
o`03003ooooo0?ooobCoo`00oooon?oo003oooohool00?ooooSoo`00YOoo10000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00m?oo002Vool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000_oo`03003ooooo0?;oo`00Y_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0l_oo
002Uool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool00?Coo`00^_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<00?Goo`00^_oo
00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00mOoo002iool2000Rool00`00ooooo`3ooolH
ool00?ooooSoo`00oooon?oo003oooohool00:Goo`D00003ool00000008000;oo`D00003ool00000
008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?Soo`00ZOoo0P001Ooo
00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool2
0006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo0000nOoo002Uool400000ooo003oo`05ool40004ool00`00ooooo`060002ool0
0`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`000?Woo`00YOoo1@0000?oo`000000100000Coo`00
000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo
000000030002ool40002ool400000ooo00000004003iool00;Woo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo0?ooo`Goo`00^Ooo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?oo
o`Goo`00]ooo0`002ooo00<00?ooool09ooo0P00oooo1ooo003oooohool00?ooooSoo`00oooon?oo
003oooohool00?ooooSoo`00oooon?oo0000\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .43165 m
.29167 .43166 L
.42773 .43165 L
.56378 .43166 L
.69984 .43167 L
.83589 .43166 L
.97194 .43475 L
.97619 .43384 L
s
.15562 .43166 m
.15562 .43165 L
s
.15562 .43166 1.5 0 Mabsadd m
.15562 .43166 -1.5 0 Mabsadd L s
.15562 .43165 1.5 0 Mabsadd m
.15562 .43165 -1.5 0 Mabsadd L s
.29167 .43166 m
.29167 .43165 L
s
.29167 .43166 1.5 0 Mabsadd m
.29167 .43166 -1.5 0 Mabsadd L s
.29167 .43165 1.5 0 Mabsadd m
.29167 .43165 -1.5 0 Mabsadd L s
.42773 .43166 m
.42773 .43165 L
s
.42773 .43166 1.5 0 Mabsadd m
.42773 .43166 -1.5 0 Mabsadd L s
.42773 .43165 1.5 0 Mabsadd m
.42773 .43165 -1.5 0 Mabsadd L s
.56378 .43166 m
.56378 .43165 L
s
.56378 .43166 1.5 0 Mabsadd m
.56378 .43166 -1.5 0 Mabsadd L s
.56378 .43165 1.5 0 Mabsadd m
.56378 .43165 -1.5 0 Mabsadd L s
.69984 .43169 m
.69984 .43165 L
s
.69984 .43169 1.5 0 Mabsadd m
.69984 .43169 -1.5 0 Mabsadd L s
.69984 .43165 1.5 0 Mabsadd m
.69984 .43165 -1.5 0 Mabsadd L s
.83589 .43166 m
.83589 .43165 L
s
.83589 .43166 1.5 0 Mabsadd m
.83589 .43166 -1.5 0 Mabsadd L s
.83589 .43165 1.5 0 Mabsadd m
.83589 .43165 -1.5 0 Mabsadd L s
.97194 .44166 m
.97194 .42784 L
s
.97194 .44166 1.5 0 Mabsadd m
.97194 .44166 -1.5 0 Mabsadd L s
.97194 .42784 1.5 0 Mabsadd m
.97194 .42784 -1.5 0 Mabsadd L s
.97619 .43873 m
.97619 .42895 L
s
.97619 .43873 1.5 0 Mabsadd m
.97619 .43873 -1.5 0 Mabsadd L s
.97619 .42895 1.5 0 Mabsadd m
.97619 .42895 -1.5 0 Mabsadd L s
.0001 w
.15562 .43165 -1.875 0 Mabsadd m
.15562 .43165 0 2.5 Mabsadd L
.15562 .43165 1.875 0 Mabsadd L
.15562 .43165 0 -2.5 Mabsadd L
.15562 .43165 -1.875 0 Mabsadd L closepath F
.29167 .43166 -1.875 0 Mabsadd m
.29167 .43166 0 2.5 Mabsadd L
.29167 .43166 1.875 0 Mabsadd L
.29167 .43166 0 -2.5 Mabsadd L
.29167 .43166 -1.875 0 Mabsadd L closepath F
.42773 .43165 -1.875 0 Mabsadd m
.42773 .43165 0 2.5 Mabsadd L
.42773 .43165 1.875 0 Mabsadd L
.42773 .43165 0 -2.5 Mabsadd L
.42773 .43165 -1.875 0 Mabsadd L closepath F
.56378 .43166 -1.875 0 Mabsadd m
.56378 .43166 0 2.5 Mabsadd L
.56378 .43166 1.875 0 Mabsadd L
.56378 .43166 0 -2.5 Mabsadd L
.56378 .43166 -1.875 0 Mabsadd L closepath F
.69984 .43167 -1.875 0 Mabsadd m
.69984 .43167 0 2.5 Mabsadd L
.69984 .43167 1.875 0 Mabsadd L
.69984 .43167 0 -2.5 Mabsadd L
.69984 .43167 -1.875 0 Mabsadd L closepath F
.83589 .43166 -1.875 0 Mabsadd m
.83589 .43166 0 2.5 Mabsadd L
.83589 .43166 1.875 0 Mabsadd L
.83589 .43166 0 -2.5 Mabsadd L
.83589 .43166 -1.875 0 Mabsadd L closepath F
.97194 .43475 -1.875 0 Mabsadd m
.97194 .43475 0 2.5 Mabsadd L
.97194 .43475 1.875 0 Mabsadd L
.97194 .43475 0 -2.5 Mabsadd L
.97194 .43475 -1.875 0 Mabsadd L closepath F
.97619 .43384 -1.875 0 Mabsadd m
.97619 .43384 0 2.5 Mabsadd L
.97619 .43384 1.875 0 Mabsadd L
.97619 .43384 0 -2.5 Mabsadd L
.97619 .43384 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .43166 m
.49653 .43166 L
.63259 .43166 L
.76864 .43167 L
.9047 .43167 L
.97619 .43167 L
s
[ ] 0 setdash
.36048 .43166 m
.36048 .43165 L
s
.36048 .43166 1.5 0 Mabsadd m
.36048 .43166 -1.5 0 Mabsadd L s
.36048 .43165 1.5 0 Mabsadd m
.36048 .43165 -1.5 0 Mabsadd L s
.49653 .43166 m
.49653 .43166 L
s
.49653 .43166 1.5 0 Mabsadd m
.49653 .43166 -1.5 0 Mabsadd L s
.49653 .43166 1.5 0 Mabsadd m
.49653 .43166 -1.5 0 Mabsadd L s
.76864 .43169 m
.76864 .43164 L
s
.76864 .43169 1.5 0 Mabsadd m
.76864 .43169 -1.5 0 Mabsadd L s
.76864 .43164 1.5 0 Mabsadd m
.76864 .43164 -1.5 0 Mabsadd L s
.9047 .43169 m
.9047 .43164 L
s
.9047 .43169 1.5 0 Mabsadd m
.9047 .43169 -1.5 0 Mabsadd L s
.9047 .43164 1.5 0 Mabsadd m
.9047 .43164 -1.5 0 Mabsadd L s
.97619 .43169 m
.97619 .43165 L
s
.97619 .43169 1.5 0 Mabsadd m
.97619 .43169 -1.5 0 Mabsadd L s
.97619 .43165 1.5 0 Mabsadd m
.97619 .43165 -1.5 0 Mabsadd L s
.0001 w
.36048 .43166 0 2.5 Mabsadd m
.36048 .43166 -0.56518 .7779 Mabsadd L
.36048 .43166 -2.37764 .77254 Mabsadd L
.36048 .43166 -0.91448 -0.29713 Mabsadd L
.36048 .43166 -1.46946 -2.02254 Mabsadd L
.36048 .43166 0 -0.96154 Mabsadd L
.36048 .43166 1.46946 -2.02254 Mabsadd L
.36048 .43166 .91448 -0.29713 Mabsadd L
.36048 .43166 2.37764 .77254 Mabsadd L
.36048 .43166 .56518 .7779 Mabsadd L
.36048 .43166 0 2.5 Mabsadd L closepath F
.49653 .43166 0 2.5 Mabsadd m
.49653 .43166 -0.56518 .7779 Mabsadd L
.49653 .43166 -2.37764 .77254 Mabsadd L
.49653 .43166 -0.91448 -0.29713 Mabsadd L
.49653 .43166 -1.46946 -2.02254 Mabsadd L
.49653 .43166 0 -0.96154 Mabsadd L
.49653 .43166 1.46946 -2.02254 Mabsadd L
.49653 .43166 .91448 -0.29713 Mabsadd L
.49653 .43166 2.37764 .77254 Mabsadd L
.49653 .43166 .56518 .7779 Mabsadd L
.49653 .43166 0 2.5 Mabsadd L closepath F
.63259 .43166 0 2.5 Mabsadd m
.63259 .43166 -0.56518 .7779 Mabsadd L
.63259 .43166 -2.37764 .77254 Mabsadd L
.63259 .43166 -0.91448 -0.29713 Mabsadd L
.63259 .43166 -1.46946 -2.02254 Mabsadd L
.63259 .43166 0 -0.96154 Mabsadd L
.63259 .43166 1.46946 -2.02254 Mabsadd L
.63259 .43166 .91448 -0.29713 Mabsadd L
.63259 .43166 2.37764 .77254 Mabsadd L
.63259 .43166 .56518 .7779 Mabsadd L
.63259 .43166 0 2.5 Mabsadd L closepath F
.76864 .43167 0 2.5 Mabsadd m
.76864 .43167 -0.56518 .7779 Mabsadd L
.76864 .43167 -2.37764 .77254 Mabsadd L
.76864 .43167 -0.91448 -0.29713 Mabsadd L
.76864 .43167 -1.46946 -2.02254 Mabsadd L
.76864 .43167 0 -0.96154 Mabsadd L
.76864 .43167 1.46946 -2.02254 Mabsadd L
.76864 .43167 .91448 -0.29713 Mabsadd L
.76864 .43167 2.37764 .77254 Mabsadd L
.76864 .43167 .56518 .7779 Mabsadd L
.76864 .43167 0 2.5 Mabsadd L closepath F
.9047 .43167 0 2.5 Mabsadd m
.9047 .43167 -0.56518 .7779 Mabsadd L
.9047 .43167 -2.37764 .77254 Mabsadd L
.9047 .43167 -0.91448 -0.29713 Mabsadd L
.9047 .43167 -1.46946 -2.02254 Mabsadd L
.9047 .43167 0 -0.96154 Mabsadd L
.9047 .43167 1.46946 -2.02254 Mabsadd L
.9047 .43167 .91448 -0.29713 Mabsadd L
.9047 .43167 2.37764 .77254 Mabsadd L
.9047 .43167 .56518 .7779 Mabsadd L
.9047 .43167 0 2.5 Mabsadd L closepath F
.97619 .43167 0 2.5 Mabsadd m
.97619 .43167 -0.56518 .7779 Mabsadd L
.97619 .43167 -2.37764 .77254 Mabsadd L
.97619 .43167 -0.91448 -0.29713 Mabsadd L
.97619 .43167 -1.46946 -2.02254 Mabsadd L
.97619 .43167 0 -0.96154 Mabsadd L
.97619 .43167 1.46946 -2.02254 Mabsadd L
.97619 .43167 .91448 -0.29713 Mabsadd L
.97619 .43167 2.37764 .77254 Mabsadd L
.97619 .43167 .56518 .7779 Mabsadd L
.97619 .43167 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .43166 m
.54491 .43166 L
.68096 .43166 L
.81702 .43166 L
.95307 .43168 L
.97619 .43167 L
s
[ ] 0 setdash
.40885 .43166 m
.40885 .43166 L
s
.40885 .43166 1.5 0 Mabsadd m
.40885 .43166 -1.5 0 Mabsadd L s
.40885 .43166 1.5 0 Mabsadd m
.40885 .43166 -1.5 0 Mabsadd L s
.54491 .43167 m
.54491 .43165 L
s
.54491 .43167 1.5 0 Mabsadd m
.54491 .43167 -1.5 0 Mabsadd L s
.54491 .43165 1.5 0 Mabsadd m
.54491 .43165 -1.5 0 Mabsadd L s
.68096 .43166 m
.68096 .43165 L
s
.68096 .43166 1.5 0 Mabsadd m
.68096 .43166 -1.5 0 Mabsadd L s
.68096 .43165 1.5 0 Mabsadd m
.68096 .43165 -1.5 0 Mabsadd L s
.81702 .43167 m
.81702 .43166 L
s
.81702 .43167 1.5 0 Mabsadd m
.81702 .43167 -1.5 0 Mabsadd L s
.81702 .43166 1.5 0 Mabsadd m
.81702 .43166 -1.5 0 Mabsadd L s
.95307 .4317 m
.95307 .43167 L
s
.95307 .4317 1.5 0 Mabsadd m
.95307 .4317 -1.5 0 Mabsadd L s
.95307 .43167 1.5 0 Mabsadd m
.95307 .43167 -1.5 0 Mabsadd L s
.97619 .43169 m
.97619 .43164 L
s
.97619 .43169 1.5 0 Mabsadd m
.97619 .43169 -1.5 0 Mabsadd L s
.97619 .43164 1.5 0 Mabsadd m
.97619 .43164 -1.5 0 Mabsadd L s
.0001 w
.40885 .43166 -2.5 2.5 Mabsadd m
.40885 .43166 2.5 2.5 Mabsadd L
.40885 .43166 2.5 -2.5 Mabsadd L
.40885 .43166 -2.5 -2.5 Mabsadd L
.40885 .43166 -2.5 2.5 Mabsadd L closepath F
.54491 .43166 -2.5 2.5 Mabsadd m
.54491 .43166 2.5 2.5 Mabsadd L
.54491 .43166 2.5 -2.5 Mabsadd L
.54491 .43166 -2.5 -2.5 Mabsadd L
.54491 .43166 -2.5 2.5 Mabsadd L closepath F
.68096 .43166 -2.5 2.5 Mabsadd m
.68096 .43166 2.5 2.5 Mabsadd L
.68096 .43166 2.5 -2.5 Mabsadd L
.68096 .43166 -2.5 -2.5 Mabsadd L
.68096 .43166 -2.5 2.5 Mabsadd L closepath F
.81702 .43166 -2.5 2.5 Mabsadd m
.81702 .43166 2.5 2.5 Mabsadd L
.81702 .43166 2.5 -2.5 Mabsadd L
.81702 .43166 -2.5 -2.5 Mabsadd L
.81702 .43166 -2.5 2.5 Mabsadd L closepath F
.95307 .43168 -2.5 2.5 Mabsadd m
.95307 .43168 2.5 2.5 Mabsadd L
.95307 .43168 2.5 -2.5 Mabsadd L
.95307 .43168 -2.5 -2.5 Mabsadd L
.95307 .43168 -2.5 2.5 Mabsadd L closepath F
.97619 .43167 -2.5 2.5 Mabsadd m
.97619 .43167 2.5 2.5 Mabsadd L
.97619 .43167 2.5 -2.5 Mabsadd L
.97619 .43167 -2.5 -2.5 Mabsadd L
.97619 .43167 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503, 260.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g000111000`40n007h00Ooooon?oo003ooooh
ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00ooooNOoo00<00?ooool0O?oo003ooomi
ool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001mool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;o
o`@000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`T007coo`00;Oooo`00C`00O?oo003o
oomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?ooool0O?oo000c
ool00`00ooooo`0[ool3000/ool3000/ool3000/ool2000[ool4000[ool4000Zool00`00ooooo`1l
ool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000^ool00`00ooooo`0X
ool2000_ool00`00ooooo`0Yool00`00ooooo`1lool002_oo`D000?oo`03003ooooo02Coo`D00005
ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo00<00?oo
ool08_oo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo00<00?ooool0O?oo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;Ooo0P00;_oo00<00?ooool0:ooo00<00?oo
ool0:Ooo0`00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000_ool00`00oooo
o`0[ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1lool0037oo`@002coo`<002_oo`<0
02koo`03003ooooo02[oo`<002_oo`@002_oo`<002_oo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00:?ooo`00F`00MOoo
000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`1lool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo02coo`03
003ooooo02coo`03003ooooo02_oo`03003ooooo02coo`03003ooooo02coo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00
ooooNOoo00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo
00<00?ooool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`<007coo`00ooooNOoo00<00?oo
ool0O?oo003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00ooooNOoo00<00?oo
ool0=Ooo>P003Ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0;
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooofGoo`8000Goo`04003oooooool40005ool00`00
ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002
ool3000=ool00?ooofCoo`04003ooooo0008ool20007ool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<0
0?ooool01?oo00<00?ooool02ooo003ooomTool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo
00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00
ooooo`04ool00`00ooooo`0;ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;o
o`<000goo`00ooooI?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00_oo`00
ooooIOoo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003o
oooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000goo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool02?oo0P003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`00
00Koo`03003ooooo00Coo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P00
0_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006
ool00`00ooooo`04ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`06
003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003Ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0;
ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Ko
o`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooIOoo0P001Ooo00<00?ooool0
0_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000oooo
o`002?oo10001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`00
2?oo00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool0
1000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02ooo
003ooomTool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool0
7Ooo00<00?ooool02ooo003ooomUool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00oooo
o`08ool2000<ool40008ool40002ool400001Ooo00000000ool00P0000Coo`00000000goo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool02?oo0`002ooo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00<000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
2Ooo00<00?ooool02Ooo1@002?oo2P0000?oo`0000000`000_oo0`003Ooo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003o
oooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00_o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo
000000020002ool3000=ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Woo`8000_oo`05003o
ooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0;ool00?ooogWoo`<003Go
o`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000goo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofCoo`04003ooooo0008ool30006ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofCoo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooofGoo`8000[oo`<0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02ooo003ooomi
ool3000eool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo000000003Ooo
003ooomiool00`00ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo000000020004ool0
1@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00_oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@0
00Coo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo
1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00_oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Coo`<000goo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool3000eool00`00ooooo`0f
ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool005goo`03003ooooo02coo`03003o
oooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?o
o`D000Coo`03003ooooo02?oo`D000;oo`H003Goo`03003ooooo03Koo`03003ooooo00_oo`00G?oo
0`00;?oo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo
0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo001Koooo00080002ool20002ool<0002ool5000eool00`00ooooo`0fool00`00ooooo`0;
ool005coo`8002goo`8001Ooo`03003ooooo00_oo`D000?oo`8002Goo`D000?oo`8002Goo`D000?o
o`8002Goo`D000?oo`8001Oooa/003Goo`03003ooooo03Koo`03003ooooo00_oo`00/_oo1@00:_oo
1@00:_oo1@00:_oo1@00:_oo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomf
ool4000gool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`000000
0`0000?oo`0000000`0000Coo`00000000goo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P00
0ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<0
0?ooool01?oo00<00?oo00001?oo00@00?ooool000goo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01000
0_oo00<00?ooool00ooo0`003Ooo003ooomiool00`00ooooo`0eool00`00ooooo`06ool5000;ool:
00000ooo000000030002ool500000ooo000000020003ool2000=ool00?ooofGoo`8000Goo`03003o
oooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003o
oooo00_oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0^ool0
0`00ooooo`05ool00`00ooooo`0;ool00?ooofCoo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`002Ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomTool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooIOoo0P002Ooo
10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`<003Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo
03Goo`03003ooooo027oo`<001;oo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool08_oo00<00?ooool04Ooo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0F
ool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000Coo`00000000goo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo0P002ooo0P001Ooo00@00?ooool000;oo`04003o
ooooool20004ool00`00ool00002ool01P00ool00000ool000goo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool00P000_oo00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?ooooooo`80
00Coo`03003oo`0000;oo`03003oo`0000<000goo`00ooooNOoo0`00=Ooo00<00?ooool05_oo1000
00?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003Ooo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00_oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooom`ool40005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0;ool00?ooog;oo`03003ooooo00Coo`<003Goo`03003ooooo
00Soo`8000coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000=
ool00?ooog;oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003o
ooooool00004ool00`00ooooo`020006ool2000=ool00?ooog;oo`03003ooooo00Coo`03003ooooo
03Goo`03003ooooo00Soo`<000_oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`80
00goo`00ooooL_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000=ool00?ooog3oo`<0
00Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000goo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003Ooo003ooomiool00`00ooooo`0eool00`00
ooooo`0Xool3000;ool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00_oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02ooo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00_oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02ooo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0;ool00?ooogWoo`03003ooooo
03GoocX000goo`00ooooNOoo00<00?ooool0O?oo000]oooo001?001lool002goool004l007coo`00
;Oooo`00C`00O?oo000]oooo001?001lool002goool004l007coo`00ooooNOoo00<00?ooool0O?oo
003ooomiool00`00ooooo`1lool00?ooogWoo`03003ooooo07coo`00oooon?oo003oooohool00?oo
ooSoo`00oooon?oo003oooohool00;Coo`<00?oood7oo`00]ooo00<00?ooool0oooo?_oo002Rool4
0002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo0`00oOoo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?_oo`00Xooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?_o
o`00X_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3kool0
0<Koo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003nool00<Koo`03003ooooo01co
o`8000Woo`@000;oo`<00?koo`00Z_oo00<00?ooool08Ooo00<00?ooool0oooo9ooo003oooohool0
0?ooooSoo`00oooon?oo002Rool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00
003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`03ool00`00ooooo`02ool3003aool00:?oo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00
oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0kooo002Sool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`3_ool00:;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000:ool01@00oooooooo00000_oo00<00?ooool0kooo002gool00`00ooooo`0Hool00`00ooooo`0K
ool01000ooooo`002ooo00<00?ooool00`00l_oo002gool00`00ooooo`0Hool00`00ooooo`0Lool2
0009ool40002ool3003bool00;Koo`8002;oo`03003ooooo0?oooa_oo`00oooon?oo003oooohool0
0?ooooSoo`00X_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`000000
0P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P00nooo002Vool20005ool01@00oooooooo00001?oo00<0
0?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003lool0
0:;oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003ooooo
ool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000o?oo002Rool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@0
00;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00?coo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo2?oo
002fool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0oooo2?oo002dool3000;ool00`00
ooooo`0Wool2003oool:ool00?ooooSoo`00oooon?oo003oooohool00?ooooSoo`00oooon?oo003o
ooohool00001\
\>"],
  ImageRangeCache->{{{0, 502}, {259.875, 0}} -> {-1.06178, -0.648942, \
0.00499423, 0.00499423}, {{12.3125, 412.812}, {253.688, 6.1875}} -> \
{-8.02926, -0.166576, 0.0213078, 0.0059103}, {{432.812, 489.625}, {210, \
49.8125}} -> {-25.7155, -3.05171, 0.0591813, 0.0591813}, {{435.812, 452.75}, \
{206.938, 190}} -> {-52.4618, -7.251, 0.118082, 0.118082}, {{435.812, \
452.75}, {187.312, 170.438}} -> {-52.6561, -9.6001, 0.11852, 0.11852}, \
{{435.812, 452.75}, {167.75, 150.812}} -> {-52.4618, -11.8783, 0.118082, \
0.118082}, {{435.812, 452.75}, {148.125, 131.25}} -> {-52.6561, -14.2446, \
0.11852, 0.11852}, {{435.812, 452.75}, {128.5, 111.625}} -> {-52.6561, \
-16.5705, 0.11852, 0.11852}, {{435.812, 452.75}, {108.938, 92}} -> {-52.4618, \
-18.8231, 0.118082, 0.118082}, {{435.812, 452.75}, {89.3125, 72.4375}} -> \
{-52.6561, -21.215, 0.11852, 0.11852}, {{435.812, 452.75}, {69.75, 52.8125}} -> \
{-52.4618, -23.4504, 0.118082, 0.118082}}]
}, Open  ]],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R/(S+R) =1/2", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 
                          8, 16, 32, 
                          64}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147057 0.588613 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -18 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -18 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -18 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(0.2)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(0.4)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(0.6)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .02542 L
.49754 .16772 L
.65544 .50027 L
.81335 .59566 L
.97126 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo:P00
`_oo000Wool01000ooooo`001?oo00<00?ooool0;?oo4@00/Ooo000Wool01000ooooo`001?oo00<0
0?ooool0?Ooo2@00Z?oo000Wool01000ooooo`001?oo00<00?ooool0A_oo00<00?ooool0YOoo000X
ool20005ool00`00ooooo`17ool00`00ooooo`2Tool002ooo`03003ooooo04Soo`03003ooooo0:?o
o`00;ooo0P00B_oo00<00?ooool0X_oo000_ool00`00ooooo`1:ool2002Rool002ooo`03003ooooo
04coo`03003ooooo09ooo`00;ooo00<00?ooool0COoo00<00?ooool0W_oo000_ool00`00ooooo`1>
ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo00<00?ooool0D?oo
00<00?ooool0Vooo000_ool2001Bool00`00ooooo`2Jool002ooo`03003ooooo05;oo`03003ooooo
09Woo`00;ooo00<00?ooool0Dooo00<00?ooool0V?oo000_ool00`00ooooo`1Dool00`00ooooo`2G
ool002ooo`03003ooooo05Goo`03003ooooo09Koo`00;ooo00<00?ooool0E_oo0P00U_oo000_ool2
001Iool00`00ooooo`2Cool002ooo`03003ooooo05Woo`03003ooooo09;oo`00;ooo00<00?ooool0
F_oo00<00?ooool0TOoo000_ool00`00ooooo`1Kool00`00ooooo`2@ool002ooo`03003ooooo05co
o`03003ooooo08ooo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo05goo`03003ooooo
08koo`006ooo00@00?ooool000Soo`8000Koo`8005ooo`03003ooooo08goo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo05ooo`03003ooooo08coo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo063oo`03003ooooo08_oo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo067oo`8008_oo`007?oo0P002Ooo10001?oo00<00?ooool0Hooo00<00?ooool0
R?oo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo06Goo`03003ooooo08Ko
o`00;ooo0P00Iooo00<00?ooool0QOoo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03
003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool00`00
ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo0P00J_oo
00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06[oo`03
003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool00`00ooooo`1[ool00`00
ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo0P00KOoo00<00?ooool0Oooo
000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo07koo`00
;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1^ool00`00ooooo`1mool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo06koo`03003ooooo07goo`006ooo00@00?oo
ool000Soo`@000Coo`80073oo`03003ooooo07coo`006ooo00@00?ooool000Soo`03003oo`0000Go
o`03003ooooo06ooo`03003ooooo07coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo073o
o`03003ooooo07_oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo073oo`03003ooooo07_o
o`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00oooo
o`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo0P00Looo00<0
0?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07?oo`03003o
oooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00ooooo`1dool00`00oooo
o`1gool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo0P00M_oo00<00?ooool0M_oo000_
ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo
00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03
003ooooo07Ooo`03003ooooo07Coo`00;ooo0P00NOoo00<00?ooool0Looo000_ool00`00ooooo`1h
ool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo
00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool001coo`8000Goo`03003ooooo
00;oo`<000Coo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool000Soo`04003ooooo
0004ool2001lool00`00ooooo`1`ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0Nooo00<00?ooool0L?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0Nooo00<00?oo
ool0L?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0O?oo00<00?ooool0Kooo
000Lool2000:ool30004ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03
003ooooo06koo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001oool00`00ooooo`1]
ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo
000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00
;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool20022ool00`00ooooo`1Zool002ooo`03003o
oooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00oooo
o`22ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0
Pooo00<00?ooool0J?oo000_ool20024ool00`00ooooo`1Xool002ooo`03003ooooo08Coo`03003o
oooo06Ooo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00oooo
o`1Vool002ooo`03003ooooo08Goo`03003ooooo06Koo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0Q_oo00<00?ooool0IOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo08Koo`03003ooooo06Goo`006ooo00@00?ooool000Soo`04003ooooo0004ool20028ool0
0`00ooooo`1Tool001_oo`04003ooooo0009ool20005ool00`00ooooo`27ool00`00ooooo`1Tool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0R?oo00<00?ooool0Hooo000Lool2
0009ool40004ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Woo`8006?oo`00
;ooo00<00?ooool0Rooo0P00HOoo000_ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo08ko
o`8005koo`00;ooo00<00?ooool0T?oo0P00G?oo000_ool00`00ooooo`2Bool2001Jool002ooo`03
003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo0P00Eooo000_ool2002Hool2001E
ool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo0P00D_oo000_ool0
0`00ooooo`2Lool2001@ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0
Wooo0P00COoo000_ool2002Rool2001;ool002ooo`03003ooooo0:?oo`8004Woo`00;ooo00<00?oo
ool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool20016ool002ooo`03003ooooo0:Soo`80
04Coo`009ooo10001?oo00<00?ooool0Z_oo2@00>ooo000Yool00`00ooooo`03ool00`00ooooo`2c
oolA000Zool002Woo`03003ooooo00?oo`800<Goo`X0023oo`00:Ooo00<00?ooool00ooo00<00?oo
ool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;o
o`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Vool006koo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001]ool40002
ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`00KOoo002Aool00`00ooooo`0Kool01000ooooo`00KOoo002Aool00`00
ooooo`0Lool2001^ool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0F_oo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00K_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001]
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00HOoo0022ool00`00
ooooo`0Hool00`00ooooo`0Kool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0L
ool2001Rool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo0P00FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo
00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool0
0?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
F_oo001]ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
05[oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08
ool01000ool00000:?oo00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.124401, \
0.00893968, 0.00796689}}],

Cell[BoxData[
    \(0.16421536805181322`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147072 0.588726 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13245 -18 -4.5 ]
[-0.0125 .13245 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36794 -18 -4.5 ]
[-0.0125 .36794 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60343 -6 -4.5 ]
[-0.0125 .60343 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13245 m
.00625 .13245 L
s
[(0.2)] -0.0125 .13245 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36794 m
.00625 .36794 L
s
[(0.6)] -0.0125 .36794 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60343 m
.00625 .60343 L
s
[(1)] -0.0125 .60343 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10302 m
.00375 .10302 L
s
0 .16189 m
.00375 .16189 L
s
0 .19133 m
.00375 .19133 L
s
0 .22076 m
.00375 .22076 L
s
0 .27963 m
.00375 .27963 L
s
0 .30907 m
.00375 .30907 L
s
0 .33851 m
.00375 .33851 L
s
0 .39738 m
.00375 .39738 L
s
0 .42682 m
.00375 .42682 L
s
0 .45625 m
.00375 .45625 L
s
0 .51512 m
.00375 .51512 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .04703 L
.65544 .41666 L
.81335 .57358 L
.97126 .60323 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooAP00
Y_oo000Wool01000ooooo`001?oo00<00?ooool0B?oo1@00XOoo000Wool01000ooooo`001?oo00<0
0?ooool0COoo1@00W?oo000Wool01000ooooo`001?oo00<00?ooool0D_oo1000V?oo000Xool20005
ool00`00ooooo`1Fool5002Cool002ooo`03003ooooo05_oo`D008koo`00;ooo0P00HOoo1@00ROoo
000_ool00`00ooooo`1Uool30026ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<0
0?ooool0J?oo00<00?ooool0Pooo000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003o
oooo06Woo`03003ooooo08;oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool2001[ool0
0`00ooooo`21ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0J_oo00<0
0?ooool0POoo000_ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo06_oo`03003o
oooo083oo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool2001]ool00`00ooooo`1oool0
02ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_
ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003ooooo07goo`007?oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo06koo`03003ooooo07goo`006ooo00@00?ooool0
00Soo`8000Koo`80073oo`03003ooooo07coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo06ooo`03003ooooo07coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
06ooo`03003ooooo07coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo073oo`03
003ooooo07_oo`007?oo0P002Ooo10001?oo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00
ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo0P00L_oo
00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07;oo`03
003ooooo07Woo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool00`00ooooo`1cool00`00
ooooo`1hool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo0P00MOoo00<00?ooool0Mooo
000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00
;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool002oo
o`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00Mooo00<00?ooool0MOoo000_ool00`00oooo
o`1gool00`00ooooo`1dool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?ooool0
N?oo00<00?ooool0Looo000_ool00`00ooooo`1hool00`00ooooo`1cool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo07Woo`03003ooooo07;oo`006ooo00@00?ooool000Soo`@000Co
o`8007[oo`03003ooooo07;oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo07Wo
o`03003ooooo07;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07[oo`03003ooooo077o
o`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07[oo`03003ooooo077oo`007?oo0P002ooo
00<00?ooool00ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00oooo
o`1`ool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo0P00OOoo00<00?ooool0Kooo000_
ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo
00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03
003ooooo07koo`03003ooooo06goo`00;ooo0P00Oooo00<00?ooool0KOoo000_ool00`00ooooo`1o
ool00`00ooooo`1/ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0P?oo
00<00?ooool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo083oo`03
003ooooo06_oo`00;ooo0P00P_oo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Z
ool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo
000_ool00`00ooooo`23ool00`00ooooo`1Xool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo08?oo`03003ooooo06Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`23ool00`00ooooo`1Xool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00QOoo00<00?oo
ool0Iooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0Q?oo00<00?ooool0Iooo000Kool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0QOoo00<00?ooool0I_oo000Lool2000:ool3
0004ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003ooooo08Goo`03003ooooo06Koo`00
;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool20027ool00`00ooooo`1Uool002ooo`03003o
oooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00oooo
o`28ool00`00ooooo`1Sool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0
ROoo00<00?ooool0H_oo000_ool2002;ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003o
oooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00oooo
o`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0
G?oo000_ool2002Aool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo
00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03
003ooooo09Coo`03003ooooo05Ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
UOoo00<00?ooool0E_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Koo`03
003ooooo05Goo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002Hool00`00ooooo`1Dool0
01_oo`04003ooooo0009ool20005ool00`00ooooo`2Hool00`00ooooo`1Cool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0VOoo0P00Dooo000Lool20009ool40004ool00`00oooo
o`2Kool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0
WOoo00<00?ooool0C_oo000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003o
oooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00oooo
o`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0
B?oo000_ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03
003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002[
ool30011ool002ooo`03003ooooo0:goo`D003coo`00;ooo00<00?ooool0/_oo1@00=ooo000_ool0
0`00ooooo`2gool4000cool002ooo`03003ooooo0;_oo`D002koo`009ooo10001?oo00<00?ooool0
`?oo1@00:Ooo000Yool00`00ooooo`03ool00`00ooooo`35ool5000Tool002Woo`03003ooooo00?o
o`800<_oo`@0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool0
0`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo002;
ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03003o
oooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00
J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003ooooo01So
o`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03
003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Wool500000ooo000000020002ool500000ooo000000020002ool50000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006_oo`8000Goo`05003oooooool0
0004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`00063oo`00Iooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo
00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Pool006Ooo`D00003ool0000000@00004ool000000004ool01000
oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000H?oo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1[ool007_oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1[ool007Woo`<000_oo`03
003ooooo02Ooo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.124379, \
0.00893968, 0.00796537}}],

Cell[BoxData[
    \(0.19995069390679532`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147032 0.595449 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13379 -18 -4.5 ]
[-0.0125 .13379 0 4.5 ]
[-0.0125 .25288 -18 -4.5 ]
[-0.0125 .25288 0 4.5 ]
[-0.0125 .37197 -18 -4.5 ]
[-0.0125 .37197 0 4.5 ]
[-0.0125 .49106 -18 -4.5 ]
[-0.0125 .49106 0 4.5 ]
[-0.0125 .61015 -6 -4.5 ]
[-0.0125 .61015 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13379 m
.00625 .13379 L
s
[(0.2)] -0.0125 .13379 1 0 Mshowa
0 .25288 m
.00625 .25288 L
s
[(0.4)] -0.0125 .25288 1 0 Mshowa
0 .37197 m
.00625 .37197 L
s
[(0.6)] -0.0125 .37197 1 0 Mshowa
0 .49106 m
.00625 .49106 L
s
[(0.8)] -0.0125 .49106 1 0 Mshowa
0 .61015 m
.00625 .61015 L
s
[(1)] -0.0125 .61015 1 0 Mshowa
.125 Mabswid
0 .04448 m
.00375 .04448 L
s
0 .07425 m
.00375 .07425 L
s
0 .10402 m
.00375 .10402 L
s
0 .16357 m
.00375 .16357 L
s
0 .19334 m
.00375 .19334 L
s
0 .22311 m
.00375 .22311 L
s
0 .28266 m
.00375 .28266 L
s
0 .31243 m
.00375 .31243 L
s
0 .3422 m
.00375 .3422 L
s
0 .40175 m
.00375 .40175 L
s
0 .43152 m
.00375 .43152 L
s
0 .46129 m
.00375 .46129 L
s
0 .52083 m
.00375 .52083 L
s
0 .55061 m
.00375 .55061 L
s
0 .58038 m
.00375 .58038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01497 L
.65544 .16827 L
.81335 .50669 L
.97126 .48487 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooIP00
Q_oo000Wool01000ooooo`001?oo00<00?ooool0J?oo00<00?ooool0Pooo000Wool01000ooooo`00
1?oo00<00?ooool0JOoo00<00?ooool0P_oo000Wool01000ooooo`001?oo00<00?ooool0J_oo00<0
0?ooool0POoo000Xool20005ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo06co
o`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001_ool00`00oooo
o`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0
Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Wo
o`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool2001eool00`00ooooo`1gool002ooo`03
003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00
ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo00<00?oo
ool0NOoo00<00?ooool0L_oo000_ool2001kool00`00ooooo`1aool002ooo`03003ooooo07_oo`03
003ooooo073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00
ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`007?oo0P001Ooo00@00?ooooooo`@0
00Coo`03003ooooo07ooo`03003ooooo06coo`006ooo00@00?ooool000Soo`8000Koo`03003ooooo
083oo`03003ooooo06_oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8008;oo`03003ooooo
06[oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08;oo`03003ooooo06Woo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08?oo`03003ooooo06Soo`007?oo0P00
2Ooo10001?oo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1V
ool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo0P00R?oo00<00?ooool0I?oo000_ool0
0`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<0
0?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003o
oooo08[oo`03003ooooo067oo`00;ooo0P00Rooo00<00?ooool0HOoo000_ool00`00ooooo`2;ool0
0`00ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<0
0?ooool0Gooo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003o
oooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2002?ool00`00ooooo`1Mool0
02ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_
ool00`00ooooo`2?ool00`00ooooo`1Lool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo093oo`03003ooooo05_oo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo093oo`03003o
oooo05_oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`80097oo`03003ooooo05_oo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo097oo`03003ooooo05[oo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo097oo`03003ooooo05[oo`007?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo
09?oo`03003ooooo05Soo`00;ooo0P00U?oo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00
ooooo`1Gool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?oo
ool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo
05Goo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool2002Hool00`00ooooo`1Dool002oo
o`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool0
0`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<0
0?ooool0VOoo00<00?ooool0D_oo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[o
o`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool0
0`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0W?oo00<00?ooool0Cooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`8009goo`03003ooooo04ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2Mool00`00ooooo`1>ool001_oo`04003ooooo0008ool30005ool00`00ooooo`2Mool00`00oooo
o`1>ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Nool00`00ooooo`1=ool0
01coo`8000[oo`<000Coo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<0
0?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`800:7oo`03003ooooo04_o
o`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool0
02ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_
ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<00?oo
ool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo
0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2U
ool00`00ooooo`16ool002ooo`800:Koo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?oo
ool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo
04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000Lool20005ool00`00ooooo`02ool30004
ool00`00ooooo`2Xool00`00ooooo`0Nool4000Qool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool05ooo1`000ooo00<00?ooool07ooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`800:[oo`03003ooooo00ooo`L000[oo`03003ooooo01ooo`006ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0:Woo`03003ooooo00Woo`H0017oo`03003ooooo01ooo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Zool01000oooooooo1`005ooo00<0
0?ooool07ooo000Lool20009ool40004ool00`00ooooo`2Zool4000Nool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2
003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000Wool40004ool00`00ooooo`3=ool00`00ooooo`0Nool002Woo`03
003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03
ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool0JOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool0073oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<00?oo
ool06ooo00@00?ooool0073oo`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Qool0
0`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001H
ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03003o
oooo01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool500000ooo000000020002ool500000ooo000000020002ool5
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Lool006koo`8000Goo`05003ooooo
ool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0005goo`00J_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool0
0ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Mool006[oo`D00003ool0000000@00004ool000000004ool0
1000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`0000001000GOoo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1Xool007koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Xool007coo`<000_o
o`03003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.122968, \
0.00893968, 0.00787543}}],

Cell[BoxData[
    \(0.3286828137546228`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146868 0.706478 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .15598 -18 -4.5 ]
[-0.0125 .15598 0 4.5 ]
[-0.0125 .29728 -18 -4.5 ]
[-0.0125 .29728 0 4.5 ]
[-0.0125 .43857 -18 -4.5 ]
[-0.0125 .43857 0 4.5 ]
[-0.0125 .57987 -18 -4.5 ]
[-0.0125 .57987 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .15598 m
.00625 .15598 L
s
[(0.2)] -0.0125 .15598 1 0 Mshowa
0 .29728 m
.00625 .29728 L
s
[(0.4)] -0.0125 .29728 1 0 Mshowa
0 .43857 m
.00625 .43857 L
s
[(0.6)] -0.0125 .43857 1 0 Mshowa
0 .57987 m
.00625 .57987 L
s
[(0.8)] -0.0125 .57987 1 0 Mshowa
.125 Mabswid
0 .05001 m
.00375 .05001 L
s
0 .08533 m
.00375 .08533 L
s
0 .12066 m
.00375 .12066 L
s
0 .19131 m
.00375 .19131 L
s
0 .22663 m
.00375 .22663 L
s
0 .26195 m
.00375 .26195 L
s
0 .3326 m
.00375 .3326 L
s
0 .36793 m
.00375 .36793 L
s
0 .40325 m
.00375 .40325 L
s
0 .4739 m
.00375 .4739 L
s
0 .50922 m
.00375 .50922 L
s
0 .54455 m
.00375 .54455 L
s
0 .61519 m
.00375 .61519 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .01473 L
.65544 .01476 L
.81335 .1404 L
.97126 .48108 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooQ`00
IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool01000ooooo`00
1?oo00<00?ooool0R_oo0P00H_oo000Wool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool0
Gooo000Xool20005ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003o
oooo05goo`00;ooo00<00?ooool0Sooo0P00GOoo000_ool00`00ooooo`2Aool00`00ooooo`1Jool0
02ooo`8009?oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00
ooooo`2Dool2001Hool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo
00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`80
05?oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002oo
o`03003ooooo09goo`8004ooo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00oooo
o`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0
X_oo0P00B_oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Koo`03003ooooo04Ko
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool20015ool002ooo`03
003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00
ooooo`2Zool00`00ooooo`11ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2[ool0
0`00ooooo`10ool001_oo`04003ooooo0008ool20006ool2002/ool00`00ooooo`10ool001_oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0nool001coo`8000Woo`@000Coo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?oo
ool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00oooo
o`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<0
0?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool01000ooooo`002?oo10001?oo0P00^_oo00<0
0?ooool0<_oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Lool2000;ool00`00ooooo`03
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`80
0;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00bOoo00<00?ooool08ooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0bOoo00<00?ooool0
8_oo000Lool2000:ool30004ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01koo`007?oo0P002Ooo10001?oo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001d
ool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;o
o`03003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003o
oooo00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001k
ool2000Rool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`D00003ool00000
008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`8005ooo`00Jooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?o
o`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool400000ooo003oo`05ool40004
ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00Iooo1@00
00?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool4
0002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Pool007_oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00Nooo00<00?ooool02?oo00@00?oo0000
02Soo`03003ooooo06_oo`00NOoo0`002ooo00<00?ooool09ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.10362, \
0.00893968, 0.00663774}}],

Cell[BoxData[
    \(0.7773563893341551`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.014708 0.588777 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .25022 -18 -4.5 ]
[-0.0125 .25022 0 4.5 ]
[-0.0125 .36797 -18 -4.5 ]
[-0.0125 .36797 0 4.5 ]
[-0.0125 .48573 -18 -4.5 ]
[-0.0125 .48573 0 4.5 ]
[-0.0125 .60349 -6 -4.5 ]
[-0.0125 .60349 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .25022 m
.00625 .25022 L
s
[(0.4)] -0.0125 .25022 1 0 Mshowa
0 .36797 m
.00625 .36797 L
s
[(0.6)] -0.0125 .36797 1 0 Mshowa
0 .48573 m
.00625 .48573 L
s
[(0.8)] -0.0125 .48573 1 0 Mshowa
0 .60349 m
.00625 .60349 L
s
[(1)] -0.0125 .60349 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07359 m
.00375 .07359 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19134 m
.00375 .19134 L
s
0 .22078 m
.00375 .22078 L
s
0 .27966 m
.00375 .27966 L
s
0 .3091 m
.00375 .3091 L
s
0 .33854 m
.00375 .33854 L
s
0 .39741 m
.00375 .39741 L
s
0 .42685 m
.00375 .42685 L
s
0 .45629 m
.00375 .45629 L
s
0 .51517 m
.00375 .51517 L
s
0 .54461 m
.00375 .54461 L
s
0 .57405 m
.00375 .57405 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .02816 L
.65544 .22089 L
.81335 .45724 L
.97126 .60324 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooB@00
Xooo000Wool01000ooooo`001?oo00<00?ooool0Booo2`00V?oo000Wool01000ooooo`001?oo00<0
0?ooool0E_oo3000S?oo000Wool01000ooooo`001?oo00<00?ooool0H_oo1P00Q_oo000Xool20005
ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo
0P00J_oo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo
06_oo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1]
ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo00<00?ooool0K_oo
00<00?ooool0OOoo000_ool2001`ool00`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo
07_oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00ooooo`1aool00`00ooooo`1j
ool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo
000_ool2001eool00`00ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<0
0?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool002ooo`03003o
oooo07Ooo`03003ooooo07Coo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07Soo`03
003ooooo07?oo`006ooo00@00?ooool000Soo`8000Koo`8007[oo`03003ooooo07;oo`006ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo07_oo`03003ooooo073oo`007?oo0P002Ooo10001?oo00<00?ooool0
O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07ko
o`03003ooooo06goo`00;ooo0P00Oooo00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00oooo
o`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0
J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Wo
o`00;ooo0P00Q?oo00<00?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03
003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00
ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo0P00ROoo
00<00?ooool0Hooo000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08Woo`03
003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00
ooooo`1Pool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08_oo`03003ooooo063o
o`006ooo00@00?ooool000Soo`@000Coo`8008goo`03003ooooo05ooo`006ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo08goo`03003ooooo05koo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo08goo`03003ooooo05koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08ko
o`03003ooooo05goo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0Sooo00<00?ooool0G?oo
000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00
;ooo0P00T_oo00<00?ooool0F_oo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003o
oooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00oooo
o`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo0P00U_oo00<0
0?ooool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003o
oooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00oooo
o`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo0P00V_oo00<00?ooool0D_oo000_
ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo
00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00ooooo`1@ool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo09coo`03003ooooo04ooo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo0008ool0
1000ooooo`001?oo0P00W_oo00<00?ooool0C_oo000Kool01000ooooo`002?oo0`001Ooo00<00?oo
ool0W_oo00<00?ooool0COoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Wooo
00<00?ooool0C?oo000Lool2000:ool30004ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03
003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002R
ool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo
00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Vool00`00ooooo`16
ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00
;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool00`00ooooo`12ool002ooo`03003o
oooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00oooo
o`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`007?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0:ooo`8003goo`006ooo00@00?ooool000Soo`04003ooooo0004ool2
002bool00`00ooooo`0jool001_oo`04003ooooo0009ool20005ool00`00ooooo`2bool00`00oooo
o`0iool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo
000Lool20009ool40004ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0d
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`80037oo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0a_oo0P009_oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`009ooo10001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Y
ool00`00ooooo`03ool00`00ooooo`3;ool00`00ooooo`0Pool002Woo`03003ooooo00?oo`800<go
o`80023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00oooo
o`3^ool002Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool01000oooooooo10000ooo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05Woo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Lool0097oo`03
003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003o
oolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03003ooooo
01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?ooob7o
o`00oooo8Ooo001]ool500000ooo000000020002ool500000ooo000000020002ool500000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool2001Iool0077oo`8000Goo`05003oooooool00004ool0
0`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005[o
o`00KOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?oo
ooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0001Jool006goo`D00003ool0000000@00004ool000000004ool01000oooooooo
10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000F_oo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0
087oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Uool007ooo`<000_oo`03003ooooo
02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.12437, \
0.00893968, 0.00796468}}],

Cell[BoxData[
    \(0.3168768146830641`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147056 0.592838 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13327 -18 -4.5 ]
[-0.0125 .13327 0 4.5 ]
[-0.0125 .25184 -18 -4.5 ]
[-0.0125 .25184 0 4.5 ]
[-0.0125 .37041 -18 -4.5 ]
[-0.0125 .37041 0 4.5 ]
[-0.0125 .48898 -18 -4.5 ]
[-0.0125 .48898 0 4.5 ]
[-0.0125 .60754 -6 -4.5 ]
[-0.0125 .60754 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13327 m
.00625 .13327 L
s
[(0.2)] -0.0125 .13327 1 0 Mshowa
0 .25184 m
.00625 .25184 L
s
[(0.4)] -0.0125 .25184 1 0 Mshowa
0 .37041 m
.00625 .37041 L
s
[(0.6)] -0.0125 .37041 1 0 Mshowa
0 .48898 m
.00625 .48898 L
s
[(0.8)] -0.0125 .48898 1 0 Mshowa
0 .60754 m
.00625 .60754 L
s
[(1)] -0.0125 .60754 1 0 Mshowa
.125 Mabswid
0 .04435 m
.00375 .04435 L
s
0 .07399 m
.00375 .07399 L
s
0 .10363 m
.00375 .10363 L
s
0 .16292 m
.00375 .16292 L
s
0 .19256 m
.00375 .19256 L
s
0 .2222 m
.00375 .2222 L
s
0 .28148 m
.00375 .28148 L
s
0 .31112 m
.00375 .31112 L
s
0 .34077 m
.00375 .34077 L
s
0 .40005 m
.00375 .40005 L
s
0 .42969 m
.00375 .42969 L
s
0 .45933 m
.00375 .45933 L
s
0 .51862 m
.00375 .51862 L
s
0 .54826 m
.00375 .54826 L
s
0 .5779 m
.00375 .5779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .09795 L
.81335 .41173 L
.97126 .60293 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooIP00
Q_oo000Wool01000ooooo`001?oo00<00?ooool0J?oo0P00Q?oo000Wool01000ooooo`001?oo00<0
0?ooool0J_oo0P00P_oo000Wool01000ooooo`001?oo00<00?ooool0K?oo0P00P?oo000Xool20005
ool00`00ooooo`1^ool2001nool002ooo`03003ooooo073oo`8007coo`00;ooo0P00Looo00<00?oo
ool0NOoo000_ool00`00ooooo`1cool2001iool002ooo`03003ooooo07Goo`8007Ooo`00;ooo00<0
0?ooool0Mooo0P00MOoo000_ool00`00ooooo`1iool2001cool002ooo`03003ooooo07_oo`80077o
o`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001oool2001^ool002ooo`03003ooooo
083oo`8006coo`00;ooo00<00?ooool0P_oo0P00J_oo000_ool00`00ooooo`24ool2001Xool002oo
o`03003ooooo08Koo`8006Koo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool2002:ool0
0`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<0
0?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003o
oooo063oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo08_oo`03003ooooo063oo`00
6ooo00@00?ooool000Soo`8000Koo`8008goo`03003ooooo05ooo`006ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo08goo`03003ooooo05koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo08goo`03003ooooo05koo`007?oo0P002Ooo10001?oo00<00?ooool0S_oo00<00?ooool0
GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05co
o`00;ooo0P00T?oo00<00?ooool0G?oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03
003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00
ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo0P00Tooo
00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03
003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Dool00`00
ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo0P00U_oo00<00?ooool0E_oo
000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00
;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09Soo`03003ooooo05?oo`006ooo00@00?oo
ool000Soo`@000Coo`03003ooooo09Soo`03003ooooo05?oo`006ooo00@00?ooool000Soo`03003o
o`0000Goo`8009[oo`03003ooooo05;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo09Wo
o`03003ooooo05;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo09[oo`03003ooooo057o
o`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00oooo
o`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo0P00WOoo00<0
0?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003o
oooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00oooo
o`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo0P00X?oo00<00?ooool0C?oo000_
ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo
00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03
003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002S
ool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo
00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0YOoo00<00?ooool0
A_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:Koo`03003ooooo04Koo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo
0008ool30005ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2Wool00`00ooooo`14ool001coo`8000[oo`<000Coo`03003ooooo0:Ooo`03
003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Yool00`00ooooo`13
ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo
000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00
;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002oo
o`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00oooo
o`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;?oo`03003o
oooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2fool00`00ooooo`0eool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00^?oo00<00?ooool0=?oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo0;Woo`03003ooooo03;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2jool00`00ooooo`0aool001coo`8000Woo`@000Coo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?o
o`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Co
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000W
ool40004ool00`00ooooo`3;ool00`00ooooo`0Pool002Woo`03003ooooo00?oo`03003ooooo0<co
o`80023oo`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03ool00`00ooooo`3^ool0
02Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05ooo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_o
o`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool01000oooooooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00Soo`8000Ooo`03003ooooo05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0Dooo001Wool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool000_oo`03003ooooo00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo1000
0_oo0`00E_oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`8005ooo`00Jooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Ko
o`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool400000ooo
003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
063oo`00Iooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool4
0002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Pool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00Nooo00<00?ooool0
2?oo00@00?oo000002Soo`03003ooooo06_oo`00NOoo0`002ooo00<00?ooool09ooo0P00KOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.123514, \
0.00893968, 0.00791012}}],

Cell[BoxData[
    \(0.39179285634519073`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147026 0.626499 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .14 -18 -4.5 ]
[-0.0125 .14 0 4.5 ]
[-0.0125 .2653 -18 -4.5 ]
[-0.0125 .2653 0 4.5 ]
[-0.0125 .3906 -18 -4.5 ]
[-0.0125 .3906 0 4.5 ]
[-0.0125 .5159 -18 -4.5 ]
[-0.0125 .5159 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .14 m
.00625 .14 L
s
[(0.2)] -0.0125 .14 1 0 Mshowa
0 .2653 m
.00625 .2653 L
s
[(0.4)] -0.0125 .2653 1 0 Mshowa
0 .3906 m
.00625 .3906 L
s
[(0.6)] -0.0125 .3906 1 0 Mshowa
0 .5159 m
.00625 .5159 L
s
[(0.8)] -0.0125 .5159 1 0 Mshowa
.125 Mabswid
0 .04603 m
.00375 .04603 L
s
0 .07735 m
.00375 .07735 L
s
0 .10868 m
.00375 .10868 L
s
0 .17133 m
.00375 .17133 L
s
0 .20265 m
.00375 .20265 L
s
0 .23398 m
.00375 .23398 L
s
0 .29663 m
.00375 .29663 L
s
0 .32795 m
.00375 .32795 L
s
0 .35928 m
.00375 .35928 L
s
0 .42193 m
.00375 .42193 L
s
0 .45325 m
.00375 .45325 L
s
0 .48458 m
.00375 .48458 L
s
0 .54723 m
.00375 .54723 L
s
0 .57855 m
.00375 .57855 L
s
0 .60988 m
.00375 .60988 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .31174 L
.97126 .59999 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooQ`00
IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool01000ooooo`00
1?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0R_oo00<0
0?ooool0HOoo000Xool20005ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_o
o`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool2002=ool00`00oooo
o`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0
G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05go
o`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool0
02ooo`80093oo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00
ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?oo
ool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`8009Coo`03
003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00
ooooo`1Gool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?oo
ool0E_oo000Lool20005ool01000oooooooo10001?oo00<00?ooool0UOoo00<00?ooool0E_oo000K
ool01000ooooo`002?oo0P001_oo00<00?ooool0U_oo00<00?ooool0EOoo000Kool01000ooooo`00
2_oo00<00?ooool00ooo0P00Uooo00<00?ooool0EOoo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0Uooo00<00?ooool0E?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0Uooo00<00?ooool0E?oo000Lool20009ool40004ool00`00ooooo`2Hool00`00ooooo`1C
ool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo
000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`8009_oo`03003ooooo057oo`00;ooo00<0
0?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003o
oooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00oooo
o`2Mool00`00ooooo`1>ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<0
0?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003o
oooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00oooo
o`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00X_oo00<00?ooool0B_oo000_
ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo
00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool0
00Soo`@000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000Soo`03003oo`00
00Goo`800:Koo`03003ooooo04Koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0:Goo`03
003ooooo04Koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0:Koo`03003ooooo04Goo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00ZOoo00<00?oo
ool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo
04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11
ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<0
0?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00oooo
o`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<0
0?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003o
oooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`2bool00`00ooooo`0iool001_oo`04003ooooo0008ool01000ooooo`001?oo
0P00]?oo00<00?ooool0>?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;?o
o`03003ooooo03Soo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Coo`03003ooooo03Oo
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Goo`03003ooooo03Koo`007?oo
0P002_oo0`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002l
ool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Lool20005ool00`00ooooo`02ool30004ool00`00
ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00`ooo00<0
0?ooool0:Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo
02Soo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001coo`8000Woo`@0
00Coo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00
ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooo
oooo10000ooo0`00G_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05co
o`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Lool008ko
o`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Oool008koo`03003ooooo01coo`80
00Woo`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`02ool3001Hool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo
00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001[
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000;ool00`00ooooo`1Fool006[oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`00F?oo001oool00`00ooooo`0Hool00`00oooo
o`0Kool01000ooooo`002?oo0`00FOoo001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3
001Iool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool0
0000ool00?oo0P00G?oo001^ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<0
0?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Mool006[oo`@00003ool00?oo
00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo
001Zool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;o
o`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005go
o`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001nool00`00ooooo`08ool0
1000ool00000:?oo00<00?ooool0J?oo001lool3000;ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.116873, \
0.00893968, 0.00748512}}],

Cell[BoxData[
    \(0.5087495442520035`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146775 0.940115 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .10869 -18 -4.5 ]
[-0.0125 .10869 0 4.5 ]
[-0.0125 .2027 -18 -4.5 ]
[-0.0125 .2027 0 4.5 ]
[-0.0125 .29671 -18 -4.5 ]
[-0.0125 .29671 0 4.5 ]
[-0.0125 .39072 -18 -4.5 ]
[-0.0125 .39072 0 4.5 ]
[-0.0125 .48473 -18 -4.5 ]
[-0.0125 .48473 0 4.5 ]
[-0.0125 .57875 -18 -4.5 ]
[-0.0125 .57875 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .10869 m
.00625 .10869 L
s
[(0.1)] -0.0125 .10869 1 0 Mshowa
0 .2027 m
.00625 .2027 L
s
[(0.2)] -0.0125 .2027 1 0 Mshowa
0 .29671 m
.00625 .29671 L
s
[(0.3)] -0.0125 .29671 1 0 Mshowa
0 .39072 m
.00625 .39072 L
s
[(0.4)] -0.0125 .39072 1 0 Mshowa
0 .48473 m
.00625 .48473 L
s
[(0.5)] -0.0125 .48473 1 0 Mshowa
0 .57875 m
.00625 .57875 L
s
[(0.6)] -0.0125 .57875 1 0 Mshowa
.125 Mabswid
0 .03348 m
.00375 .03348 L
s
0 .05228 m
.00375 .05228 L
s
0 .07108 m
.00375 .07108 L
s
0 .08989 m
.00375 .08989 L
s
0 .12749 m
.00375 .12749 L
s
0 .14629 m
.00375 .14629 L
s
0 .1651 m
.00375 .1651 L
s
0 .1839 m
.00375 .1839 L
s
0 .2215 m
.00375 .2215 L
s
0 .24031 m
.00375 .24031 L
s
0 .25911 m
.00375 .25911 L
s
0 .27791 m
.00375 .27791 L
s
0 .31551 m
.00375 .31551 L
s
0 .33432 m
.00375 .33432 L
s
0 .35312 m
.00375 .35312 L
s
0 .37192 m
.00375 .37192 L
s
0 .40953 m
.00375 .40953 L
s
0 .42833 m
.00375 .42833 L
s
0 .44713 m
.00375 .44713 L
s
0 .46593 m
.00375 .46593 L
s
0 .50354 m
.00375 .50354 L
s
0 .52234 m
.00375 .52234 L
s
0 .54114 m
.00375 .54114 L
s
0 .55994 m
.00375 .55994 L
s
0 .59755 m
.00375 .59755 L
s
0 .61635 m
.00375 .61635 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01475 L
.49754 .01478 L
.65544 .01505 L
.81335 .05187 L
.97126 .4749 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooR@00
Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo1000Gooo000Wool01000ooooo`001?oo00<0
0?ooool0Sooo1000Fooo000Wool01000ooooo`001?oo00<00?ooool0Tooo1000Eooo000Xool20005
ool2002Hool5001Bool002ooo`03003ooooo09coo`@004koo`00;ooo00<00?ooool0X?oo1000B_oo
000_ool00`00ooooo`2Tool40016ool002ooo`800:Woo`<004?oo`00;ooo00<00?ooool0Z_oo00<0
0?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003o
oooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_
ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000Lool20005ool01000oooooooo10001?oo00<00?ooool0[_oo00<0
0?ooool0?Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00/?oo00<00?ooool0??oo000K
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0[ooo00<00?ooool0??oo000Kool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0[ooo00<00?ooool0??oo000Kool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0/?oo00<00?ooool0>ooo000Lool20009ool30005ool2002a
ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo
00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;?oo`03003ooooo
03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0i
ool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool0
0`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool20005ool01000oooo
oooo10001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002?oo0P001_oo0P00
]ooo00<00?ooool0=Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0
=?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0=?oo000L
ool20009ool40004ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000Lool20005ool00`00ooooo`02ool20005ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04
003ooooo000;ool00`00ooooo`02ool2002oool00`00ooooo`0]ool001_oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`2oool00`00ooooo`0/ool001coo`8000Woo`<000Goo`800<3oo`03003ooooo02coo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<Go
o`03003ooooo02Koo`006ooo00@00?ooool000Soo`@000Coo`800<Koo`03003ooooo02Koo`006ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P002ooo00<00?ooool00ooo0P00b?oo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00
cOoo00<00?ooool07ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool07ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01ooo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P00
2Ooo0`001Ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2
003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003o
oooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`007?oo
0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000oooo
o`002?oo00@00?ooool000Coo`800<koo`03003ooooo01koo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0008ool30005ool00`00
ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3=
ool00`00ooooo`0Nool001coo`8000[oo`<000Coo`800<koo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Wo
o`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00@00?ooooooo`@000?oo`<0067oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Oool006So
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Oool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool0Gooo002;ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00H_oo002;
ool00`00ooooo`0Lool20009ool40002ool3001Rool006ooo`03003ooooo027oo`03003ooooo08[o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00EOoo001Xool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05?oo`00O?oo00<00?ooool06?oo
00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<00?ooool06?oo00<0
0?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`8005ooo`00Jooo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000H?oo001Wool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool0
1000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`00063oo`00Iooo1@0000?oo`000000100000Coo`00000000Coo`04003o
ooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004001Pool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06_oo`00Nooo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06_oo`00NOoo0`002ooo00<0
0?ooool09ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.0778582, \
0.00893968, 0.00498813}}],

Cell[BoxData[
    \(0.9802237332483031`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147091 0.601677 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13504 -18 -4.5 ]
[-0.0125 .13504 0 4.5 ]
[-0.0125 .25538 -18 -4.5 ]
[-0.0125 .25538 0 4.5 ]
[-0.0125 .37572 -18 -4.5 ]
[-0.0125 .37572 0 4.5 ]
[-0.0125 .49605 -18 -4.5 ]
[-0.0125 .49605 0 4.5 ]
[-0.0125 .61639 -6 -4.5 ]
[-0.0125 .61639 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13504 m
.00625 .13504 L
s
[(0.2)] -0.0125 .13504 1 0 Mshowa
0 .25538 m
.00625 .25538 L
s
[(0.4)] -0.0125 .25538 1 0 Mshowa
0 .37572 m
.00625 .37572 L
s
[(0.6)] -0.0125 .37572 1 0 Mshowa
0 .49605 m
.00625 .49605 L
s
[(0.8)] -0.0125 .49605 1 0 Mshowa
0 .61639 m
.00625 .61639 L
s
[(1)] -0.0125 .61639 1 0 Mshowa
.125 Mabswid
0 .04479 m
.00375 .04479 L
s
0 .07488 m
.00375 .07488 L
s
0 .10496 m
.00375 .10496 L
s
0 .16513 m
.00375 .16513 L
s
0 .19521 m
.00375 .19521 L
s
0 .2253 m
.00375 .2253 L
s
0 .28546 m
.00375 .28546 L
s
0 .31555 m
.00375 .31555 L
s
0 .34563 m
.00375 .34563 L
s
0 .4058 m
.00375 .4058 L
s
0 .43588 m
.00375 .43588 L
s
0 .46597 m
.00375 .46597 L
s
0 .52613 m
.00375 .52613 L
s
0 .55622 m
.00375 .55622 L
s
0 .5863 m
.00375 .5863 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .09901 L
.81335 .34927 L
.97126 .6009 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooIP00
Q_oo000Wool01000ooooo`001?oo00<00?ooool0J?oo0P00Q?oo000Wool01000ooooo`001?oo00<0
0?ooool0J_oo0P00P_oo000Wool01000ooooo`001?oo00<00?ooool0K?oo0P00P?oo000Xool20005
ool00`00ooooo`1^ool2001nool002ooo`03003ooooo073oo`8007coo`00;ooo00<00?ooool0L_oo
00<00?ooool0NOoo000_ool2001dool2001iool002ooo`03003ooooo07Goo`8007Ooo`00;ooo00<0
0?ooool0Mooo0P00MOoo000_ool00`00ooooo`1iool2001cool002ooo`03003ooooo07_oo`80077o
o`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001oool2001^ool002ooo`03003ooooo
083oo`8006coo`00;ooo00<00?ooool0P_oo0P00J_oo000_ool00`00ooooo`24ool2001Xool002oo
o`03003ooooo08Koo`8006Koo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool2002:ool0
0`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<0
0?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08_oo`03003o
oooo063oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo08coo`03003ooooo05ooo`00
6ooo00@00?ooool000Soo`8000Koo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`8008koo`03003ooooo05koo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo08koo`03003ooooo05goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo08koo`03003ooooo05goo`007?oo0P002Ooo10001?oo00<00?ooool0Sooo00<00?ooool0
G?oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo093oo`03003ooooo05_o
o`00;ooo0P00T_oo00<00?ooool0F_oo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03
003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00
ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?oo
ool0UOoo00<00?ooool0E_oo000_ool2002Fool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03
003ooooo05Goo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00
ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?oo
ool0Dooo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00
;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002oo
o`03003ooooo09coo`03003ooooo04ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0W?oo00<00?ooool0Cooo000Kool01000ooooo`002?oo10001?oo0P00W_oo00<00?ooool0C_oo
000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000Kool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0COoo000Kool01000ooooo`002Ooo
0P001Ooo00<00?ooool0Wooo00<00?ooool0C?oo000Lool2000;ool00`00ooooo`03ool00`00oooo
o`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0
XOoo00<00?ooool0B_oo000_ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003o
oooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00oooo
o`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0
Aooo000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00
ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo
00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03
003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000Lool20005ool00`00ooooo`02
ool30004ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00[_oo00<00?ooool0?_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0:koo`03003ooooo03goo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0:koo`03003ooooo
03goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0:ooo`03003ooooo03coo`00
7?oo0P002_oo0`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00
ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002oo
o`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Wo
o`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00oooo
o`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0
<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00_ooo00<0
0?ooool0;Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo0P00
2Ooo10001?oo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`009ooo
10001?oo00<00?ooool0k_oo000Yool00`00ooooo`03ool2003_ool002Woo`03003ooooo00?oo`03
003ooooo0>koo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool002Ooo`<00?Koo`00Oooo
0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`02ool3001Qool006koo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Gooo001]ool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool0067oo`00TOoo00<00?ooool06ooo00@00?oo
ool000Soo`<006;oo`00TOoo00<00?ooool07?oo0P002Ooo0`00H_oo001eool00`00ooooo`0Qool0
0`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00K_oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0067o
o`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2000Rool00`00ooooo`1hool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool00000008000;oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005Woo`00LOoo0P001Ooo00D0
0?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00
ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo1@0000?oo`000000100000Coo`000000
00Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo0000
00030002ool40002ool400000ooo00000004001Jool0087oo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06Goo`00Oooo
0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.121705, \
0.00893968, 0.00779391}}],

Cell[BoxData[
    \(0.4456681007190989`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147048 0.646428 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .14399 -18 -4.5 ]
[-0.0125 .14399 0 4.5 ]
[-0.0125 .27328 -18 -4.5 ]
[-0.0125 .27328 0 4.5 ]
[-0.0125 .40256 -18 -4.5 ]
[-0.0125 .40256 0 4.5 ]
[-0.0125 .53185 -18 -4.5 ]
[-0.0125 .53185 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .14399 m
.00625 .14399 L
s
[(0.2)] -0.0125 .14399 1 0 Mshowa
0 .27328 m
.00625 .27328 L
s
[(0.4)] -0.0125 .27328 1 0 Mshowa
0 .40256 m
.00625 .40256 L
s
[(0.6)] -0.0125 .40256 1 0 Mshowa
0 .53185 m
.00625 .53185 L
s
[(0.8)] -0.0125 .53185 1 0 Mshowa
.125 Mabswid
0 .04703 m
.00375 .04703 L
s
0 .07935 m
.00375 .07935 L
s
0 .11167 m
.00375 .11167 L
s
0 .17631 m
.00375 .17631 L
s
0 .20863 m
.00375 .20863 L
s
0 .24095 m
.00375 .24095 L
s
0 .3056 m
.00375 .3056 L
s
0 .33792 m
.00375 .33792 L
s
0 .37024 m
.00375 .37024 L
s
0 .43488 m
.00375 .43488 L
s
0 .4672 m
.00375 .4672 L
s
0 .49953 m
.00375 .49953 L
s
0 .56417 m
.00375 .56417 L
s
0 .59649 m
.00375 .59649 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01473 L
.65544 .03249 L
.81335 .20181 L
.97126 .59931 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooJP00
P_oo000Wool01000ooooo`001?oo00<00?ooool0K?oo2000N_oo000Wool01000ooooo`001?oo00<0
0?ooool0M?oo2000L_oo000Wool01000ooooo`001?oo00<00?ooool0O?oo2000J_oo000Xool20005
ool00`00ooooo`24ool5001Uool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?oo
ool0R_oo00<00?ooool0HOoo000_ool2002<ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03
003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00
ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?oo
ool0Fooo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`8009;oo`03003ooooo05[oo`00
;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool0
0`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo0P00
VOoo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[o
o`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool0
0`00ooooo`1?ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Mool00`00ooooo`1>
ool001_oo`04003ooooo0008ool20006ool00`00ooooo`2Nool00`00ooooo`1=ool001_oo`04003o
oooo000:ool00`00ooooo`03ool2002Pool00`00ooooo`1<ool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`2Pool00`00ooooo`1;ool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2Qool00`00ooooo`1:ool001coo`8000Woo`@000Coo`03003ooooo0:7oo`03003o
oooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00oooo
o`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo0P00Y_oo00<00?ooool0A_oo000_
ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo
00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/
ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03
003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0n
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00
;ooo00<00?ooool0[ooo00<00?ooool0??oo000Lool20005ool00`00ooooo`02ool30004ool00`00
ooooo`2`ool00`00ooooo`0kool001_oo`04003ooooo0008ool40004ool2002aool00`00ooooo`0k
ool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2`ool00`00ooooo`0kool001_o
o`04003ooooo0009ool20005ool00`00ooooo`2aool00`00ooooo`0jool001_oo`04003ooooo0009
ool20005ool00`00ooooo`2aool00`00ooooo`0jool001coo`8000_oo`03003ooooo00?oo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<0
0?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003o
oooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00oooo
o`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_
ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002i
ool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03
003ooooo037oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0^_oo00<00?ooool0
<Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool2002lool00`00ooooo`0`ool001_oo`04003ooooo
0008ool30005ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2lool00`00ooooo`0_ool001coo`8000[oo`<000Coo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool2
0032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00aooo
00<00?ooool09Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`8000Wo
o`@000Coo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;o
o`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo
00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002ooo00<00?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0
06Ooo`00Rooo00<00?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P00
2Ooo0`00J?oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003o
ooooool40003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo
001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
Dooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo
001lool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03
003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001[
ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oooooo
o`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Pool006Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool500000ooo00000004
00001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0063oo`00Nooo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0Jooo001kool00`00ooooo`08ool01000ool00000:?oo00<00?oo
ool0Jooo001iool3000;ool00`00ooooo`0Wool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.113273, \
0.00893968, 0.00725435}}],

Cell[BoxData[
    \(0.6203749790020933`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146987 0.82165 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09686 -18 -4.5 ]
[-0.0125 .09686 0 4.5 ]
[-0.0125 .17903 -18 -4.5 ]
[-0.0125 .17903 0 4.5 ]
[-0.0125 .26119 -18 -4.5 ]
[-0.0125 .26119 0 4.5 ]
[-0.0125 .34336 -18 -4.5 ]
[-0.0125 .34336 0 4.5 ]
[-0.0125 .42552 -18 -4.5 ]
[-0.0125 .42552 0 4.5 ]
[-0.0125 .50769 -18 -4.5 ]
[-0.0125 .50769 0 4.5 ]
[-0.0125 .58985 -18 -4.5 ]
[-0.0125 .58985 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09686 m
.00625 .09686 L
s
[(0.1)] -0.0125 .09686 1 0 Mshowa
0 .17903 m
.00625 .17903 L
s
[(0.2)] -0.0125 .17903 1 0 Mshowa
0 .26119 m
.00625 .26119 L
s
[(0.3)] -0.0125 .26119 1 0 Mshowa
0 .34336 m
.00625 .34336 L
s
[(0.4)] -0.0125 .34336 1 0 Mshowa
0 .42552 m
.00625 .42552 L
s
[(0.5)] -0.0125 .42552 1 0 Mshowa
0 .50769 m
.00625 .50769 L
s
[(0.6)] -0.0125 .50769 1 0 Mshowa
0 .58985 m
.00625 .58985 L
s
[(0.7)] -0.0125 .58985 1 0 Mshowa
.125 Mabswid
0 .03113 m
.00375 .03113 L
s
0 .04756 m
.00375 .04756 L
s
0 .064 m
.00375 .064 L
s
0 .08043 m
.00375 .08043 L
s
0 .1133 m
.00375 .1133 L
s
0 .12973 m
.00375 .12973 L
s
0 .14616 m
.00375 .14616 L
s
0 .1626 m
.00375 .1626 L
s
0 .19546 m
.00375 .19546 L
s
0 .21189 m
.00375 .21189 L
s
0 .22833 m
.00375 .22833 L
s
0 .24476 m
.00375 .24476 L
s
0 .27763 m
.00375 .27763 L
s
0 .29406 m
.00375 .29406 L
s
0 .31049 m
.00375 .31049 L
s
0 .32693 m
.00375 .32693 L
s
0 .35979 m
.00375 .35979 L
s
0 .37622 m
.00375 .37622 L
s
0 .39266 m
.00375 .39266 L
s
0 .40909 m
.00375 .40909 L
s
0 .44196 m
.00375 .44196 L
s
0 .45839 m
.00375 .45839 L
s
0 .47482 m
.00375 .47482 L
s
0 .49126 m
.00375 .49126 L
s
0 .52412 m
.00375 .52412 L
s
0 .54055 m
.00375 .54055 L
s
0 .55699 m
.00375 .55699 L
s
0 .57342 m
.00375 .57342 L
s
0 .60629 m
.00375 .60629 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01474 L
.65544 .01475 L
.81335 .05638 L
.97126 .59 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooR000
I?oo000Wool01000ooooo`001?oo00<00?ooool0R_oo1000H?oo000Wool01000ooooo`001?oo00<0
0?ooool0S_oo1000G?oo000Wool01000ooooo`001?oo00<00?ooool0T_oo1000F?oo000Xool20005
ool2002Gool3001Eool002ooo`03003ooooo09Woo`@0057oo`00;ooo00<00?ooool0WOoo1000COoo
000_ool2002Rool40019ool002ooo`03003ooooo0:Goo`@004Goo`00;ooo00<00?ooool0ZOoo0P00
@ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:coo`03003ooooo043oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`80
0:coo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000Lool20005ool01000
oooooooo10001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002_oo00<00?ooool00ooo
0P00[_oo00<00?ooool0?_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0[Ooo
00<00?ooool0?_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000Lool20009ool30005ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03
003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00
ooooo`0mool002ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<0
0?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool0
0`00ooooo`0jool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2aool00`00ooooo`0j
ool001_oo`04003ooooo0008ool20006ool2002cool00`00ooooo`0iool001_oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`2bool00`00ooooo`0iool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2cool00`00ooooo`0hool001coo`8000Woo`@000Coo`800;Coo`03003ooooo03So
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool0
02ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00
ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo
00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0e
ool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`800;Soo`03003ooooo03Coo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0;Soo`03003ooooo03?oo`007?oo0P002Ooo0`001Ooo0P00^Ooo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[o
o`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00oooo
o`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0
<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`2lool00`00ooooo`0_ool001_oo`04003ooooo0008ool40004ool2002mool00`00ooooo`0_ool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`04
003ooooo0009ool20005ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`2mool00`00ooooo`0^ool001coo`8000_oo`03003ooooo00?oo`800;koo`03
003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<7oo`03003ooooo
02[oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0008ool3
0005ool00`00ooooo`32ool00`00ooooo`0Yool001coo`8000Woo`<000Goo`800<?oo`03003ooooo
02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00
a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`80
0<Soo`03003ooooo02Coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Tool001_oo`04003ooooo0008ool30005ool00`00ooooo`37ool00`00ooooo`0Tool0
01_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`38ool00`00ooooo`0Sool001coo`80
00[oo`<000Coo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800<goo`03
003ooooo01ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<coo`03003ooooo
01ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`00
7?oo0P002Ooo10001?oo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool0
07ooo`03003ooooo09koo`00J_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`03003ooooo00;oo`<006Coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Rool006[oo`@000;oo`<0
00;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo0008ool01000ooooo`00I?oo002>ool00`00ooooo`0Kool01000ooooo`002?oo
0`00IOoo002>ool00`00ooooo`0Lool20009ool3001Uool007;oo`03003ooooo027oo`03003ooooo
08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001Zool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005Soo`00Oooo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00Oooo00<00?ooool06?oo
00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005coo`00K_oo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
GOoo001Zool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000
oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0005goo`00J_oo1@0000?oo`000000100000Coo`00000000Coo`04003ooooo
ool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002
ool400000ooo00000004001Mool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06So
o`00O_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06Soo`00O?oo0`002ooo00<00?oo
ool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.0891095, \
0.00893968, 0.00570732}}],

Cell[BoxData[
    \(0.7903529342066338`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146352 1.99663 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .11447 -24 -4.5 ]
[-0.0125 .11447 0 4.5 ]
[-0.0125 .2143 -18 -4.5 ]
[-0.0125 .2143 0 4.5 ]
[-0.0125 .31413 -24 -4.5 ]
[-0.0125 .31413 0 4.5 ]
[-0.0125 .41396 -18 -4.5 ]
[-0.0125 .41396 0 4.5 ]
[-0.0125 .51379 -24 -4.5 ]
[-0.0125 .51379 0 4.5 ]
[-0.0125 .61362 -18 -4.5 ]
[-0.0125 .61362 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .11447 m
.00625 .11447 L
s
[(0.05)] -0.0125 .11447 1 0 Mshowa
0 .2143 m
.00625 .2143 L
s
[(0.1)] -0.0125 .2143 1 0 Mshowa
0 .31413 m
.00625 .31413 L
s
[(0.15)] -0.0125 .31413 1 0 Mshowa
0 .41396 m
.00625 .41396 L
s
[(0.2)] -0.0125 .41396 1 0 Mshowa
0 .51379 m
.00625 .51379 L
s
[(0.25)] -0.0125 .51379 1 0 Mshowa
0 .61362 m
.00625 .61362 L
s
[(0.3)] -0.0125 .61362 1 0 Mshowa
.125 Mabswid
0 .0346 m
.00375 .0346 L
s
0 .05457 m
.00375 .05457 L
s
0 .07453 m
.00375 .07453 L
s
0 .0945 m
.00375 .0945 L
s
0 .13443 m
.00375 .13443 L
s
0 .1544 m
.00375 .1544 L
s
0 .17437 m
.00375 .17437 L
s
0 .19433 m
.00375 .19433 L
s
0 .23426 m
.00375 .23426 L
s
0 .25423 m
.00375 .25423 L
s
0 .2742 m
.00375 .2742 L
s
0 .29416 m
.00375 .29416 L
s
0 .3341 m
.00375 .3341 L
s
0 .35406 m
.00375 .35406 L
s
0 .37403 m
.00375 .37403 L
s
0 .39399 m
.00375 .39399 L
s
0 .43393 m
.00375 .43393 L
s
0 .45389 m
.00375 .45389 L
s
0 .47386 m
.00375 .47386 L
s
0 .49383 m
.00375 .49383 L
s
0 .53376 m
.00375 .53376 L
s
0 .55372 m
.00375 .55372 L
s
0 .57369 m
.00375 .57369 L
s
0 .59366 m
.00375 .59366 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01473 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .03073 L
.97126 .31388 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooR`00
G_oo000Zool01000ooooo`001?oo00<00?ooool0SOoo2000E_oo000Zool01000ooooo`001?oo00<0
0?ooool0UOoo2@00COoo000Zool01000ooooo`001?oo00<00?ooool0W_oo2000AOoo000[ool20005
ool2002Wool50010ool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo
00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0k
ool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<0
0?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;;o
o`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool0
0`00ooooo`0fool001Woo`8000Goo`03003ooooo00;oo`8000Coo`<000Coo`03003ooooo0;?oo`03
003ooooo03Goo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2002eool0
0`00ooooo`0dool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2eool00`00ooooo`0cool001Soo`04003ooooo0008ool01000ooooo`000_oo0`00
1Ooo00<00?ooool0]Ooo00<00?ooool0<ooo000Iool2000:ool20003ool30005ool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo
033oo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2
002lool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0
_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003o
oooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00oooo
o`0Zool001ooo`8000Goo`04003oooooool40004ool00`00ooooo`2oool00`00ooooo`0Yool001ko
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`30ool00`00ooooo`0Xool001koo`04003o
oooo000:ool00`00ooooo`03ool20031ool00`00ooooo`0Xool001koo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`31ool00`00ooooo`0Wool001ooo`8000Woo`<000Goo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000Iool20005ool01000oooooooo10000ooo0`001?oo
00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo0P00cOoo00<00?ooool07?oo000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000[oo`04
003oooooool30005ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Woo`<000?oo`<000Go
o`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`007ooo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0<coo`03003o
oooo01coo`007_oo00@00?ooool000Soo`8000Koo`800<goo`03003ooooo01coo`007_oo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0<coo`03003ooooo01coo`007_oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`007_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01coo`007ooo0P002Ooo10001?oo00<00?ooool0c?oo
00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00
c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000Iool20005ool01000oooooooo10000ooo0`001?oo00<00?ooool0cOoo00<00?ooool06ooo
000Hool01000ooooo`002?oo0P001ooo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo
000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00c_oo00<00?ooool06ooo
000Hool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003o
oooo01_oo`006?oo00@00?ooool000_oo`03003ooooo00<000Goo`03003ooooo0<goo`03003ooooo
01_oo`006Ooo0P002Ooo10000_oo0`001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<ko
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Oool20005ool00`00oooo
o`02ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001koo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`3[ool001koo`04003ooooo000;ool00`00ooooo`02ool2003/ool001koo`04
003ooooo0009ool20005ool00`00ooooo`3[ool001koo`04003ooooo000;ool00`00ooooo`3`ool0
01ooo`8000Woo`<00??oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<006Coo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00
oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;
ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Rool006[oo`@000;oo`<000;oo`D000;oo`D00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`00I?oo002>ool00`00ooooo`0Kool01000ooooo`002?oo0`00IOoo002>ool00`00ooooo`0Lool2
0009ool3001Uool007;oo`03003ooooo027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P00
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<0
0?ooool00ooo00<00?ooool00_oo0`00D_oo001[ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?o
o`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo053oo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo
001Zool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?oo
ooooo`0000;oo`03003ooooo053oo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0
00_oo`03003ooooo00<005?oo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo
0`00Dooo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`8005coo`00K_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03
003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo003o
o`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005go
o`00J_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002
ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001M
ool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo
00@00?oo000002Soo`03003ooooo06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, -0.0366384, \
0.00893968, 0.00234867}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147044 1.06804 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .12151 -18 -4.5 ]
[-0.0125 .12151 0 4.5 ]
[-0.0125 .22831 -18 -4.5 ]
[-0.0125 .22831 0 4.5 ]
[-0.0125 .33511 -18 -4.5 ]
[-0.0125 .33511 0 4.5 ]
[-0.0125 .44192 -18 -4.5 ]
[-0.0125 .44192 0 4.5 ]
[-0.0125 .54872 -18 -4.5 ]
[-0.0125 .54872 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .12151 m
.00625 .12151 L
s
[(0.1)] -0.0125 .12151 1 0 Mshowa
0 .22831 m
.00625 .22831 L
s
[(0.2)] -0.0125 .22831 1 0 Mshowa
0 .33511 m
.00625 .33511 L
s
[(0.3)] -0.0125 .33511 1 0 Mshowa
0 .44192 m
.00625 .44192 L
s
[(0.4)] -0.0125 .44192 1 0 Mshowa
0 .54872 m
.00625 .54872 L
s
[(0.5)] -0.0125 .54872 1 0 Mshowa
.125 Mabswid
0 .03607 m
.00375 .03607 L
s
0 .05743 m
.00375 .05743 L
s
0 .07879 m
.00375 .07879 L
s
0 .10015 m
.00375 .10015 L
s
0 .14287 m
.00375 .14287 L
s
0 .16423 m
.00375 .16423 L
s
0 .18559 m
.00375 .18559 L
s
0 .20695 m
.00375 .20695 L
s
0 .24967 m
.00375 .24967 L
s
0 .27103 m
.00375 .27103 L
s
0 .29239 m
.00375 .29239 L
s
0 .31375 m
.00375 .31375 L
s
0 .35648 m
.00375 .35648 L
s
0 .37784 m
.00375 .37784 L
s
0 .3992 m
.00375 .3992 L
s
0 .42056 m
.00375 .42056 L
s
0 .46328 m
.00375 .46328 L
s
0 .48464 m
.00375 .48464 L
s
0 .506 m
.00375 .506 L
s
0 .52736 m
.00375 .52736 L
s
0 .57008 m
.00375 .57008 L
s
0 .59144 m
.00375 .59144 L
s
0 .6128 m
.00375 .6128 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01473 L
.81335 .05923 L
.97126 .59497 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooR000
I?oo000Wool01000ooooo`001?oo00<00?ooool0R_oo1000H?oo000Wool01000ooooo`001?oo00<0
0?ooool0S_oo0`00GOoo000Wool01000ooooo`001?oo00<00?ooool0TOoo0`00F_oo000Xool20005
ool00`00ooooo`2Dool4001Fool002ooo`8009Woo`<005?oo`00;ooo00<00?ooool0Vooo1000Cooo
000_ool00`00ooooo`2Oool3001<ool002ooo`03003ooooo0:;oo`<004Woo`00;ooo0P00Y_oo1000
AOoo000_ool00`00ooooo`2Yool20013ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`80
0:coo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/
ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[Ooo00<00?oo
ool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo
03koo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0:goo`03003ooooo03koo`006ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:koo`03003ooooo03goo`006ooo00@00?oo
ool000[oo`03003ooooo00?oo`800:ooo`03003ooooo03goo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0:koo`03003ooooo03goo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0:koo`03003ooooo03goo`007?oo0P002Ooo0`001Ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;3oo`03003ooooo03coo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002oo
o`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003o
oooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`007?oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool0
00Soo`8000Koo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`800;Koo`03003ooooo03Koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0;Goo`03003ooooo03Koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Goo`03
003ooooo03Koo`007?oo0P002Ooo10001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002g
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0c
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001Ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00
_Ooo00<00?ooool0;ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0_?oo00<00?ooool0
;ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000L
ool20009ool30005ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02ko
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03
003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20005ool00`00ooooo`02ool30004ool00`00
ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0008ool40004ool20033ool00`00ooooo`0Y
ool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`32ool00`00ooooo`0Yool001_o
o`04003ooooo0009ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0009
ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001coo`8000_oo`03003ooooo00?oo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<Woo`03003ooooo02;o
o`006ooo00@00?ooool000_oo`03003ooooo00;oo`800<[oo`03003ooooo02;oo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0008ool30005
ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000Woo`<000Goo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007oo
o`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[o
o`05003oooooool00002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool0
0`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?oo
ool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`00HOoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003o
oooo001Qool008;oo`03003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?oo
ool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002ool500000ooo
000000020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool0077oo`80
00Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P00
1?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P00
0_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0000000@00004
ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1U
ool007ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.0685579, \
0.00893968, 0.00439068}}],

Cell[BoxData[
    \(0.9217669467009079`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146933 1.63374 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .09638 -24 -4.5 ]
[-0.0125 .09638 0 4.5 ]
[-0.0125 .17807 -18 -4.5 ]
[-0.0125 .17807 0 4.5 ]
[-0.0125 .25975 -24 -4.5 ]
[-0.0125 .25975 0 4.5 ]
[-0.0125 .34144 -18 -4.5 ]
[-0.0125 .34144 0 4.5 ]
[-0.0125 .42313 -24 -4.5 ]
[-0.0125 .42313 0 4.5 ]
[-0.0125 .50481 -18 -4.5 ]
[-0.0125 .50481 0 4.5 ]
[-0.0125 .5865 -24 -4.5 ]
[-0.0125 .5865 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .09638 m
.00625 .09638 L
s
[(0.05)] -0.0125 .09638 1 0 Mshowa
0 .17807 m
.00625 .17807 L
s
[(0.1)] -0.0125 .17807 1 0 Mshowa
0 .25975 m
.00625 .25975 L
s
[(0.15)] -0.0125 .25975 1 0 Mshowa
0 .34144 m
.00625 .34144 L
s
[(0.2)] -0.0125 .34144 1 0 Mshowa
0 .42313 m
.00625 .42313 L
s
[(0.25)] -0.0125 .42313 1 0 Mshowa
0 .50481 m
.00625 .50481 L
s
[(0.3)] -0.0125 .50481 1 0 Mshowa
0 .5865 m
.00625 .5865 L
s
[(0.35)] -0.0125 .5865 1 0 Mshowa
.125 Mabswid
0 .03103 m
.00375 .03103 L
s
0 .04737 m
.00375 .04737 L
s
0 .06371 m
.00375 .06371 L
s
0 .08004 m
.00375 .08004 L
s
0 .11272 m
.00375 .11272 L
s
0 .12905 m
.00375 .12905 L
s
0 .14539 m
.00375 .14539 L
s
0 .16173 m
.00375 .16173 L
s
0 .1944 m
.00375 .1944 L
s
0 .21074 m
.00375 .21074 L
s
0 .22708 m
.00375 .22708 L
s
0 .24342 m
.00375 .24342 L
s
0 .27609 m
.00375 .27609 L
s
0 .29243 m
.00375 .29243 L
s
0 .30877 m
.00375 .30877 L
s
0 .3251 m
.00375 .3251 L
s
0 .35778 m
.00375 .35778 L
s
0 .37412 m
.00375 .37412 L
s
0 .39045 m
.00375 .39045 L
s
0 .40679 m
.00375 .40679 L
s
0 .43946 m
.00375 .43946 L
s
0 .4558 m
.00375 .4558 L
s
0 .47214 m
.00375 .47214 L
s
0 .48848 m
.00375 .48848 L
s
0 .52115 m
.00375 .52115 L
s
0 .53749 m
.00375 .53749 L
s
0 .55383 m
.00375 .55383 L
s
0 .57016 m
.00375 .57016 L
s
0 .60284 m
.00375 .60284 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .01475 L
.97126 .58142 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooZ@00
@?oo000Zool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Zool01000ooooo`00
1?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Zool01000ooooo`001?oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000[ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003o
oooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool0
03;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?oo
ool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000Iool20005ool00`00ooooo`02
ool20004ool30004ool00`00ooooo`2^ool00`00ooooo`0jool001Soo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00;oo`800;3oo`03003ooooo03Woo`006?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool0
1000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0;3oo`03003ooooo03Soo`006Ooo
0P002_oo0P000ooo0`001Ooo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00oooo
o`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0
=ooo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo
0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?oo
ool0=Ooo000Oool20005ool01000oooooooo10001?oo00<00?ooool0]?oo00<00?ooool0=?oo000N
ool01000ooooo`002_oo00<00?ooool00ooo0P00]Ooo00<00?ooool0=?oo000Nool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0]?oo00<00?ooool0=?oo000Nool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0]?oo00<00?ooool0=?oo000Nool01000ooooo`002_oo00<00?ooool0
0ooo0P00]_oo00<00?ooool0<ooo000Oool20009ool30005ool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Oo
o`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool0
0`00ooooo`0aool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000Iool20005ool01000oooooooo10000ooo0`001?oo00<00?ooool0^?oo00<00?ooool0<?oo
000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo
000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Hool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo02ooo`006?oo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`2i
ool00`00ooooo`0_ool001Woo`8000Woo`<000?oo`<000Goo`800;_oo`03003ooooo02koo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`80
0;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?oo
ool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001oo
o`8000Goo`04003oooooool40004ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003ooooo
0008ool20006ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003ooooo000:ool00`00oooo
o`03ool2002oool00`00ooooo`0Zool001koo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`2nool00`00ooooo`0Zool001koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2nool0
0`00ooooo`0Zool001ooo`8000Woo`@000Coo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00oooo
o`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`006Ooo0P001Ooo00@00?ooooooo`@000?oo`<000Coo`03003ooooo0<;o
o`03003ooooo02Koo`006?oo00@00?ooool000Soo`8000Ooo`03003ooooo00;oo`800<?oo`03003o
oooo02Koo`006?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0<?o
o`03003ooooo02Goo`006?oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`33ool00`00ooooo`0Uool001Soo`04003ooooo000;ool00`00ooooo`030005ool00`00oooo
o`33ool00`00ooooo`0Uool001Woo`8000Woo`@000;oo`<000Goo`800<Goo`03003ooooo02Coo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;o
o`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool0
01ooo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`007_oo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`007_oo00@00?ooool0
00_oo`03003ooooo00;oo`800<Woo`03003ooooo023oo`007_oo00@00?ooool000Woo`8000Goo`03
003ooooo0<Soo`03003ooooo023oo`007_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0<Soo`03003ooooo023oo`007ooo0P002Ooo0`001Ooo0P00bOoo00<00?ooool08?oo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0N
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000Iool20005ool00`00ooooo`02ool20004ool30004ool00`00
ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02
ool2003=ool00`00ooooo`0Lool001Soo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0009ool20003ool01000ooooo`00
1?oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`002ooo00<00?ooool00`001Ooo
00<00?ooool0cOoo00<00?ooool06ooo000Iool20009ool30003ool30005ool2003>ool00`00oooo
o`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?oo
ob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool4
00001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00
G_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00J_oo
10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Lool008koo`03
003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Oool008koo`03003ooooo01coo`8000Wo
o`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
1000oooooooo10000ooo0`00D_oo001[ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo
053oo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001Zool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo053oo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0
05?oo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00Dooo001nool2000R
ool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003ool00000008000;o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003
ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005co
o`00K_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003o
ooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo003oo`05ool40004ool00`00
ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo1@0000?oo`00
0000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool4
0003ool300000ooo000000030002ool40002ool400000ooo00000004001Mool007koo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, -0.0448122, \
0.00893968, 0.00287036}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0145956 5.97217 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13404 -24 -4.5 ]
[-0.0125 .13404 0 4.5 ]
[-0.0125 .25348 -24 -4.5 ]
[-0.0125 .25348 0 4.5 ]
[-0.0125 .37293 -24 -4.5 ]
[-0.0125 .37293 0 4.5 ]
[-0.0125 .49237 -24 -4.5 ]
[-0.0125 .49237 0 4.5 ]
[-0.0125 .61181 -18 -4.5 ]
[-0.0125 .61181 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13404 m
.00625 .13404 L
s
[(0.02)] -0.0125 .13404 1 0 Mshowa
0 .25348 m
.00625 .25348 L
s
[(0.04)] -0.0125 .25348 1 0 Mshowa
0 .37293 m
.00625 .37293 L
s
[(0.06)] -0.0125 .37293 1 0 Mshowa
0 .49237 m
.00625 .49237 L
s
[(0.08)] -0.0125 .49237 1 0 Mshowa
0 .61181 m
.00625 .61181 L
s
[(0.1)] -0.0125 .61181 1 0 Mshowa
.125 Mabswid
0 .04446 m
.00375 .04446 L
s
0 .07432 m
.00375 .07432 L
s
0 .10418 m
.00375 .10418 L
s
0 .1639 m
.00375 .1639 L
s
0 .19376 m
.00375 .19376 L
s
0 .22362 m
.00375 .22362 L
s
0 .28334 m
.00375 .28334 L
s
0 .3132 m
.00375 .3132 L
s
0 .34306 m
.00375 .34306 L
s
0 .40279 m
.00375 .40279 L
s
0 .43265 m
.00375 .43265 L
s
0 .46251 m
.00375 .46251 L
s
0 .52223 m
.00375 .52223 L
s
0 .55209 m
.00375 .55209 L
s
0 .58195 m
.00375 .58195 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .01493 L
.97126 .60332 L
.97619 .41135 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooZ@00
@?oo000Zool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Zool01000ooooo`00
1?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Zool01000ooooo`001?oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000[ool20005ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00oooo
o`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00
ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?oo
ool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00
ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`006Ooo0P001Ooo00<00?ooool00_oo
0P000ooo10001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Hool01000ooooo`002?oo00@00?oo
ool000;oo`8000Koo`03003ooooo0;7oo`03003ooooo03Ooo`006?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`03ool2002bool00`00ooooo`0gool001Soo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`006Ooo0P00
2_oo0P000ooo10001?oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00
<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;o
o`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00oooo
o`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0
]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Ko
o`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo
000Hool01000ooooo`002?oo00@00?ooool000;oo`@000Coo`800;Woo`03003ooooo033oo`006?oo
00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`2hool00`00ooooo`0`
ool001Soo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0^?oo00<00?ooool0
<?oo000Hool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0;Woo`03003ooooo
02ooo`006Ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?oo
ool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?oo
ool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool001Woo`8000Go
o`03003ooooo00;oo`8000Coo`<000Coo`03003ooooo0;koo`03003ooooo02[oo`006?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000H
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0Yool0
01Soo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo
000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0;ooo`03003o
oooo02Woo`006Ooo0P002_oo0P001?oo0`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00
`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo00Woo`03003ooooo01_oo`00<_oo00<00?ooool0`Ooo00<00?ooool02Ooo00<00?oo
ool06ooo000bool00`00ooooo`31ool00`00ooooo`09ool00`00ooooo`0Kool003;oo`03003ooooo
0<;oo`03003ooooo00Soo`03003ooooo01_oo`00<_oo0P00`ooo00<00?ooool02?oo00<00?ooool0
6ooo000bool00`00ooooo`32ool00`00ooooo`08ool00`00ooooo`0Kool003;oo`03003ooooo0<?o
o`03003ooooo00Ooo`03003ooooo01_oo`00<_oo00<00?ooool0`ooo00<00?ooool01ooo00<00?oo
ool06ooo000bool00`00ooooo`33ool00`00ooooo`07ool00`00ooooo`0Kool003;oo`03003ooooo
0<?oo`03003ooooo00Ooo`03003ooooo01_oo`00<_oo00<00?ooool0a?oo00<00?ooool01_oo00<0
0?ooool06ooo000bool20035ool00`00ooooo`06ool00`00ooooo`0Kool003;oo`03003ooooo0<Co
o`03003ooooo00Koo`03003ooooo01_oo`00<_oo00<00?ooool0a?oo00<00?ooool01_oo00<00?oo
ool06ooo000bool00`00ooooo`35ool00`00ooooo`05ool00`00ooooo`0Kool003;oo`03003ooooo
0<Goo`03003ooooo00Goo`03003ooooo01_oo`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0`00
1?oo00<00?ooool0aOoo00<00?ooool01Ooo00<00?ooool06ooo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`04ool00`00ooooo`0Kool001Soo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo00Co
o`03003ooooo01_oo`006?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`36
ool00`00ooooo`04ool00`00ooooo`0Kool001Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01_oo`006Ooo0P002_oo0P00
0ooo10001?oo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07?oo000bool00`00ooooo`37
ool00`00ooooo`02ool00`00ooooo`0Lool003;oo`800<Soo`03003ooooo00;oo`03003ooooo01co
o`00<_oo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07?oo000bool00`00ooooo`38ool0
1@00oooooooo00007_oo000bool00`00ooooo`38ool01@00oooooooo00007_oo000bool00`00oooo
o`38ool01@00oooooooo00007_oo000bool00`00ooooo`38ool01@00oooooooo00007_oo000bool0
0`00ooooo`39ool01000ooooo`007_oo000bool2003:ool01000ooooo`007_oo000bool00`00oooo
o`39ool01000ooooo`007_oo000bool00`00ooooo`3:ool00`00ool0000Nool003;oo`03003ooooo
0<[oo`03003oo`0001koo`00<_oo00<00?ooool0b_oo00<00?oo00007_oo000bool00`00ooooo`3:
ool00`00ool0000Nool003;oo`800<coo`8001koo`00<_oo00<00?ooool0booo0P007_oo000bool0
0`00ooooo`3;ool2000Nool003;oo`03003ooooo0<_oo`8001koo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000Oool20005ool01000oooooooo10001?oo00<00?ooool0c?oo00<00?ooool07?oo
000Nool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0jooo000Nool01000ooooo`002_oo
00<00?ooool00ooo0P00k?oo000Nool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0jooo
000Nool01000ooooo`002_oo00<00?ooool0lOoo000Oool20009ool3003cool00?ooob7oo`00Oooo
0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006koo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool06ooo00@00?ooool000_oo`03
003ooooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo001eool00`00oooo
o`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Goo`00K_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05?o
o`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003o
oooo001Eool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Fool008;o
o`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Koo`00POoo0P008_oo00<00?ooool0N?oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002ool500000ooo00000002
0002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool0077oo`8000Goo`05
003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P00
1_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<0
0?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0000000@00004ool00000
0004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Uool007oo
o`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, -0.0122424, \
0.00893968, 0.000785212}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0112831 85.795 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01128 -6 -4.5 ]
[-0.0125 .01128 0 4.5 ]
[-0.0125 .09708 -30 -4.5 ]
[-0.0125 .09708 0 4.5 ]
[-0.0125 .18287 -30 -4.5 ]
[-0.0125 .18287 0 4.5 ]
[-0.0125 .26867 -30 -4.5 ]
[-0.0125 .26867 0 4.5 ]
[-0.0125 .35446 -30 -4.5 ]
[-0.0125 .35446 0 4.5 ]
[-0.0125 .44026 -30 -4.5 ]
[-0.0125 .44026 0 4.5 ]
[-0.0125 .52605 -30 -4.5 ]
[-0.0125 .52605 0 4.5 ]
[-0.0125 .61185 -30 -4.5 ]
[-0.0125 .61185 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01128 m
.00625 .01128 L
s
[(0)] -0.0125 .01128 1 0 Mshowa
0 .09708 m
.00625 .09708 L
s
[(0.001)] -0.0125 .09708 1 0 Mshowa
0 .18287 m
.00625 .18287 L
s
[(0.002)] -0.0125 .18287 1 0 Mshowa
0 .26867 m
.00625 .26867 L
s
[(0.003)] -0.0125 .26867 1 0 Mshowa
0 .35446 m
.00625 .35446 L
s
[(0.004)] -0.0125 .35446 1 0 Mshowa
0 .44026 m
.00625 .44026 L
s
[(0.005)] -0.0125 .44026 1 0 Mshowa
0 .52605 m
.00625 .52605 L
s
[(0.006)] -0.0125 .52605 1 0 Mshowa
0 .61185 m
.00625 .61185 L
s
[(0.007)] -0.0125 .61185 1 0 Mshowa
.125 Mabswid
0 .02844 m
.00375 .02844 L
s
0 .0456 m
.00375 .0456 L
s
0 .06276 m
.00375 .06276 L
s
0 .07992 m
.00375 .07992 L
s
0 .11424 m
.00375 .11424 L
s
0 .1314 m
.00375 .1314 L
s
0 .14856 m
.00375 .14856 L
s
0 .16571 m
.00375 .16571 L
s
0 .20003 m
.00375 .20003 L
s
0 .21719 m
.00375 .21719 L
s
0 .23435 m
.00375 .23435 L
s
0 .25151 m
.00375 .25151 L
s
0 .28583 m
.00375 .28583 L
s
0 .30299 m
.00375 .30299 L
s
0 .32015 m
.00375 .32015 L
s
0 .3373 m
.00375 .3373 L
s
0 .37162 m
.00375 .37162 L
s
0 .38878 m
.00375 .38878 L
s
0 .40594 m
.00375 .40594 L
s
0 .4231 m
.00375 .4231 L
s
0 .45742 m
.00375 .45742 L
s
0 .47458 m
.00375 .47458 L
s
0 .49174 m
.00375 .49174 L
s
0 .50889 m
.00375 .50889 L
s
0 .54321 m
.00375 .54321 L
s
0 .56037 m
.00375 .56037 L
s
0 .57753 m
.00375 .57753 L
s
0 .59469 m
.00375 .59469 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01746 L
.81335 .01472 L
.97126 .60332 L
.97619 .42594 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo
00_oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo
00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01Soo`00;Ooo00@00?ooool000Coo`800>Woo`00;Ooo00@00?ooool000Coo`03
003ooooo00;oogH0027ooa8003goo`00;Ooo00@00?ooool000Coo`03003ooooo07Soob40017oo`03
003ooooo03_oo`00;Ooo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo03[oo`00;_oo0P00
1Ooo0P00[?oo00<00?ooool0>_oo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003o
oooo0:_oo`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool0
0`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo00<00?ooool0[?oo00<0
0?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03So
o`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^ool00`00ooooo`0gool0
03Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000Fool20005
ool00`00ooooo`02ool20004ool20003ool40004ool00`00ooooo`2^ool00`00ooooo`0gool001Go
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo
0:ooo`03003ooooo03Koo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00ooo0P00/?oo00<00?ooool0=_oo000Eool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2_ool00`00ooooo`0fool001Goo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0:ooo`03
003ooooo03Koo`005_oo0P002_oo0P001?oo0P000ooo0`001Ooo0P00/Ooo00<00?ooool0=Ooo000e
ool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo
00<00?ooool0/?oo00<00?ooool0=Ooo000eool2002bool00`00ooooo`0dool003Goo`03003ooooo
0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?oo
ool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`800;Coo`03003ooooo03;oo`00
=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool001Ko
o`8000Goo`03003ooooo00;oo`8000Coo`8000?oo`@000Coo`03003ooooo0;?oo`03003ooooo03;o
o`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0P001_oo0P00]Ooo00<0
0?ooool0<Ooo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`2dool00`00ooooo`0aool001Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo037oo`005Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0]Ooo00<0
0?ooool0<?oo000Fool2000:ool20004ool20003ool40004ool2002fool00`00ooooo`0`ool003Go
o`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool2
002gool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0
]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`800;Soo`03003o
oooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00oooo
o`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo0P00^Ooo00<00?ooool0;Ooo000e
ool00`00ooooo`2hool00`00ooooo`0]ool001Koo`8000Goo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0;Soo`03003ooooo02goo`005Ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool00_oo0P00^_oo00<00?ooool0;?oo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2iool00`00oooo
o`0/ool001Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003o
oooo0;Woo`03003ooooo02coo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0;?oo000Fool2000:ool20004ool20003
ool30005ool2002kool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo
00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`80
0;coo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2k
ool00`00ooooo`0Zool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?oo
ool0:Ooo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo
02Woo`00=Ooo0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool001Ko
o`8000Goo`03003ooooo00;oo`8000Coo`8000Coo`<000Coo`03003ooooo0;goo`03003ooooo02So
o`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo10001?oo00<00?ooool0
_Ooo00<00?ooool0:?oo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ool00005ool2002oool00`00ooooo`0Wool001Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000?oo`8000Goo`03003ooooo0;koo`03003ooooo02Ooo`005Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool0__oo00<00?ooool09ooo000F
ool2000:ool20004ool20005ool00`00ooooo`03ool20030ool00`00ooooo`0Vool003Goo`03003o
oooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00oooo
o`2oool00`00ooooo`0Vool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<0
0?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003o
oooo02Goo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool0
03Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00
ooooo`32ool00`00ooooo`08ool00`00ooooo`0Hool001Koo`8000Goo`03003ooooo00;oo`8000Co
o`8000Coo`<000Coo`03003ooooo0<;oo`03003ooooo00Soo`03003ooooo01Soo`005Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0`_oo00<0
0?ooool02?oo00<00?ooool06?oo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`02ool20034ool00`00ooooo`07ool00`00ooooo`0Hool001Goo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`07ool00`00ooooo`0Hool001Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`<000Goo`03003ooooo0<?oo`03003ooooo00Ooo`03003ooooo01Soo`005_oo0P002_oo0P00
1?oo0P000ooo0`001Ooo00<00?ooool0`ooo00<00?ooool01ooo00<00?ooool06?oo000eool20035
ool00`00ooooo`06ool00`00ooooo`0Hool003Goo`03003ooooo0<Coo`03003ooooo00Koo`03003o
oooo01Soo`00=Ooo00<00?ooool0a?oo00<00?ooool01_oo00<00?ooool06?oo000eool20035ool0
0`00ooooo`06ool00`00ooooo`0Hool003Goo`03003ooooo0<Goo`03003ooooo00Goo`03003ooooo
01Soo`00=Ooo00<00?ooool0aOoo00<00?ooool01Ooo00<00?ooool06?oo000eool00`00ooooo`35
ool00`00ooooo`05ool00`00ooooo`0Hool003Goo`800<Ooo`03003ooooo00Coo`03003ooooo01So
o`00=Ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool06?oo000eool00`00ooooo`36ool0
0`00ooooo`04ool00`00ooooo`0Hool003Goo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo
01Soo`00=Ooo0P00b?oo00<00?ooool00ooo00<00?ooool06?oo000eool00`00ooooo`37ool00`00
ooooo`03ool00`00ooooo`0Hool001Koo`8000Goo`03003ooooo00;oo`8000Coo`8000Coo`<000Co
o`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01Woo`005Ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo00;oo`03003ooooo
01Woo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`05003oooooool0000Kool001Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`<000Goo`03003ooooo0<Soo`05003oooooool0000Kool001Goo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<Soo`05003o
ooooool0000Kool001Koo`8000[oo`8000Coo`8000Coo`<000Coo`800<Woo`05003oooooool0000K
ool003Goo`03003ooooo0<Woo`04003ooooo000Kool003Goo`03003ooooo0<Woo`04003ooooo000K
ool003Goo`03003ooooo0<Woo`04003ooooo000Kool003Goo`800<_oo`03003oo`0001_oo`00=Ooo
00<00?ooool0b_oo00<00?oo00006ooo000eool00`00ooooo`3:ool00`00ool0000Kool003Goo`80
0<_oo`03003oo`0001_oo`00=Ooo00<00?ooool0booo0P006ooo000eool00`00ooooo`3;ool2000K
ool003Goo`03003ooooo0<_oo`8001_oo`00=Ooo0P00c?oo0P006ooo000eool00`00ooooo`3<ool0
0`00ooooo`0Iool001Koo`8000Goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo00?oo`03
003ooooo0<coo`03003ooooo01Woo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool00ooo00<00?ooool0j?oo000Eool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`03ool2003Yool001Goo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>Soo`005Ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool0kOoo000Fool2000:ool20004ool20003ool4
003_ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool0
0000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006ko
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool0
6ooo00@00?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo
0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool0
06goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo
00?oo`03003ooooo00;oo`<004ooo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1=ool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04goo`00KOoo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool0
0002ool00`00ooooo`1=ool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool0
0`00ooooo`03001@ool008;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0053o
o`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2001Iool0077oo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00oooo
o`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006go
o`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo1000
0_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003o
o`00000Xool00`00ooooo`1Uool007ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -0.000813582, \
0.00893968, 5.46584*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<exponentialrandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146927 0.588626 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13242 -18 -4.5 ]
[-0.0125 .13242 0 4.5 ]
[-0.0125 .25014 -18 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .36787 -18 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .48559 -18 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .13242 m
.00625 .13242 L
s
[(0.2)] -0.0125 .13242 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(0.4)] -0.0125 .25014 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(0.6)] -0.0125 .36787 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(0.8)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04412 m
.00375 .04412 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16185 m
.00375 .16185 L
s
0 .19128 m
.00375 .19128 L
s
0 .22071 m
.00375 .22071 L
s
0 .27957 m
.00375 .27957 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51502 m
.00375 .51502 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01478 L
.44471 .17757 L
.65516 .46449 L
.8656 .60308 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0^ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo0P00^ooo000Wool01000oooo
o`001?oo00<00?ooool0<ooo00<00?ooool0^?oo000Xool20005ool00`00ooooo`0dool00`00oooo
o`2gool002ooo`03003ooooo03Goo`800;Ooo`00;ooo0P00>?oo00<00?ooool0]?oo000_ool00`00
ooooo`0hool00`00ooooo`2cool002ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo00<00?oo
ool0>_oo0P00/_oo000_ool00`00ooooo`0lool00`00ooooo`2_ool002ooo`03003ooooo03goo`03
003ooooo0:koo`00;ooo00<00?ooool0?_oo0P00[_oo000_ool20011ool00`00ooooo`2[ool002oo
o`03003ooooo047oo`03003ooooo0:[oo`00;ooo00<00?ooool0@_oo00<00?ooool0ZOoo000_ool0
0`00ooooo`13ool2002Yool002ooo`03003ooooo04Goo`03003ooooo0:Koo`00;ooo00<00?ooool0
A_oo00<00?ooool0YOoo000_ool20018ool2002Uool002ooo`03003ooooo04Woo`03003ooooo0:;o
o`00;ooo00<00?ooool0B_oo00<00?ooool0XOoo000_ool00`00ooooo`1;ool00`00ooooo`2Pool0
02ooo`03003ooooo04coo`800:3oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo04ko
o`03003ooooo09goo`006ooo00@00?ooool000Soo`8000Koo`80053oo`03003ooooo09coo`006ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo053oo`8009coo`006ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo05;oo`03003ooooo09Woo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo05?oo`03003ooooo09Soo`007?oo0P002Ooo10001?oo00<00?ooool0E?oo
00<00?ooool0Uooo000_ool00`00ooooo`1Eool2002Gool002ooo`8005Soo`03003ooooo09Coo`00
;ooo00<00?ooool0F?oo00<00?ooool0Tooo000_ool00`00ooooo`1Iool2002Cool002ooo`03003o
oooo05_oo`03003ooooo093oo`00;ooo00<00?ooool0G?oo00<00?ooool0Sooo000_ool00`00oooo
o`1Mool00`00ooooo`2>ool002ooo`03003ooooo05goo`03003ooooo08koo`00;ooo0P00Gooo00<0
0?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003ooooo063oo`03003o
oooo08_oo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_ool00`00ooooo`1Qool00`00oooo
o`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo0P00Hooo00<00?ooool0ROoo000_
ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo
00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Uool00`00ooooo`26ool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo06Koo`03003ooooo08Goo`006ooo00@00?ooool0
00Soo`@000Coo`8006Soo`03003ooooo08Coo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo06Soo`03003ooooo08?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Soo`03
003ooooo08?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Woo`03003ooooo08;oo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1Z
ool00`00ooooo`21ool002ooo`8006coo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?oo
ool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo
07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1l
ool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00LOoo00<00?ooool0Nooo000_ool0
0`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<0
0?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003o
oooo07Coo`03003ooooo07Ooo`00;ooo0P00M_oo00<00?ooool0M_oo000_ool00`00ooooo`1eool0
0`00ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<0
0?ooool0M?oo000_ool00`00ooooo`1gool00`00ooooo`1dool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo07Soo`03003ooooo07?oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool2001jool00`00ooooo`1bool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
N_oo00<00?ooool0LOoo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0N_oo00<00?ooool0
LOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Nooo00<00?ooool0L?oo000L
ool2000:ool30004ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07coo`03003o
oooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001oool00`00ooooo`1]ool0
02ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_
ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo
00<00?ooool0P_oo00<00?ooool0JOoo000_ool20023ool00`00ooooo`1Yool002ooo`03003ooooo
08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24
ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo
00<00?ooool0IOoo000_ool20028ool00`00ooooo`1Tool002ooo`03003ooooo08Ooo`03003ooooo
06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29ool2001Sool002oo
o`03003ooooo08_oo`03003ooooo063oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0S?oo0P00H?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`8008ooo`03003ooooo05go
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2?ool2001Mool001_oo`04003o
oooo0009ool20005ool00`00ooooo`2Aool2001Kool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Tooo00<00?ooool0F?oo000Lool20009ool40004ool00`00ooooo`2Dool2001H
ool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo0P00EOoo000_ool2
002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`8005;oo`00;ooo00<00?ooool0W?oo00<0
0?ooool0Cooo000_ool00`00ooooo`2Mool2001?ool002ooo`03003ooooo09ooo`8004goo`00;ooo
00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002Sool2001:ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo0P00Aooo000_ool00`00ooooo`2Wool00`00ooooo`14
ool002ooo`03003ooooo0:Soo`8004Coo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2
002/ool20011ool002ooo`03003ooooo0:goo`8003ooo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool00`00ooooo`2`ool2000lool002ooo`03003ooooo0;;oo`03003ooooo03Woo`009ooo
10001?oo00<00?ooool0/ooo0P00>Ooo000Yool00`00ooooo`03ool2002foolI000Pool002Woo`03
003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00
ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo002;ool0
0`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03003ooooo
027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0H?oo001Xool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool006Ooo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Iooo001Wool40003ool300000ooo000000030002ool4
0002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00Iooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000oooo
o`00Iooo001lool00`00ooooo`0Hool00`00ooooo`0Lool2001Xool007_oo`8002;oo`03003ooooo
07koo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`00
00000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo
00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00oooo
o`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo
1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo
00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00
TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00
ooooo`0Fool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.12459, \
0.00672624, 0.00798857}}],

Cell[BoxData[
    \(0.23859012608953686`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147072 0.588704 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13245 -18 -4.5 ]
[-0.0125 .13245 0 4.5 ]
[-0.0125 .25019 -18 -4.5 ]
[-0.0125 .25019 0 4.5 ]
[-0.0125 .36793 -18 -4.5 ]
[-0.0125 .36793 0 4.5 ]
[-0.0125 .48567 -18 -4.5 ]
[-0.0125 .48567 0 4.5 ]
[-0.0125 .60341 -6 -4.5 ]
[-0.0125 .60341 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13245 m
.00625 .13245 L
s
[(0.2)] -0.0125 .13245 1 0 Mshowa
0 .25019 m
.00625 .25019 L
s
[(0.4)] -0.0125 .25019 1 0 Mshowa
0 .36793 m
.00625 .36793 L
s
[(0.6)] -0.0125 .36793 1 0 Mshowa
0 .48567 m
.00625 .48567 L
s
[(0.8)] -0.0125 .48567 1 0 Mshowa
0 .60341 m
.00625 .60341 L
s
[(1)] -0.0125 .60341 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16188 m
.00375 .16188 L
s
0 .19132 m
.00375 .19132 L
s
0 .22075 m
.00375 .22075 L
s
0 .27962 m
.00375 .27962 L
s
0 .30906 m
.00375 .30906 L
s
0 .33849 m
.00375 .33849 L
s
0 .39737 m
.00375 .39737 L
s
0 .4268 m
.00375 .4268 L
s
0 .45624 m
.00375 .45624 L
s
0 .51511 m
.00375 .51511 L
s
0 .54454 m
.00375 .54454 L
s
0 .57398 m
.00375 .57398 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .07024 L
.65516 .431 L
.8656 .59997 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;`00_Ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo
1000^Ooo000Wool01000ooooo`001?oo00<00?ooool0=Ooo1000]Ooo000Wool01000ooooo`001?oo
00<00?ooool0>Ooo1000/Ooo000Xool20005ool00`00ooooo`0mool3002^ool002ooo`03003ooooo
043oo`@00:[oo`00;ooo0P00AOoo1000Y_oo000_ool00`00ooooo`18ool4002Rool002ooo`03003o
oooo04coo`<009ooo`00;ooo00<00?ooool0Cooo1000Vooo000_ool00`00ooooo`1Cool4002Gool0
02ooo`03003ooooo05Ooo`@009?oo`00;ooo00<00?ooool0Fooo0P00TOoo000_ool2001Nool00`00
ooooo`2>ool002ooo`03003ooooo05goo`03003ooooo08koo`00;ooo00<00?ooool0G_oo00<00?oo
ool0SOoo000_ool00`00ooooo`1Nool00`00ooooo`2=ool002ooo`03003ooooo05ooo`03003ooooo
08coo`00;ooo00<00?ooool0Gooo00<00?ooool0S?oo000_ool2001Qool00`00ooooo`2;ool002oo
o`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool0
0`00ooooo`1Rool00`00ooooo`29ool002ooo`03003ooooo06;oo`03003ooooo08Woo`007?oo0P00
1Ooo00@00?ooooooo`@000Coo`03003ooooo06?oo`03003ooooo08Soo`006ooo00@00?ooool000So
o`8000Koo`8006Coo`03003ooooo08Soo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo06Coo`03003ooooo08Ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Go
o`03003ooooo08Koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Goo`03003o
oooo08Koo`007?oo0P002Ooo10001?oo00<00?ooool0I_oo00<00?ooool0QOoo000_ool00`00oooo
o`1Vool00`00ooooo`25ool002ooo`8006Soo`03003ooooo08Coo`00;ooo00<00?ooool0Iooo00<0
0?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003o
oooo08;oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00oooo
o`21ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo0P00K?oo00<00?ooool0P?oo000_
ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo
00<00?ooool0KOoo00<00?ooool0O_oo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03
003ooooo06koo`03003ooooo07goo`00;ooo0P00Kooo00<00?ooool0OOoo000_ool00`00ooooo`1_
ool00`00ooooo`1lool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0L?oo
00<00?ooool0Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool001coo`8000Goo`03003ooooo
00;oo`<000Coo`03003ooooo077oo`03003ooooo07[oo`006ooo00@00?ooool000Soo`@000Coo`80
07?oo`03003ooooo07Woo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo07;oo`03
003ooooo07Woo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07?oo`03003ooooo07Soo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo07?oo`03003ooooo07Soo`007?oo0P002ooo00<0
0?ooool00ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1f
ool002ooo`8007Koo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool0
0`00ooooo`1fool00`00ooooo`1eool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<0
0?ooool0Mooo00<00?ooool0M?oo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003o
oooo07Woo`03003ooooo07;oo`00;ooo0P00N_oo00<00?ooool0L_oo000_ool00`00ooooo`1jool0
0`00ooooo`1aool002ooo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<0
0?ooool0L?oo000_ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003o
oooo06ooo`00;ooo0P00O_oo00<00?ooool0K_oo000_ool00`00ooooo`1mool00`00ooooo`1^ool0
02ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_
ool00`00ooooo`1oool00`00ooooo`1/ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo07ooo`03003ooooo06coo`006ooo00@00?ooool000Soo`04003ooooo0004ool20021ool00`00
ooooo`1[ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0
J_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0P_oo00<00?ooool0JOoo000Lool2000:ool30004
ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo
00<00?ooool0Pooo00<00?ooool0J?oo000_ool20025ool00`00ooooo`1Wool002ooo`03003ooooo
08Goo`03003ooooo06Koo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26
ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Qooo
00<00?ooool0I?oo000_ool20028ool00`00ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo
06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool2001Rool002oo
o`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2
002?ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`8005goo`00;ooo00<00?ooool0TOoo00<0
0?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003o
oooo05Soo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0U?oo0P00F?oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`8009Ooo`03003ooooo05Goo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1Dool001_oo`04003ooooo0009ool20005
ool00`00ooooo`2Hool00`00ooooo`1Cool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0VOoo0P00Dooo000Lool20009ool40004ool00`00ooooo`2Kool00`00ooooo`1@ool002oo
o`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2
002Oool2001>ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<0
0?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`8004Wo
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo0P00A?oo000_ool00`00ooooo`2Z
ool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool2002^ool2000oool002ooo`03003ooooo0:ooo`03003ooooo03coo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;;oo`8003[oo`009ooo10001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Yool0
0`00ooooo`03ool2002foolI000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool0
0`00ooooo`0Lool2001dool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00
ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00oooo
o`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo
0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool7
0002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00
003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo
00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool6
0002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00oooo
o`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool4
00000ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002
ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03
003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00
HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.124598, \
0.00672624, 0.00798751}}],

Cell[BoxData[
    \(0.2748094974087198`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146961 0.593099 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13332 -18 -4.5 ]
[-0.0125 .13332 0 4.5 ]
[-0.0125 .25194 -18 -4.5 ]
[-0.0125 .25194 0 4.5 ]
[-0.0125 .37056 -18 -4.5 ]
[-0.0125 .37056 0 4.5 ]
[-0.0125 .48918 -18 -4.5 ]
[-0.0125 .48918 0 4.5 ]
[-0.0125 .6078 -6 -4.5 ]
[-0.0125 .6078 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13332 m
.00625 .13332 L
s
[(0.2)] -0.0125 .13332 1 0 Mshowa
0 .25194 m
.00625 .25194 L
s
[(0.4)] -0.0125 .25194 1 0 Mshowa
0 .37056 m
.00625 .37056 L
s
[(0.6)] -0.0125 .37056 1 0 Mshowa
0 .48918 m
.00625 .48918 L
s
[(0.8)] -0.0125 .48918 1 0 Mshowa
0 .6078 m
.00625 .6078 L
s
[(1)] -0.0125 .6078 1 0 Mshowa
.125 Mabswid
0 .04435 m
.00375 .04435 L
s
0 .07401 m
.00375 .07401 L
s
0 .10366 m
.00375 .10366 L
s
0 .16297 m
.00375 .16297 L
s
0 .19263 m
.00375 .19263 L
s
0 .22228 m
.00375 .22228 L
s
0 .28159 m
.00375 .28159 L
s
0 .31125 m
.00375 .31125 L
s
0 .3409 m
.00375 .3409 L
s
0 .40021 m
.00375 .40021 L
s
0 .42987 m
.00375 .42987 L
s
0 .45952 m
.00375 .45952 L
s
0 .51883 m
.00375 .51883 L
s
0 .54849 m
.00375 .54849 L
s
0 .57814 m
.00375 .57814 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01474 L
.44471 .01473 L
.65516 .26059 L
.8656 .58079 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooF`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0S_oo000Wool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0SOoo000Wool0
1000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0S?oo000Xool20005ool00`00ooooo`1Oool0
0`00ooooo`2<ool002ooo`03003ooooo063oo`03003ooooo08_oo`00;ooo0P00H_oo00<00?ooool0
R_oo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`03003ooooo06?oo`03003ooooo08So
o`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Tool00`00ooooo`27ool0
02ooo`03003ooooo06Goo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_
ool2001Xool00`00ooooo`24ool002ooo`03003ooooo06Soo`03003ooooo08?oo`00;ooo00<00?oo
ool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo
06[oo`03003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool2001]ool00`00
ooooo`1oool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo00<00?ooool0K_oo00<00?oo
ool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo06ooo`03003ooooo
07coo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo073oo`03003ooooo07_oo`006ooo
00@00?ooool000Soo`8000Koo`8007;oo`03003ooooo07[oo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo07;oo`03003ooooo07Woo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo07?oo`03003ooooo07Soo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo07Coo`03003ooooo07Ooo`007?oo0P002Ooo10001?oo00<00?ooool0MOoo00<00?ooool0M_oo
000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00
;ooo0P00N?oo00<00?ooool0M?oo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003o
oooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_ool00`00oooo
o`1jool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo0P00OOoo00<0
0?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07koo`03003o
oooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00oooo
o`1[ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo0P00P_oo00<00?ooool0J_oo000_
ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo
00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo08Goo`03003ooooo06Koo`006ooo00@00?ooool0
00Soo`@000Coo`03003ooooo08Koo`03003ooooo06Goo`006ooo00@00?ooool000Soo`03003oo`00
00Goo`8008Soo`03003ooooo06Coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08Soo`03
003ooooo06?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08Woo`03003ooooo06;oo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:
ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00S?oo00<00?oo
ool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo
05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1M
ool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00T?oo00<00?ooool0G?oo000_ool0
0`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<0
0?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003o
oooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool0
0`00ooooo`1Gool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<0
0?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo09Koo`03003ooooo05Goo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Gool00`00ooooo`1Dool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
VOoo00<00?ooool0Dooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0V?oo00<00?ooool0
Dooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0VOoo00<00?ooool0D_oo000L
ool2000:ool30004ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09[oo`03003o
oooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool2002Mool00`00ooooo`1?ool0
02ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_
ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo
00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Pool00`00ooooo`1<ool002ooo`03003ooooo
0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Q
ool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo
00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Goo`03003ooooo
04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16
ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`04
003ooooo0008ool01000ooooo`001?oo0P00ZOoo00<00?ooool0@ooo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2Zool00`00ooooo`11ool001coo`8000Woo`@000Coo`03003ooooo0:_oo`03003ooooo043o
o`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?oo
ool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03
003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00
ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?oo
ool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00
;ooo00<00?ooool0]Ooo0`00=_oo000_ool00`00ooooo`2hool6000`ool002ooo`03003ooooo0;ko
o`H002[oo`00;ooo00<00?ooool0a?oo1P009?oo000Wool40004ool00`00ooooo`3:ool4000Pool0
02Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00
ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`02
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool50000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006oo
o`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Fooo
001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0FOoo001Wool40003ool300000ooo000000030002ool40002ool400000ooo000000040000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2?oo00@00?ooool005_oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<0
05coo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00G?oo001kool2000Rool00`00
ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`80
00Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool00000
00;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<0
00Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001D
ool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.123656, \
0.00672624, 0.00792832}}],

Cell[BoxData[
    \(0.38762260250633385`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146826 0.675953 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .14987 -18 -4.5 ]
[-0.0125 .14987 0 4.5 ]
[-0.0125 .28506 -18 -4.5 ]
[-0.0125 .28506 0 4.5 ]
[-0.0125 .42025 -18 -4.5 ]
[-0.0125 .42025 0 4.5 ]
[-0.0125 .55545 -18 -4.5 ]
[-0.0125 .55545 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .14987 m
.00625 .14987 L
s
[(0.2)] -0.0125 .14987 1 0 Mshowa
0 .28506 m
.00625 .28506 L
s
[(0.4)] -0.0125 .28506 1 0 Mshowa
0 .42025 m
.00625 .42025 L
s
[(0.6)] -0.0125 .42025 1 0 Mshowa
0 .55545 m
.00625 .55545 L
s
[(0.8)] -0.0125 .55545 1 0 Mshowa
.125 Mabswid
0 .04848 m
.00375 .04848 L
s
0 .08228 m
.00375 .08228 L
s
0 .11608 m
.00375 .11608 L
s
0 .18367 m
.00375 .18367 L
s
0 .21747 m
.00375 .21747 L
s
0 .25127 m
.00375 .25127 L
s
0 .31886 m
.00375 .31886 L
s
0 .35266 m
.00375 .35266 L
s
0 .38646 m
.00375 .38646 L
s
0 .45405 m
.00375 .45405 L
s
0 .48785 m
.00375 .48785 L
s
0 .52165 m
.00375 .52165 L
s
0 .58924 m
.00375 .58924 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .01476 L
.8656 .48033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0R?oo
00<00?ooool0Hooo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool0
1000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Xool20005ool00`00ooooo`2:ool0
0`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<0
0?ooool0H?oo000_ool2002<ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05oo
o`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00ooooo`1Nool0
02ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_
ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo
0P00T?oo00<00?ooool0G?oo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo
093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2A
ool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo
00<00?ooool0FOoo000_ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo
05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00ooooo`1H
ool002ooo`03003ooooo09Coo`03003ooooo05Ooo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03
003ooooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000Soo`8000Koo`03003ooooo09Goo`03
003ooooo05Koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8009Koo`03003ooooo05Koo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09Koo`03003ooooo05Goo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo09Koo`03003ooooo05Goo`007?oo0P002Ooo1000
1?oo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002oo
o`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool2
002Iool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0
VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09[o
o`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Kool0
0`00ooooo`1@ool002ooo`8009goo`03003ooooo04ooo`00;ooo00<00?ooool0W?oo00<00?ooool0
Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04ko
o`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool0
02ooo`03003ooooo09koo`03003ooooo04goo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00
ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?oo
ool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo
0:7oo`03003ooooo04[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0XOoo00<0
0?ooool0B_oo000Kool01000ooooo`002?oo10001?oo00<00?ooool0X_oo00<00?ooool0BOoo000K
ool01000ooooo`002?oo00<00?oo00001Ooo0P00Xooo00<00?ooool0BOoo000Kool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0B?oo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0Xooo00<00?ooool0B?oo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2Tool00`00
ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?oo
ool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`800:Ooo`03003ooooo04Goo`00
;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002oo
o`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool0
0`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00
Z_oo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool0
0`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<0
0?ooool0@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool0
02ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2_ool00`00ooooo`0lool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00/?oo00<00?ooool0??oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0;3oo`03003ooooo03_oo`007?oo0P002_oo0`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo
0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo
03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`800<Goo`03003ooooo02Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo0009ool20005ool00`00ooooo`36ool0
0`00ooooo`0Uool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09?oo000Lool20009ool40004ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00
ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo002;
ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03003o
oooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo0000
00030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05?o
o`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00
O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00
ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`80
00Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool00000
00;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<0
00Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001D
ool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.108479, \
0.00672624, 0.00695652}}],

Cell[BoxData[
    \(0.5744630280456801`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147069 0.588723 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13245 -18 -4.5 ]
[-0.0125 .13245 0 4.5 ]
[-0.0125 .2502 -18 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .36794 -18 -4.5 ]
[-0.0125 .36794 0 4.5 ]
[-0.0125 .48569 -18 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .60343 -6 -4.5 ]
[-0.0125 .60343 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13245 m
.00625 .13245 L
s
[(0.2)] -0.0125 .13245 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(0.4)] -0.0125 .2502 1 0 Mshowa
0 .36794 m
.00625 .36794 L
s
[(0.6)] -0.0125 .36794 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(0.8)] -0.0125 .48569 1 0 Mshowa
0 .60343 m
.00625 .60343 L
s
[(1)] -0.0125 .60343 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10302 m
.00375 .10302 L
s
0 .16189 m
.00375 .16189 L
s
0 .19132 m
.00375 .19132 L
s
0 .22076 m
.00375 .22076 L
s
0 .27963 m
.00375 .27963 L
s
0 .30907 m
.00375 .30907 L
s
0 .3385 m
.00375 .3385 L
s
0 .39738 m
.00375 .39738 L
s
0 .42681 m
.00375 .42681 L
s
0 .45625 m
.00375 .45625 L
s
0 .51512 m
.00375 .51512 L
s
0 .54456 m
.00375 .54456 L
s
0 .57399 m
.00375 .57399 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .07339 L
.65516 .50996 L
.8656 .48251 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;`00_Ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo
1000^Ooo000Wool01000ooooo`001?oo00<00?ooool0=Ooo0`00]_oo000Wool01000ooooo`001?oo
00<00?ooool0>?oo1000/_oo000Xool20005ool00`00ooooo`0lool3002_ool002ooo`03003ooooo
03ooo`@00:_oo`00;ooo0P00A?oo0`00Z?oo000_ool00`00ooooo`16ool3002Uool002ooo`03003o
oooo04Woo`@00:7oo`00;ooo00<00?ooool0COoo0`00W_oo000_ool00`00ooooo`1@ool4002Jool0
02ooo`03003ooooo05Coo`<009Ooo`00;ooo00<00?ooool0Eooo1000Tooo000_ool2001Lool2002A
ool002ooo`03003ooooo05coo`03003ooooo08ooo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo
000_ool00`00ooooo`1Mool00`00ooooo`2>ool002ooo`03003ooooo05koo`03003ooooo08goo`00
;ooo00<00?ooool0G_oo00<00?ooool0SOoo000_ool2001Pool00`00ooooo`2<ool002ooo`03003o
oooo05ooo`03003ooooo08coo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_ool00`00oooo
o`1Pool00`00ooooo`2;ool002ooo`03003ooooo067oo`03003ooooo08[oo`007?oo0P001Ooo00@0
0?ooooooo`@000Coo`03003ooooo067oo`03003ooooo08[oo`006ooo00@00?ooool000Soo`8000Ko
o`8006?oo`03003ooooo08Woo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06;o
o`03003ooooo08Woo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06?oo`03003o
oooo08Soo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06?oo`03003ooooo08So
o`007?oo0P002Ooo10001?oo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Tool0
0`00ooooo`27ool002ooo`8006Koo`03003ooooo08Koo`00;ooo00<00?ooool0IOoo00<00?ooool0
Q_oo000_ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Koo`03003ooooo08Go
o`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Wool00`00ooooo`24ool0
02ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo0P00JOoo00<00?ooool0Pooo000_ool00`00
ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo00<00?oo
ool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo
06[oo`03003ooooo087oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool00`00ooooo`1[ool00`00
ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0K?oo00<00?oo
ool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool001coo`8000Goo`03003ooooo00;oo`<0
00Coo`03003ooooo06goo`03003ooooo07koo`006ooo00@00?ooool000Soo`@000Coo`8006ooo`03
003ooooo07goo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06koo`03003ooooo
07goo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06ooo`03003ooooo07coo`006ooo00@0
0?ooool000Woo`8000Goo`03003ooooo06ooo`03003ooooo07coo`007?oo0P002ooo00<00?ooool0
0ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00ooooo`1`ool00`00ooooo`1kool002oo
o`8007;oo`03003ooooo07[oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00oooo
o`1bool00`00ooooo`1iool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<00?ooool0
L_oo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07?o
o`03003ooooo07Soo`00;ooo0P00MOoo00<00?ooool0Mooo000_ool00`00ooooo`1dool00`00oooo
o`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0MOoo00<00?ooool0
M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool002ooo`03003ooooo07Koo`03003ooooo07Go
o`00;ooo0P00N?oo00<00?ooool0M?oo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03
003ooooo07Soo`03003ooooo07?oo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00
ooooo`1iool00`00ooooo`1bool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07Wo
o`03003ooooo07;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2001kool00`00ooooo`1a
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0N_oo00<00?ooool0LOoo000K
ool01000ooooo`002?oo0`001Ooo00<00?ooool0Nooo00<00?ooool0L?oo000Kool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0Nooo00<00?ooool0L?oo000Lool2000:ool30004ool00`00
ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?oo
ool0OOoo00<00?ooool0K_oo000_ool2001nool00`00ooooo`1^ool002ooo`03003ooooo07goo`03
003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1nool00`00
ooooo`1]ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?oo
ool0K?oo000_ool20021ool00`00ooooo`1[ool002ooo`03003ooooo083oo`03003ooooo06_oo`00
;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Zool002oo
o`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool2
0024ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0
Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Go
o`03003ooooo06Koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0QOoo00<00?oo
ool0I_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`8008Ooo`03003ooooo02Soo`D003So
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`26ool00`00ooooo`0Oool90005
ool00`00ooooo`0eool001_oo`04003ooooo0009ool20005ool00`00ooooo`27ool00`00ooooo`0E
ool9000?ool00`00ooooo`0dool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
Qooo00<00?ooool03?oo2@006Ooo00<00?ooool0<ooo000Lool20009ool40004ool00`00ooooo`28
ool00`00ooooo`02ool9000Sool00`00ooooo`0bool002ooo`03003ooooo08Soo`D002goo`03003o
oooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`009ooo10001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Yool00`00ooooo`03ool2003>ool00`00ooooo`0Nool002Woo`03003ooooo00?oo`03
003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00
ooooo`3^ool002Ooo`<00?Koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool0
0`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000
oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05ooo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Oool0
08_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01co
o`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool00`00ooooo`1Pool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Iooo001Xool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001W
ool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Wool007co
o`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Wool007coo`03003ooooo01Soo`03003o
oooo01coo`8006Soo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo
00<00?ooool0Z_oo001Wool70002ool200000ooo000000020002ool400001Ooo00000000ool00P00
00?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P00
1Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@0
0?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo0000E?oo001Vool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<0
0?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00oooo
o`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo0000E?oo001Wool400000ooo00000002ool70002ool400000ooo000000030002ool40000
0ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool0
0`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<0
0?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.124594, \
0.00672624, 0.00798725}}],

Cell[BoxData[
    \(0.2525020249431997`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147056 0.591291 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13296 -18 -4.5 ]
[-0.0125 .13296 0 4.5 ]
[-0.0125 .25122 -18 -4.5 ]
[-0.0125 .25122 0 4.5 ]
[-0.0125 .36948 -18 -4.5 ]
[-0.0125 .36948 0 4.5 ]
[-0.0125 .48774 -18 -4.5 ]
[-0.0125 .48774 0 4.5 ]
[-0.0125 .606 -6 -4.5 ]
[-0.0125 .606 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13296 m
.00625 .13296 L
s
[(0.2)] -0.0125 .13296 1 0 Mshowa
0 .25122 m
.00625 .25122 L
s
[(0.4)] -0.0125 .25122 1 0 Mshowa
0 .36948 m
.00625 .36948 L
s
[(0.6)] -0.0125 .36948 1 0 Mshowa
0 .48774 m
.00625 .48774 L
s
[(0.8)] -0.0125 .48774 1 0 Mshowa
0 .606 m
.00625 .606 L
s
[(1)] -0.0125 .606 1 0 Mshowa
.125 Mabswid
0 .04427 m
.00375 .04427 L
s
0 .07383 m
.00375 .07383 L
s
0 .1034 m
.00375 .1034 L
s
0 .16253 m
.00375 .16253 L
s
0 .19209 m
.00375 .19209 L
s
0 .22166 m
.00375 .22166 L
s
0 .28079 m
.00375 .28079 L
s
0 .31035 m
.00375 .31035 L
s
0 .33992 m
.00375 .33992 L
s
0 .39904 m
.00375 .39904 L
s
0 .42861 m
.00375 .42861 L
s
0 .45817 m
.00375 .45817 L
s
0 .5173 m
.00375 .5173 L
s
0 .54687 m
.00375 .54687 L
s
0 .57643 m
.00375 .57643 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01474 L
.44471 .02138 L
.65516 .32712 L
.8656 .58555 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo>@00/ooo000Wool01000ooooo`001?oo00<00?ooool0>ooo
5P00WOoo000Wool01000ooooo`001?oo00<00?ooool0DOoo3000TOoo000Wool01000ooooo`001?oo
00<00?ooool0GOoo00<00?ooool0S_oo000Xool20005ool00`00ooooo`1Mool00`00ooooo`2>ool0
02ooo`03003ooooo05koo`03003ooooo08goo`00;ooo0P00H?oo00<00?ooool0S?oo000_ool00`00
ooooo`1Oool00`00ooooo`2<ool002ooo`03003ooooo063oo`03003ooooo08_oo`00;ooo00<00?oo
ool0HOoo00<00?ooool0R_oo000_ool00`00ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo
06;oo`03003ooooo08Woo`00;ooo00<00?ooool0Hooo00<00?ooool0R?oo000_ool2001Tool00`00
ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo00<00?ooool0IOoo00<00?oo
ool0Q_oo000_ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo
08Goo`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool2001Yool00`00ooooo`23ool002oo
o`03003ooooo06Soo`03003ooooo08?oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool0
0`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06[oo`03003ooooo087oo`007?oo0P00
1Ooo00@00?ooooooo`@000Coo`03003ooooo06_oo`03003ooooo083oo`006ooo00@00?ooool000So
o`8000Koo`8006goo`03003ooooo07ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo06coo`03003ooooo07ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06go
o`03003ooooo07koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06koo`03003o
oooo07goo`007?oo0P002Ooo10001?oo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00oooo
o`1_ool00`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo0P00LOoo00<0
0?ooool0Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003o
oooo07Woo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00oooo
o`1hool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo0P00MOoo00<00?ooool0Mooo000_
ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo
00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03
003ooooo07Soo`03003ooooo07?oo`00;ooo0P00NOoo00<00?ooool0Looo000_ool00`00ooooo`1i
ool00`00ooooo`1bool002ooo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<00?ooool0N_oo
00<00?ooool0LOoo000_ool00`00ooooo`1kool00`00ooooo`1`ool001coo`8000Goo`03003ooooo
00;oo`<000Coo`03003ooooo07coo`03003ooooo06ooo`006ooo00@00?ooool000Soo`@000Coo`80
07goo`03003ooooo06ooo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo07goo`03
003ooooo06koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07koo`03003ooooo06goo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo07ooo`03003ooooo06coo`007?oo0P002ooo00<0
0?ooool00ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[
ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo0P00P_oo00<00?ooool0J_oo000_ool0
0`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<0
0?ooool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003o
oooo08Goo`03003ooooo06Koo`00;ooo0P00Q_oo00<00?ooool0I_oo000_ool00`00ooooo`26ool0
0`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<0
0?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Woo`03003o
oooo06;oo`00;ooo0P00Rooo00<00?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool0
02ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_
ool00`00ooooo`2=ool00`00ooooo`1Nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo08koo`03003ooooo05goo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2?
ool00`00ooooo`1Lool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00T?oo00<00?ooool0
G?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0T?oo00<00?ooool0Fooo000Kool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0TOoo00<00?ooool0F_oo000Lool2000:ool30004
ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo
00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo
09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2G
ool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo
00<00?ooool0Dooo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo
057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?
ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<0
0?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003o
oooo0:7oo`03003ooooo04[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0X_oo
00<00?ooool0BOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:?oo`03003o
oooo04Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002Uool00`00ooooo`17ool001_o
o`04003ooooo0009ool20005ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0A_oo000Lool20009ool40004ool00`00
ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?oo
ool0Z?oo00<00?ooool0@ooo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03
003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00
ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00
;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool4000eool002ooo`03003ooooo0;Woo`P002go
o`009ooo10001?oo00<00?ooool0`Ooo20009Ooo000Yool00`00ooooo`03ool00`00ooooo`39ool5
000Pool002Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Y
ool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00oooo8Ooo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001R
ool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?oo
ool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00EOoo001Xool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000Soo`8000Ooo`03003ooooo05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Dooo001Wool40003ool300000ooo000000030002ool40002ool400000ooo00000004
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo
00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P00
2Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001c
ool00`00ooooo`2Zool006Ooo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`02
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Dooo001Vool2
0005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool0
1000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;o
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0001Dool006Koo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool0
0`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003o
oooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0001Dool006Ooo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@0
0003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo0000
00030002ool40002ool400000ooo00000004001Dool0097oo`03003ooooo017oo`03003ooooo01Ko
o`03003ooooo05ooo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool0
0`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.12405, \
0.00672624, 0.00795256}}],

Cell[BoxData[
    \(0.3344032335540516`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147003 0.61532 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13776 -18 -4.5 ]
[-0.0125 .13776 0 4.5 ]
[-0.0125 .26083 -18 -4.5 ]
[-0.0125 .26083 0 4.5 ]
[-0.0125 .38389 -18 -4.5 ]
[-0.0125 .38389 0 4.5 ]
[-0.0125 .50696 -18 -4.5 ]
[-0.0125 .50696 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13776 m
.00625 .13776 L
s
[(0.2)] -0.0125 .13776 1 0 Mshowa
0 .26083 m
.00625 .26083 L
s
[(0.4)] -0.0125 .26083 1 0 Mshowa
0 .38389 m
.00625 .38389 L
s
[(0.6)] -0.0125 .38389 1 0 Mshowa
0 .50696 m
.00625 .50696 L
s
[(0.8)] -0.0125 .50696 1 0 Mshowa
.125 Mabswid
0 .04547 m
.00375 .04547 L
s
0 .07623 m
.00375 .07623 L
s
0 .107 m
.00375 .107 L
s
0 .16853 m
.00375 .16853 L
s
0 .1993 m
.00375 .1993 L
s
0 .23006 m
.00375 .23006 L
s
0 .29159 m
.00375 .29159 L
s
0 .32236 m
.00375 .32236 L
s
0 .35313 m
.00375 .35313 L
s
0 .41466 m
.00375 .41466 L
s
0 .44542 m
.00375 .44542 L
s
0 .47619 m
.00375 .47619 L
s
0 .53772 m
.00375 .53772 L
s
0 .56849 m
.00375 .56849 L
s
0 .59925 m
.00375 .59925 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .13363 L
.8656 .53816 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooF`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo
0P00Sooo000Wool01000ooooo`001?oo00<00?ooool0Gooo0P00SOoo000Wool01000ooooo`001?oo
00<00?ooool0HOoo0P00Rooo000Xool20005ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`03
003ooooo06Coo`8008Soo`00;ooo00<00?ooool0I_oo0P00Q_oo000_ool2001Yool20024ool002oo
o`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0Jooo0P00POoo000_ool00`00oooo
o`1]ool2001oool002ooo`03003ooooo06ooo`8007goo`00;ooo00<00?ooool0LOoo00<00?ooool0
N_oo000_ool2001cool2001jool002ooo`03003ooooo07Coo`8007Soo`00;ooo00<00?ooool0M_oo
0P00M_oo000_ool00`00ooooo`1hool2001dool002ooo`03003ooooo07[oo`03003ooooo077oo`00
;ooo00<00?ooool0Nooo0P00LOoo000_ool00`00ooooo`1mool2001_ool002ooo`80083oo`8006go
o`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool2001Zool002ooo`03
003ooooo08Coo`8006Soo`00;ooo00<00?ooool0Q_oo0P00I_oo000Lool20005ool01000oooooooo
10001?oo00<00?ooool0R?oo00<00?ooool0Hooo000Kool01000ooooo`002?oo0P001_oo0P00R_oo
00<00?ooool0H_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ROoo00<00?oo
ool0H_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0R_oo00<00?ooool0HOoo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0R_oo00<00?ooool0HOoo000Lool2
0009ool40004ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo
063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool2002=ool00`00ooooo`1Oool002oo
o`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool0
0`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<0
0?ooool0Sooo00<00?ooool0G?oo000_ool2002@ool00`00ooooo`1Lool002ooo`03003ooooo093o
o`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool0
0`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<0
0?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`8009Coo`03003ooooo05So
o`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Dool00`00ooooo`1Gool0
02ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Fool00`00ooooo`1Eool001_oo`04003o
oooo0008ool40004ool00`00ooooo`2Fool00`00ooooo`1Eool001_oo`04003ooooo0008ool00`00
ool00005ool2002Hool00`00ooooo`1Dool001_oo`04003ooooo0009ool20005ool00`00ooooo`2G
ool00`00ooooo`1Dool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Hool00`00ooooo`1C
ool001coo`8000_oo`03003ooooo00?oo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?oo
ool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`8009_oo`03
003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00
ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?oo
ool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo
04koo`00;ooo0P00W_oo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002oo
o`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool0
0`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00
X_oo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;o
o`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool0
0`00ooooo`18ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:?oo`03003ooooo
04Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`17ool0
01_oo`04003ooooo0008ool01000ooooo`001?oo0P00YOoo00<00?ooool0Aooo000Kool01000oooo
o`002?oo0`001Ooo00<00?ooool0YOoo00<00?ooool0A_oo000Kool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0YOoo00<00?ooool0A_oo000Lool2000:ool30004ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<0
0?ooool0A?oo000_ool2002Xool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_
ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000Lool20005ool00`00ooooo`02ool30004
ool00`00ooooo`2aool00`00ooooo`0jool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0/Ooo00<00?ooool0>_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;?oo`03
003ooooo03Woo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0;;oo`03003ooooo03Woo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0hool001coo`80
00Woo`@000Coo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003ooooo03Koo`00;ooo
00<00?ooool0]_oo0P00=_oo000_ool00`00ooooo`2hool2000dool002ooo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^ooo0P00<Ooo000_ool00`00ooooo`2mool2000_ool002oo
o`03003ooooo0;ooo`8002goo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool2
000Zool002ooo`03003ooooo0<Coo`8002Soo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`37ool2000Uool002ooo`03003ooooo0<Woo`8002?oo`00;ooo0P00c?oo0P008Ooo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00
Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05ooo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_oo`03
003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`02ool3001Kool006Soo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0FOoo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Iool006Ooo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Fooo001lool00`00oooo
o`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00G?oo001lool00`00ooooo`0Hool00`00oooo
o`0Lool20009ool3001Lool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo001bool3002[ool0
07?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo
00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Cool006Ko
o`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Go
o`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;o
o`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<0
0?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo
100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@005Coo`00TOoo00<00?ooool04Ooo00<00?ooool0
5_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool009Wo
o`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.119198, \
0.00672624, 0.007642}}],

Cell[BoxData[
    \(0.47998573268516886`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146715 1.0909 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .12376 -18 -4.5 ]
[-0.0125 .12376 0 4.5 ]
[-0.0125 .23285 -18 -4.5 ]
[-0.0125 .23285 0 4.5 ]
[-0.0125 .34194 -18 -4.5 ]
[-0.0125 .34194 0 4.5 ]
[-0.0125 .45103 -18 -4.5 ]
[-0.0125 .45103 0 4.5 ]
[-0.0125 .56012 -18 -4.5 ]
[-0.0125 .56012 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .12376 m
.00625 .12376 L
s
[(0.1)] -0.0125 .12376 1 0 Mshowa
0 .23285 m
.00625 .23285 L
s
[(0.2)] -0.0125 .23285 1 0 Mshowa
0 .34194 m
.00625 .34194 L
s
[(0.3)] -0.0125 .34194 1 0 Mshowa
0 .45103 m
.00625 .45103 L
s
[(0.4)] -0.0125 .45103 1 0 Mshowa
0 .56012 m
.00625 .56012 L
s
[(0.5)] -0.0125 .56012 1 0 Mshowa
.125 Mabswid
0 .03649 m
.00375 .03649 L
s
0 .05831 m
.00375 .05831 L
s
0 .08013 m
.00375 .08013 L
s
0 .10194 m
.00375 .10194 L
s
0 .14558 m
.00375 .14558 L
s
0 .1674 m
.00375 .1674 L
s
0 .18922 m
.00375 .18922 L
s
0 .21103 m
.00375 .21103 L
s
0 .25467 m
.00375 .25467 L
s
0 .27649 m
.00375 .27649 L
s
0 .29831 m
.00375 .29831 L
s
0 .32012 m
.00375 .32012 L
s
0 .36376 m
.00375 .36376 L
s
0 .38558 m
.00375 .38558 L
s
0 .4074 m
.00375 .4074 L
s
0 .42921 m
.00375 .42921 L
s
0 .47285 m
.00375 .47285 L
s
0 .49467 m
.00375 .49467 L
s
0 .51649 m
.00375 .51649 L
s
0 .5383 m
.00375 .5383 L
s
0 .58194 m
.00375 .58194 L
s
0 .60376 m
.00375 .60376 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01473 L
.65516 .01583 L
.8656 .18126 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0R_oo0P00H_oo000Wool01000oooo
o`001?oo00<00?ooool0S?oo00<00?ooool0Gooo000Xool20005ool00`00ooooo`2=ool00`00oooo
o`1Nool002ooo`8008ooo`03003ooooo05goo`00;ooo00<00?ooool0Sooo0P00GOoo000_ool00`00
ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo0P00U?oo
00<00?ooool0F?oo000_ool00`00ooooo`2Dool2001Hool002ooo`03003ooooo09Koo`03003ooooo
05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1C
ool002ooo`8009[oo`8005?oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00oooo
o`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0
W_oo0P00C_oo000_ool2002Qool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[o
o`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20005ool01000oooooooo10001?oo00<0
0?ooool0Xooo0P00BOoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Y_oo00<00?ooool0
A_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Y_oo00<00?ooool0AOoo000K
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Yooo00<00?ooool0A?oo000Kool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0Z?oo0P00A?oo000Lool20009ool30005ool00`00
ooooo`2Zool00`00ooooo`11ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool00`00ooooo`2]ool2000oool002ooo`03003ooooo0:ooo`03003ooooo
03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool00`00ooooo`0jool002oo
o`03003ooooo0;;oo`8003[oo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00oooo
o`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000L
ool20005ool01000oooooooo10001?oo00<00?ooool0]ooo00<00?ooool0=?oo000Kool01000oooo
o`002?oo0P001_oo00<00?ooool0^?oo00<00?ooool0<ooo000Kool01000ooooo`002_oo00<00?oo
ool00ooo0P00^Ooo00<00?ooool0<ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0^?oo00<00?ooool0<ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^Ooo
00<00?ooool0<_oo000Lool20009ool40004ool00`00ooooo`2iool00`00ooooo`0bool002ooo`80
0;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20005ool00`00oooo
o`02ool20005ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo000;ool00`00ooooo`02ool2
002oool00`00ooooo`0]ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2nool00`00oooo
o`0]ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool0
01coo`8000Woo`<000Goo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`34ool00`00ooooo`0Wool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo0<Coo`03
003ooooo02Ooo`006ooo00@00?ooool000Soo`03003oo`0000Goo`800<Goo`03003ooooo02Ooo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool0
00Woo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P002ooo00<00?ooool00ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Oo
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Lool20005ool00`00ooooo`02
ool30004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo000;ool00`00ooooo`02
ool2003<ool00`00ooooo`0Pool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3;
ool00`00ooooo`0Pool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool08?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0booo00<00?ooool08?oo000L
ool20009ool30005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<0067oo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007
ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Ooo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool0Gooo002;ool00`00ooooo`0Kool01000ooooo`002ooo
00<00?ooool00`00H_oo002;ool00`00ooooo`0Lool20009ool40002ool3001Rool006ooo`03003o
oooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo0000
00030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05?o
o`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00
O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00
ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`80
00Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool00000
00;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<0
00Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001D
ool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.0672067, \
0.00672624, 0.00431046}}],

Cell[BoxData[
    \(0.9634066604323931`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147091 0.597611 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13423 -18 -4.5 ]
[-0.0125 .13423 0 4.5 ]
[-0.0125 .25375 -18 -4.5 ]
[-0.0125 .25375 0 4.5 ]
[-0.0125 .37328 -18 -4.5 ]
[-0.0125 .37328 0 4.5 ]
[-0.0125 .4928 -18 -4.5 ]
[-0.0125 .4928 0 4.5 ]
[-0.0125 .61232 -6 -4.5 ]
[-0.0125 .61232 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13423 m
.00625 .13423 L
s
[(0.2)] -0.0125 .13423 1 0 Mshowa
0 .25375 m
.00625 .25375 L
s
[(0.4)] -0.0125 .25375 1 0 Mshowa
0 .37328 m
.00625 .37328 L
s
[(0.6)] -0.0125 .37328 1 0 Mshowa
0 .4928 m
.00625 .4928 L
s
[(0.8)] -0.0125 .4928 1 0 Mshowa
0 .61232 m
.00625 .61232 L
s
[(1)] -0.0125 .61232 1 0 Mshowa
.125 Mabswid
0 .04459 m
.00375 .04459 L
s
0 .07447 m
.00375 .07447 L
s
0 .10435 m
.00375 .10435 L
s
0 .16411 m
.00375 .16411 L
s
0 .19399 m
.00375 .19399 L
s
0 .22387 m
.00375 .22387 L
s
0 .28363 m
.00375 .28363 L
s
0 .31351 m
.00375 .31351 L
s
0 .34339 m
.00375 .34339 L
s
0 .40316 m
.00375 .40316 L
s
0 .43304 m
.00375 .43304 L
s
0 .46292 m
.00375 .46292 L
s
0 .52268 m
.00375 .52268 L
s
0 .55256 m
.00375 .55256 L
s
0 .58244 m
.00375 .58244 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01473 L
.65516 .21486 L
.8656 .56461 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooF`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0S_oo000Wool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0SOoo000Wool0
1000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0S?oo000Xool20005ool00`00ooooo`1Pool0
0`00ooooo`2;ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?ooool0H_oo00<0
0?ooool0ROoo000_ool2001Tool00`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Oo
o`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Vool00`00ooooo`25ool0
02ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_
ool2001Zool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?oo
ool0Jooo00<00?ooool0P?oo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo
06goo`03003ooooo07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool2001`ool00`00
ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0LOoo00<00?oo
ool0N_oo000_ool00`00ooooo`1bool2001jool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00
7?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07Goo`03003ooooo07Koo`006ooo00@00?oo
ool000Soo`8000Koo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`8007Soo`03003ooooo07Coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo07Soo`03003ooooo07?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Wo
o`03003ooooo07;oo`007?oo0P002Ooo10001?oo00<00?ooool0N_oo00<00?ooool0LOoo000_ool0
0`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo0P00
O_oo00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo07oo
o`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool0
0`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo0P00Q?oo00<00?ooool0
J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Ko
o`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`27ool00`00ooooo`1Tool0
02ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_
ool2002:ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?oo
ool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool001coo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000Soo`@0
00Coo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000Soo`03003oo`0000Goo`80
08koo`03003ooooo05koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08goo`03003ooooo
05koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08koo`03003ooooo05goo`007?oo0P00
2ooo00<00?ooool00ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2?ool00`00
ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo0P00T_oo00<00?ooool0F_oo
000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool2
002Fool00`00ooooo`1Fool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0
U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Oo
o`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool2002Iool00`00oooo
o`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0
DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053o
o`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Vooo00<00?ooool0D?oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`8009goo`03003ooooo04ooo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo0008ool30005
ool00`00ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2Nool00`00ooooo`1=ool001coo`8000[oo`<000Coo`03003ooooo09koo`03003ooooo04go
o`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool0
02ooo`800:7oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00
ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?oo
ool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Goo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00
ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?oo
ool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`800:Woo`03003ooooo04?oo`00
;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000Lool2
0005ool00`00ooooo`02ool30004ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`800:goo`03003ooooo03ooo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0:coo`03003ooooo03ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2]
ool00`00ooooo`0nool001coo`8000Woo`@000Coo`03003ooooo0:koo`03003ooooo03goo`00;ooo
00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`80
0;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2a
ool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0g
ool002ooo`03003ooooo0;Goo`8003Ooo`00;ooo00<00?ooool0]ooo0`00=?oo000_ool00`00oooo
o`2jool3000aool002ooo`03003ooooo0;goo`<002koo`00;ooo0P00`Ooo0`00:ooo000_ool00`00
ooooo`33ool3000Xool002ooo`03003ooooo0<Koo`<002Goo`00;ooo00<00?ooool0bOoo0`008_oo
000_ool00`00ooooo`3<ool2000Pool002Ooo`@000Coo`03003ooooo0>koo`00:Ooo00<00?ooool0
0ooo0P00kooo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`00:Ooo
00<00?ooool0m?oo000Wool3003fool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool0
06Ooo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001W
ool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
0ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002ooo00<00?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool006Ooo`00Rooo00<00?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?oo
ool07?oo0P002Ooo0`00J?oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo063oo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool006Soo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Oo
o`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006Ooo`00O?oo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?oo
ool07?oo0P00J?oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool0
0`00ooooo`2Zool006Ooo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`020000
0ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Dooo001Vool20005
ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000
ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Dool006Koo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00
ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo
00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Dool006Ooo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003
ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo00000003
0002ool40002ool400000ooo00000004001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03
003ooooo05ooo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00
ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.122744, \
0.00672624, 0.00786846}}],

Cell[BoxData[
    \(0.42237252438198736`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147067 0.628617 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .14043 -18 -4.5 ]
[-0.0125 .14043 0 4.5 ]
[-0.0125 .26615 -18 -4.5 ]
[-0.0125 .26615 0 4.5 ]
[-0.0125 .39188 -18 -4.5 ]
[-0.0125 .39188 0 4.5 ]
[-0.0125 .5176 -18 -4.5 ]
[-0.0125 .5176 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .14043 m
.00625 .14043 L
s
[(0.2)] -0.0125 .14043 1 0 Mshowa
0 .26615 m
.00625 .26615 L
s
[(0.4)] -0.0125 .26615 1 0 Mshowa
0 .39188 m
.00625 .39188 L
s
[(0.6)] -0.0125 .39188 1 0 Mshowa
0 .5176 m
.00625 .5176 L
s
[(0.8)] -0.0125 .5176 1 0 Mshowa
.125 Mabswid
0 .04614 m
.00375 .04614 L
s
0 .07757 m
.00375 .07757 L
s
0 .109 m
.00375 .109 L
s
0 .17186 m
.00375 .17186 L
s
0 .20329 m
.00375 .20329 L
s
0 .23472 m
.00375 .23472 L
s
0 .29758 m
.00375 .29758 L
s
0 .32902 m
.00375 .32902 L
s
0 .36045 m
.00375 .36045 L
s
0 .42331 m
.00375 .42331 L
s
0 .45474 m
.00375 .45474 L
s
0 .48617 m
.00375 .48617 L
s
0 .54903 m
.00375 .54903 L
s
0 .58046 m
.00375 .58046 L
s
0 .61189 m
.00375 .61189 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01483 L
.65516 .06686 L
.8656 .51166 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooG000T?oo000Wool01000ooooo`001?oo00<00?ooool0G_oo
1000S?oo000Wool01000ooooo`001?oo00<00?ooool0H_oo1000R?oo000Wool01000ooooo`001?oo
00<00?ooool0I_oo1000Q?oo000Xool20005ool00`00ooooo`1Zool40020ool002ooo`03003ooooo
06koo`@007coo`00;ooo00<00?ooool0L_oo1000N?oo000_ool2001gool4001dool002ooo`03003o
oooo07[oo`@0073oo`00;ooo00<00?ooool0O_oo1000K?oo000_ool00`00ooooo`22ool4001Xool0
02ooo`03003ooooo08Koo`<006Goo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00
ooooo`29ool00`00ooooo`1Rool002ooo`8008[oo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo
00<00?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03
003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00
ooooo`1Oool002ooo`8008goo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo
000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00
;ooo00<00?ooool0S_oo00<00?ooool0GOoo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0Sooo00<00?ooool0G?oo000Kool01000ooooo`002?oo0P001_oo00<00?ooool0Sooo00<00?oo
ool0G?oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00TOoo00<00?ooool0Fooo000Kool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0T?oo00<00?ooool0Fooo000Kool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0F_oo000Lool20009ool40004ool0
0`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<0
0?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`8009Co
o`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool0
0`00ooooo`1Gool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<0
0?ooool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`8009Ooo`03003ooooo05Go
o`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool0
02ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo
09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2K
ool00`00ooooo`1@ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09_oo`03003o
oooo053oo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo09coo`03003ooooo04ooo`006ooo
00@00?ooool000Soo`03003oo`0000Goo`8009goo`03003ooooo04ooo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo09goo`03003ooooo04koo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo09goo`03003ooooo04koo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0W_oo00<00?oo
ool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo
04coo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002oo
o`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool0
0`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<0
0?ooool0X_oo00<00?ooool0BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:?o
o`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool0
0`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<0
0?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`800:Ooo`03003ooooo04Go
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00Z_oo00<00?ooool0@_oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo0:[oo`03003ooooo047oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0:[oo`03003ooooo047oo`007?oo0P002_oo0`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo
0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool20005ool0
0`00ooooo`02ool30004ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo0008ool0
1000ooooo`001?oo0P00]ooo00<00?ooool0=Ooo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;Ooo`8003Goo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003o
oooo03;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0a
ool001coo`8000Woo`@000Coo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo
0P00<?oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo02coo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool2000[ool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`35ool2000Wool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`8002;oo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Co
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Ooo`00Rooo00<0
0?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00J?oo001_
ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3
001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001lool00`00
ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00oooo
o`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07koo`00
oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`0000000P00
0_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002
ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00
003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo
00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<0
0?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?oooooo
o`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo1`000_oo
100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?oo
ooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00TOoo00<0
0?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00ooooo`0F
ool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.116686, \
0.00672624, 0.00748035}}],

Cell[BoxData[
    \(0.5226434822110486`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146968 0.762261 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .16715 -18 -4.5 ]
[-0.0125 .16715 0 4.5 ]
[-0.0125 .3196 -18 -4.5 ]
[-0.0125 .3196 0 4.5 ]
[-0.0125 .47205 -18 -4.5 ]
[-0.0125 .47205 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .16715 m
.00625 .16715 L
s
[(0.2)] -0.0125 .16715 1 0 Mshowa
0 .3196 m
.00625 .3196 L
s
[(0.4)] -0.0125 .3196 1 0 Mshowa
0 .47205 m
.00625 .47205 L
s
[(0.6)] -0.0125 .47205 1 0 Mshowa
.125 Mabswid
0 .05281 m
.00375 .05281 L
s
0 .09092 m
.00375 .09092 L
s
0 .12904 m
.00375 .12904 L
s
0 .20526 m
.00375 .20526 L
s
0 .24338 m
.00375 .24338 L
s
0 .28149 m
.00375 .28149 L
s
0 .35771 m
.00375 .35771 L
s
0 .39583 m
.00375 .39583 L
s
0 .43394 m
.00375 .43394 L
s
0 .51017 m
.00375 .51017 L
s
0 .54828 m
.00375 .54828 L
s
0 .58639 m
.00375 .58639 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .01478 L
.8656 .39032 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool0
1000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0HOoo000Xool20005ool00`00ooooo`2:ool0
0`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<0
0?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`8008goo`03003ooooo05oo
o`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool0
02ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_
ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo
00<00?ooool0T?oo00<00?ooool0Fooo000_ool2002Bool00`00ooooo`1Jool002ooo`03003ooooo
09;oo`03003ooooo05Woo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2C
ool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo
00<00?ooool0Eooo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03
003ooooo05Koo`00;ooo0P00U_oo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1E
ool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo
000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00
;ooo00<00?ooool0VOoo00<00?ooool0D_oo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0VOoo00<00?ooool0D_oo000Kool01000ooooo`002?oo0P001_oo00<00?ooool0V_oo00<00?oo
ool0DOoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00W?oo00<00?ooool0D?oo000Kool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0D?oo000Kool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0Cooo000Lool20009ool40004ool0
0`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<0
0?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003o
oooo09koo`03003ooooo04goo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<0
0?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003o
oooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00oooo
o`18ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_
ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002Y
ool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo
00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03
003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000Lool20005ool00`00ooooo`02
ool30004ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`04003ooooo0008ool40004ool00`00
ooooo`2/ool00`00ooooo`0oool001_oo`04003ooooo0008ool00`00ool00005ool2002^ool00`00
ooooo`0nool001_oo`04003ooooo0009ool20005ool00`00ooooo`2]ool00`00ooooo`0nool001_o
o`04003ooooo0009ool20005ool00`00ooooo`2^ool00`00ooooo`0mool001coo`8000_oo`03003o
oooo00?oo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool00`00ooooo`0jool002ooo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo
0;goo`03003ooooo02koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0__oo00<0
0?ooool0;Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;ooo`03003ooooo02goo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`04
003ooooo0008ool30005ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`30ool00`00ooooo`0[ool001coo`8000[oo`<000Coo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo00;oo`<006Ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Oo
o`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Iooo002;ool00`00ooooo`0Kool01000
ooooo`002?oo0`00J?oo002;ool00`00ooooo`0Lool20009ool3001Xool006ooo`03003ooooo027o
o`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Fooo001Xool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0FOoo001W
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0
05_oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005coo`00O?oo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo0`00G?oo001kool2000Rool00`00ooooo`1nool00?oo
ob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003ool00000008000;o
o`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`00
00;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?oo`04003oooooool2
0004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@0
0?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0000000;oo`L000;oo`@0
0003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003ooooo
ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Dool0097oo`03003o
oooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo
00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.0962152, \
0.00672624, 0.00616885}}],

Cell[BoxData[
    \(0.7012998388290989`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146309 2.10371 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .11982 -24 -4.5 ]
[-0.0125 .11982 0 4.5 ]
[-0.0125 .225 -18 -4.5 ]
[-0.0125 .225 0 4.5 ]
[-0.0125 .33019 -24 -4.5 ]
[-0.0125 .33019 0 4.5 ]
[-0.0125 .43537 -18 -4.5 ]
[-0.0125 .43537 0 4.5 ]
[-0.0125 .54056 -24 -4.5 ]
[-0.0125 .54056 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .11982 m
.00625 .11982 L
s
[(0.05)] -0.0125 .11982 1 0 Mshowa
0 .225 m
.00625 .225 L
s
[(0.1)] -0.0125 .225 1 0 Mshowa
0 .33019 m
.00625 .33019 L
s
[(0.15)] -0.0125 .33019 1 0 Mshowa
0 .43537 m
.00625 .43537 L
s
[(0.2)] -0.0125 .43537 1 0 Mshowa
0 .54056 m
.00625 .54056 L
s
[(0.25)] -0.0125 .54056 1 0 Mshowa
.125 Mabswid
0 .03567 m
.00375 .03567 L
s
0 .05671 m
.00375 .05671 L
s
0 .07774 m
.00375 .07774 L
s
0 .09878 m
.00375 .09878 L
s
0 .14085 m
.00375 .14085 L
s
0 .16189 m
.00375 .16189 L
s
0 .18293 m
.00375 .18293 L
s
0 .20396 m
.00375 .20396 L
s
0 .24604 m
.00375 .24604 L
s
0 .26708 m
.00375 .26708 L
s
0 .28811 m
.00375 .28811 L
s
0 .30915 m
.00375 .30915 L
s
0 .35122 m
.00375 .35122 L
s
0 .37226 m
.00375 .37226 L
s
0 .3933 m
.00375 .3933 L
s
0 .41434 m
.00375 .41434 L
s
0 .45641 m
.00375 .45641 L
s
0 .47745 m
.00375 .47745 L
s
0 .49848 m
.00375 .49848 L
s
0 .51952 m
.00375 .51952 L
s
0 .56159 m
.00375 .56159 L
s
0 .58263 m
.00375 .58263 L
s
0 .60367 m
.00375 .60367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01473 L
.65516 .0148 L
.8656 .01515 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000ooo]000=Ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo
00<00?ooool0<ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Zool0
1000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000[ool20005ool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00
ooooo`2gool00`00ooooo`0aool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo
00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03
003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo
0`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool2002jool00`00ooooo`0_ool001Soo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`006?oo00@00?ooool0
00Soo`04003ooooo0002ool30005ool00`00ooooo`2jool00`00ooooo`0^ool001Woo`8000[oo`80
00?oo`<000Goo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?oo
ool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002nool00`00ooooo`0[ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Oool2
0005ool01000oooooooo10001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`002_oo00<0
0?ooool00ooo0P00_ooo00<00?ooool0:_oo000Nool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0__oo00<00?ooool0:_oo000Nool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
__oo00<00?ooool0:_oo000Oool20009ool30005ool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00oooo
o`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20005ool01000
oooooooo10000ooo0`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Hool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool00_oo0P00`ooo00<00?ooool09_oo000Hool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Hool01000oooo
o`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`00
6?oo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`32ool00`00ooooo`0Vool001Wo
o`8000Woo`<000?oo`<000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?oo
ool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00
a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00oooo
o`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000Oool20005ool01000oooooooo10001?oo00<00?ooool0a_oo00<00?ooool08_oo000Nool0
1000ooooo`002?oo0P001_oo00<00?ooool0a_oo00<00?ooool08_oo000Nool01000ooooo`002_oo
00<00?ooool00ooo0P00aooo00<00?ooool08_oo000Nool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0a_oo00<00?ooool08_oo000Nool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0aooo00<00?ooool08Ooo000Oool20009ool40004ool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`006Ooo0P001Ooo00@00?ooooooo`@000?oo`<000Coo`03003ooooo
0<[oo`03003ooooo01koo`006?oo00@00?ooool000Soo`8000Ooo`03003ooooo00;oo`03003ooooo
0<[oo`03003ooooo01koo`006?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`80
0<coo`03003ooooo01goo`006?oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo000;ool00`00ooooo`030005ool00`00
ooooo`3;ool00`00ooooo`0Mool001Woo`8000Woo`@000;oo`<000Goo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P00
00?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;o
o`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo01_o
o`04003ooooo0008ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<00?oo
ool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3
001Bool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0D?oo
001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo001o
ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03003o
oooo07_oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00J_oo1`000_oo0P0000?o
o`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo
000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool2001@ool006Woo`8000Goo`04003ooooo0002ool01000oooooooo0P00
1?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00057oo`00JOoo1P000_oo0P000ooo
00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00
ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00057oo`00J_oo100000?oo`000000
0_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`00
1?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0057o
o`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0G?oo002Dool00`00ooooo`0Aool0
0`00ooooo`0Fool00`00ooooo`1Lool009coo`03003ooooo00Ooo`<001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73602, -0.0348314, \
0.00672624, 0.00223523}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147057 0.937563 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .10846 -18 -4.5 ]
[-0.0125 .10846 0 4.5 ]
[-0.0125 .20222 -18 -4.5 ]
[-0.0125 .20222 0 4.5 ]
[-0.0125 .29597 -18 -4.5 ]
[-0.0125 .29597 0 4.5 ]
[-0.0125 .38973 -18 -4.5 ]
[-0.0125 .38973 0 4.5 ]
[-0.0125 .48349 -18 -4.5 ]
[-0.0125 .48349 0 4.5 ]
[-0.0125 .57724 -18 -4.5 ]
[-0.0125 .57724 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .10846 m
.00625 .10846 L
s
[(0.1)] -0.0125 .10846 1 0 Mshowa
0 .20222 m
.00625 .20222 L
s
[(0.2)] -0.0125 .20222 1 0 Mshowa
0 .29597 m
.00625 .29597 L
s
[(0.3)] -0.0125 .29597 1 0 Mshowa
0 .38973 m
.00625 .38973 L
s
[(0.4)] -0.0125 .38973 1 0 Mshowa
0 .48349 m
.00625 .48349 L
s
[(0.5)] -0.0125 .48349 1 0 Mshowa
0 .57724 m
.00625 .57724 L
s
[(0.6)] -0.0125 .57724 1 0 Mshowa
.125 Mabswid
0 .03346 m
.00375 .03346 L
s
0 .05221 m
.00375 .05221 L
s
0 .07096 m
.00375 .07096 L
s
0 .08971 m
.00375 .08971 L
s
0 .12721 m
.00375 .12721 L
s
0 .14596 m
.00375 .14596 L
s
0 .16472 m
.00375 .16472 L
s
0 .18347 m
.00375 .18347 L
s
0 .22097 m
.00375 .22097 L
s
0 .23972 m
.00375 .23972 L
s
0 .25847 m
.00375 .25847 L
s
0 .27722 m
.00375 .27722 L
s
0 .31473 m
.00375 .31473 L
s
0 .33348 m
.00375 .33348 L
s
0 .35223 m
.00375 .35223 L
s
0 .37098 m
.00375 .37098 L
s
0 .40848 m
.00375 .40848 L
s
0 .42723 m
.00375 .42723 L
s
0 .44598 m
.00375 .44598 L
s
0 .46474 m
.00375 .46474 L
s
0 .50224 m
.00375 .50224 L
s
0 .52099 m
.00375 .52099 L
s
0 .53974 m
.00375 .53974 L
s
0 .55849 m
.00375 .55849 L
s
0 .59599 m
.00375 .59599 L
s
0 .61475 m
.00375 .61475 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01473 L
.65516 .01475 L
.8656 .19197 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0HOoo000Wool0
1000ooooo`001?oo00<00?ooool0Rooo0P00HOoo000Xool20005ool2002>ool00`00ooooo`1Nool0
02ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_
ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`8009;oo`8005_oo`00;ooo00<00?ooool0Tooo
00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03
003ooooo05Koo`00;ooo0P00Uooo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1D
ool002ooo`03003ooooo09Soo`8005Coo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool2
002Lool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0
WOoo00<00?ooool0C_oo000Lool20005ool01000oooooooo10001?oo00<00?ooool0W_oo0P00C_oo
000Kool01000ooooo`002_oo00<00?ooool00ooo0P00XOoo00<00?ooool0Booo000Kool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0XOoo00<00?ooool0B_oo000Kool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0X_oo00<00?ooool0BOoo000Kool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0Xooo00<00?ooool0B?oo000Lool20009ool30005ool2002Uool20018ool0
02ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_
ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool20011ool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo0P00>ooo000_ool2
002dool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000Lool20005ool01000oooooooo10001?oo00<00?ooool0]Ooo00<00?oo
ool0=_oo000Kool01000ooooo`002?oo0P001_oo0P00]ooo00<00?ooool0=Ooo000Kool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool20009ool40004ool2002hool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo
037oo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000K
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P00_?oo00<00?ooool0<?oo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0_?oo00<00?ooool0;ooo000Lool20009ool30005ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00
__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`30ool00`00ooooo`0[ool001_oo`04003ooooo0008ool40004ool00`00ooooo`30ool00`00oooo
o`0[ool001_oo`04003ooooo0008ool00`00ool00005ool20032ool00`00ooooo`0Zool001_oo`04
003ooooo0009ool20005ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`31ool00`00ooooo`0Zool001coo`8000_oo`03003ooooo00?oo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`800<Oo
o`03003ooooo02Goo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Uool001_oo`04003ooooo0008ool30005ool00`00ooooo`37ool00`00ooooo`0Tool001co
o`8000Woo`<000Goo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo
0008ool01000ooooo`001?oo0P00cOoo00<00?ooool07ooo000Kool01000ooooo`002?oo0`001Ooo
00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0c?oo00<00?ooool07ooo000Lool2000:ool30004ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo0P00kooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00HOoo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003ooooo
ool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;o
o`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Pool0
06Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00Iooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool006Ooo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Wool007coo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo001Wool007coo`03003ooooo01Soo`03003ooooo01coo`8006Soo`00Nooo
0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool7
0002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00
003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo
00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool6
0002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00oooo
o`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool4
00000ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002
ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03
003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00
HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.0782348, \
0.00672624, 0.00501543}}],

Cell[BoxData[
    \(0.8993277631610848`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146959 1.44067 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .15876 -18 -4.5 ]
[-0.0125 .15876 0 4.5 ]
[-0.0125 .30283 -18 -4.5 ]
[-0.0125 .30283 0 4.5 ]
[-0.0125 .4469 -18 -4.5 ]
[-0.0125 .4469 0 4.5 ]
[-0.0125 .59096 -18 -4.5 ]
[-0.0125 .59096 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .15876 m
.00625 .15876 L
s
[(0.1)] -0.0125 .15876 1 0 Mshowa
0 .30283 m
.00625 .30283 L
s
[(0.2)] -0.0125 .30283 1 0 Mshowa
0 .4469 m
.00625 .4469 L
s
[(0.3)] -0.0125 .4469 1 0 Mshowa
0 .59096 m
.00625 .59096 L
s
[(0.4)] -0.0125 .59096 1 0 Mshowa
.125 Mabswid
0 .04351 m
.00375 .04351 L
s
0 .07232 m
.00375 .07232 L
s
0 .10114 m
.00375 .10114 L
s
0 .12995 m
.00375 .12995 L
s
0 .18758 m
.00375 .18758 L
s
0 .21639 m
.00375 .21639 L
s
0 .2452 m
.00375 .2452 L
s
0 .27402 m
.00375 .27402 L
s
0 .33164 m
.00375 .33164 L
s
0 .36046 m
.00375 .36046 L
s
0 .38927 m
.00375 .38927 L
s
0 .41808 m
.00375 .41808 L
s
0 .47571 m
.00375 .47571 L
s
0 .50452 m
.00375 .50452 L
s
0 .53334 m
.00375 .53334 L
s
0 .56215 m
.00375 .56215 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01475 L
.65516 .01473 L
.8656 .13856 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
0P00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo0P00HOoo000Wool01000ooooo`001?oo
00<00?ooool0SOoo0P00Gooo000Xool20005ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03
003ooooo093oo`8005coo`00;ooo0P00Tooo0P00F_oo000_ool00`00ooooo`2Dool00`00ooooo`1G
ool002ooo`03003ooooo09Goo`8005Ooo`00;ooo00<00?ooool0Uooo0P00EOoo000_ool00`00oooo
o`2Iool2001Cool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo0P00WOoo0P00D?oo000_
ool00`00ooooo`2Nool2001>ool002ooo`03003ooooo0:3oo`8004coo`00;ooo00<00?ooool0X_oo
00<00?ooool0BOoo000_ool00`00ooooo`2Sool20019ool002ooo`03003ooooo0:Goo`8004Ooo`00
;ooo00<00?ooool0Yooo0P00AOoo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:[o
o`8004;oo`00;ooo00<00?ooool0[?oo0P00@?oo000_ool00`00ooooo`2^ool00`00ooooo`0mool0
02ooo`03003ooooo0:ooo`8003goo`00;ooo00<00?ooool0/Ooo0P00>ooo000_ool2002dool2000i
ool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo
000_ool00`00ooooo`2eool00`00ooooo`0fool001coo`8000Goo`04003oooooool40004ool00`00
ooooo`2fool00`00ooooo`0eool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2f
ool00`00ooooo`0eool001_oo`04003ooooo000:ool00`00ooooo`03ool2002gool00`00ooooo`0e
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`0eool001_o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2gool00`00ooooo`0dool001coo`8000Wo
o`<000Goo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<0
0?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003o
oooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<0
0?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00oooo
o`0aool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000Lool20005ool01000oooooooo10001?oo00<00?ooool0_Ooo00<00?ooool0
;_oo000Kool01000ooooo`002?oo0P001_oo0P00__oo00<00?ooool0;_oo000Kool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0__oo00<00?ooool0;Ooo000Kool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool20009ool40004ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool2
0032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P001Ooo
00<00?ooool00_oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`002ooo
00<00?ooool00_oo0P00a_oo00<00?ooool09_oo000Kool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0aOoo
00<00?ooool09_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0a_oo00<00?oo
ool09Ooo000Lool20009ool30005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@0
0?ooool000Soo`@000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000Soo`03
003oo`0000Goo`800<koo`03003ooooo01koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
0<goo`03003ooooo01koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0<goo`03003ooooo
01koo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007co
o`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00?oo`03003ooooo00;oo`<0067oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool0
06Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Oool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?o
o`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo
00000_oo00<00?ooool0Gooo002;ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00
H_oo002;ool00`00ooooo`0Lool20009ool40002ool3001Rool006ooo`03003ooooo027oo`03003o
oooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`80
00Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00
Looo00<00?ooool0Z_oo001Wool70002ool200000ooo000000020002ool400001Ooo00000000ool0
0P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;o
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo
0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo
00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000E?oo001Vool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo
00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00
ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000E?oo001Wool400000ooo00000002ool70002ool400000ooo000000030002ool4
00000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0F
ool00`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo
00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.050907, \
0.00672624, 0.00326395}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146222 4.64675 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .10756 -24 -4.5 ]
[-0.0125 .10756 0 4.5 ]
[-0.0125 .20049 -24 -4.5 ]
[-0.0125 .20049 0 4.5 ]
[-0.0125 .29343 -24 -4.5 ]
[-0.0125 .29343 0 4.5 ]
[-0.0125 .38636 -24 -4.5 ]
[-0.0125 .38636 0 4.5 ]
[-0.0125 .4793 -18 -4.5 ]
[-0.0125 .4793 0 4.5 ]
[-0.0125 .57223 -24 -4.5 ]
[-0.0125 .57223 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .10756 m
.00625 .10756 L
s
[(0.02)] -0.0125 .10756 1 0 Mshowa
0 .20049 m
.00625 .20049 L
s
[(0.04)] -0.0125 .20049 1 0 Mshowa
0 .29343 m
.00625 .29343 L
s
[(0.06)] -0.0125 .29343 1 0 Mshowa
0 .38636 m
.00625 .38636 L
s
[(0.08)] -0.0125 .38636 1 0 Mshowa
0 .4793 m
.00625 .4793 L
s
[(0.1)] -0.0125 .4793 1 0 Mshowa
0 .57223 m
.00625 .57223 L
s
[(0.12)] -0.0125 .57223 1 0 Mshowa
.125 Mabswid
0 .03786 m
.00375 .03786 L
s
0 .06109 m
.00375 .06109 L
s
0 .08432 m
.00375 .08432 L
s
0 .13079 m
.00375 .13079 L
s
0 .15402 m
.00375 .15402 L
s
0 .17726 m
.00375 .17726 L
s
0 .22373 m
.00375 .22373 L
s
0 .24696 m
.00375 .24696 L
s
0 .27019 m
.00375 .27019 L
s
0 .31666 m
.00375 .31666 L
s
0 .33989 m
.00375 .33989 L
s
0 .36313 m
.00375 .36313 L
s
0 .4096 m
.00375 .4096 L
s
0 .43283 m
.00375 .43283 L
s
0 .45606 m
.00375 .45606 L
s
0 .50253 m
.00375 .50253 L
s
0 .52576 m
.00375 .52576 L
s
0 .549 m
.00375 .549 L
s
0 .59547 m
.00375 .59547 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .01483 L
.8656 .01544 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000ooo]000=Ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo
00<00?ooool0<ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Zool0
1000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000[ool20005ool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00
ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo
00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03
003ooooo033oo`006Ooo0P001Ooo00<00?ooool00_oo0P000ooo10001?oo00<00?ooool0^?oo00<0
0?ooool0<?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`8000Koo`03003ooooo0;Woo`03
003ooooo02ooo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool2002jool0
0`00ooooo`0_ool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0;Woo`03003ooooo02ooo`006Ooo0P002_oo0P000ooo10001?oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`@000Coo`03003ooooo0;coo`03003ooooo02coo`006?oo00@00?ooool000Soo`04
003ooooo0002ool00`00ool00005ool2002nool00`00ooooo`0[ool001Soo`04003ooooo0008ool0
1000ooooo`000ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool01000ooooo`002?oo
00@00?ooool000?oo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006Ooo0P002_oo0P001Ooo
00<00?ooool00ooo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0`001?oo00<00?ooool0`?oo00<00?ooool0
:?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00oooo
o`0Xool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7o
o`03003ooooo02Ooo`006?oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`31
ool00`00ooooo`0Wool001Soo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0`Ooo00<00?ooool09ooo000Iool2000:ool20004ool30004ool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Iool20005ool00`00ooooo`02ool2
0004ool30004ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`006?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Hool01000ooooo`00
2?oo00@00?ooool000?oo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Iool2
000:ool20003ool40004ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`007ooo0P001Ooo00@00?oooooo
o`@000Coo`03003ooooo0<Soo`03003ooooo023oo`007_oo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0<Soo`03003ooooo023oo`007_oo00@00?ooool000[oo`03003ooooo00?oo`800<Wo
o`03003ooooo023oo`007_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<Soo`03003o
oooo023oo`007_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<Soo`03003ooooo023o
o`007ooo0P002Ooo0`001Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`006Ooo0P001Ooo00@00?ooooooo`@000;oo`@000Coo`03003ooooo0<_oo`03003o
oooo01goo`006?oo00@00?ooool000[oo`04003oooooool20006ool00`00ooooo`3<ool00`00oooo
o`0Lool001Soo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`03ool2003=ool00`00oooo
o`0Lool001Soo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3<ool0
0`00ooooo`0Lool001Soo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`3<ool00`00ooooo`0Lool001Woo`8000Woo`<000?oo`@000Coo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
03;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool0
07ooo`03003ooooo09koo`00J_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`03003ooooo00?oo`03003ooooo00;oo`<005koo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1L
ool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
1?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Lool006[oo`@000;oo`<000;oo`D000;oo`D00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooo
oooo00000_oo00<00?ooool0G?oo002>ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool0
0`00Gooo002>ool00`00ooooo`0Lool20009ool40002ool3001Oool007;oo`03003ooooo027oo`03
003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001Zool4
0003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005So
o`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00Oooo00<00?oo
ool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1kool00?ooob7o
o`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006[oo`L000;oo`800003ool00000008000;oo`@0
0005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo0P00D?oo001Yool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;o
o`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Aool006Woo`H000;oo`8000?oo`04003oooooool20004
ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?oo
ooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Aool006[oo`@00003ool0000000;oo`L000;oo`@00003
ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool4
0003ool300000ooo000000030002ool40002ool400000ooo00000004001Aool009Coo`03003ooooo
017oo`03003ooooo01Koo`03003ooooo05coo`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<0
0?ooool0G?oo002Lool00`00ooooo`07ool3000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73602, -0.0157673, \
0.00672624, 0.00101195}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.965977 24515.3 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -42 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .13721 -48 -4.5 ]
[-0.0125 .13721 0 4.5 ]
[-0.0125 .25979 -42 -4.5 ]
[-0.0125 .25979 0 4.5 ]
[-0.0125 .38237 -48 -4.5 ]
[-0.0125 .38237 0 4.5 ]
[-0.0125 .50494 -42 -4.5 ]
[-0.0125 .50494 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0.00004)] -0.0125 .01464 1 0 Mshowa
0 .13721 m
.00625 .13721 L
s
[(0.000045)] -0.0125 .13721 1 0 Mshowa
0 .25979 m
.00625 .25979 L
s
[(0.00005)] -0.0125 .25979 1 0 Mshowa
0 .38237 m
.00625 .38237 L
s
[(0.000055)] -0.0125 .38237 1 0 Mshowa
0 .50494 m
.00625 .50494 L
s
[(0.00006)] -0.0125 .50494 1 0 Mshowa
.125 Mabswid
0 .03915 m
.00375 .03915 L
s
0 .06367 m
.00375 .06367 L
s
0 .08818 m
.00375 .08818 L
s
0 .1127 m
.00375 .1127 L
s
0 .16173 m
.00375 .16173 L
s
0 .18624 m
.00375 .18624 L
s
0 .21076 m
.00375 .21076 L
s
0 .23527 m
.00375 .23527 L
s
0 .28431 m
.00375 .28431 L
s
0 .30882 m
.00375 .30882 L
s
0 .33334 m
.00375 .33334 L
s
0 .35785 m
.00375 .35785 L
s
0 .40688 m
.00375 .40688 L
s
0 .4314 m
.00375 .4314 L
s
0 .45591 m
.00375 .45591 L
s
0 .48043 m
.00375 .48043 L
s
0 .52946 m
.00375 .52946 L
s
0 .55397 m
.00375 .55397 L
s
0 .57849 m
.00375 .57849 L
s
0 .60301 m
.00375 .60301 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01473 L
.44471 .01472 L
.65516 .40718 L
.8656 .4072 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10004?oo001aool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo00ooo`00LOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0?ool0077oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0?ool0077oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0?ool007;oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0017oo`00oooo8Ooo003ooolQool00?ooob7o
o`00?_ooeP003?oo000nool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00ooo`004ooo0P001Ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0`001?oo00<00?ooool0gooo000Bool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`@000Coo`80
00?ooe/008;oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool00005ool00`00ooooo`1Mool00`00ooooo`1oool001;o
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo0P001Ooo00<00?ooool0GOoo00<00?ooool0Oooo000Bool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo
05koo`03003ooooo07koo`004ooo0P002_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool0G_oo00<00?ooool0O_oo000nool2001Pool00`00ooooo`1mool003koo`03003o
oooo05ooo`03003ooooo07goo`00?_oo00<00?ooool0H?oo00<00?ooool0O?oo000nool00`00oooo
o`1Pool00`00ooooo`1lool003koo`03003ooooo067oo`03003ooooo07_oo`00?_oo00<00?ooool0
HOoo00<00?ooool0Nooo000nool2001Sool00`00ooooo`1jool003koo`03003ooooo06;oo`03003o
oooo07[oo`00?_oo00<00?ooool0Hooo00<00?ooool0NOoo000nool00`00ooooo`1Sool00`00oooo
o`1iool003koo`03003ooooo06Coo`03003ooooo07Soo`00?_oo0P00IOoo00<00?ooool0N?oo000n
ool00`00ooooo`1Uool00`00ooooo`1gool003koo`03003ooooo06Goo`03003ooooo07Ooo`00?_oo
00<00?ooool0I_oo00<00?ooool0M_oo000nool00`00ooooo`1Vool00`00ooooo`1fool003koo`80
06Soo`03003ooooo07Goo`00?_oo00<00?ooool0J?oo00<00?ooool0M?oo000nool00`00ooooo`1X
ool00`00ooooo`1dool003koo`03003ooooo06Woo`03003ooooo07?oo`003Ooo0P001Ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0`000ooo0`001?oo00<00?ooool0JOoo00<00?oo
ool0Looo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`@000Goo`03003ooooo00;oo`8006_oo`03003ooooo07;oo`003?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool00006ool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1bool000coo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
0P000ooo00@00?ooool000Coo`03003ooooo06_oo`03003ooooo077oo`003?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20003ool3
0005ool00`00ooooo`1[ool00`00ooooo`1aool000goo`8000[oo`8000Coo`8000Coo`8000Coo`80
00Goo`04003oooooool30005ool00`00ooooo`1/ool00`00ooooo`1`ool003koo`8006goo`03003o
oooo073oo`00?_oo00<00?ooool0KOoo00<00?ooool0Kooo000nool00`00ooooo`1]ool00`00oooo
o`1_ool003koo`03003ooooo06koo`03003ooooo06koo`00?_oo00<00?ooool0K_oo00<00?ooool0
K_oo000nool00`00ooooo`1_ool00`00ooooo`1]ool003koo`80073oo`03003ooooo06goo`00?_oo
00<00?ooool0L?oo00<00?ooool0K?oo000nool00`00ooooo`1`ool00`00ooooo`1/ool003koo`03
003ooooo077oo`03003ooooo06_oo`00?_oo00<00?ooool0LOoo00<00?ooool0Jooo000nool2001c
ool00`00ooooo`1Zool003koo`03003ooooo07?oo`03003ooooo06Woo`00?_oo00<00?ooool0Looo
00<00?ooool0JOoo000nool00`00ooooo`1dool00`00ooooo`1Xool003koo`03003ooooo07Coo`03
003ooooo06Soo`00?_oo0P00M_oo00<00?ooool0Iooo000nool00`00ooooo`1eool00`00ooooo`1W
ool003koo`03003ooooo07Koo`03003ooooo06Koo`00?_oo00<00?ooool0M_oo00<00?ooool0I_oo
000Cool20005ool00`00ooooo`02ool20004ool20004ool20004ool20004ool30004ool00`00oooo
o`1gool00`00ooooo`1Uool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0P00N?oo00<00?ooool0IOoo000B
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo07Soo`03003ooooo06Coo`004_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0N?oo00<00?ooool0I?oo000Bool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003ooooo07Woo`03
003ooooo06?oo`004ooo0P002_oo0P001?oo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool0
NOoo00<00?ooool0Hooo000nool2001kool00`00ooooo`1Rool003koo`03003ooooo07[oo`03003o
oooo06;oo`00?_oo00<00?ooool0Nooo00<00?ooool0HOoo000nool00`00ooooo`1kool00`00oooo
o`1Qool003koo`03003ooooo07coo`03003ooooo063oo`00?_oo00<00?ooool0O?oo00<00?ooool0
H?oo000nool2001nool00`00ooooo`1Oool003koo`03003ooooo07koo`03003ooooo05koo`00?_oo
00<00?ooool0O_oo00<00?ooool0G_oo000nool00`00ooooo`1oool00`00ooooo`1Mool003koo`03
003ooooo07ooo`03003ooooo05goo`00?_oo0P00POoo00<00?ooool0G?oo000nool00`00ooooo`20
ool00`00ooooo`1Lool003koo`03003ooooo087oo`03003ooooo05_oo`00?_oo00<00?ooool0POoo
00<00?ooool0Fooo000nool00`00ooooo`22ool00`00ooooo`1Jool003koo`8008?oo`03003ooooo
05[oo`00?_oo00<00?ooool0Pooo00<00?ooool0FOoo000nool00`00ooooo`23ool00`00ooooo`1I
ool003koo`03003ooooo08Coo`03003ooooo05Soo`003Ooo0P001Ooo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0`000ooo0`001?oo00<00?ooool0Q?oo00<00?ooool0F?oo000<ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo00?oo`03003ooooo00;oo`8008Koo`03003ooooo05Ooo`003?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Gool000coo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`26ool00`00ooooo`1Fool000coo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
0`001Ooo00<00?ooool0Q_oo00<00?ooool0E_oo000=ool2000:ool20004ool20004ool20004ool2
0003ool30003ool30005ool00`00ooooo`27ool00`00ooooo`1Eool003koo`03003ooooo08Ooo`03
003ooooo05Goo`00?_oo0P00ROoo;P00:Ooo000nool00`00ooooo`2fool00`00ooooo`0Vool003ko
o`03003ooooo0;Koo`03003ooooo02Koo`00?_oo00<00?ooool0]ooo00<00?ooool09Ooo000nool0
0`00ooooo`2gool00`00ooooo`0Uool003koo`800;Woo`03003ooooo02Coo`00?_oo00<00?ooool0
^Ooo00<00?ooool08ooo000nool00`00ooooo`2iool00`00ooooo`0Sool003koo`03003ooooo0;[o
o`03003ooooo02;oo`00?_oo00<00?ooool0^_oo00<00?ooool08_oo000nool2002lool00`00oooo
o`0Qool003koo`03003ooooo0;_oo`03003ooooo027oo`00?_oo00<00?ooool0_?oo00<00?ooool0
8?oo000nool00`00ooooo`2mool00`00ooooo`0Oool003koo`03003ooooo0;goo`03003ooooo01oo
o`00?_oo0P00_ooo00<00?ooool07_oo000nool00`00ooooo`2nool00`00ooooo`0Nool003koo`03
003ooooo0;ooo`03003ooooo01goo`00?_oo00<00?ooool0`?oo00<00?ooool07?oo000Cool20005
ool00`00ooooo`02ool20004ool20004ool20004ool20004ool30004ool00`00ooooo`30ool00`00
ooooo`0Lool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo01_oo`004_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool06ooo000Bool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Goo`03003ooooo
0<;oo`03003ooooo01[oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`32ool00`00ooooo`0J
ool001?oo`8000[oo`8000Coo`8000Coo`8000Coo`8000Coo`<000Coo`03003ooooo0<?oo`03003o
oooo01Woo`00?_oo00<00?ooool0a?oo00<00?ooool06?oo000nool20035ool00`00ooooo`0Hool0
03koo`03003ooooo0<Goo`03003ooooo01Ooo`00?_oo00<00?ooool0aOoo00<00?ooool05ooo000n
ool00`00ooooo`36ool00`00ooooo`0Fool003koo`03003ooooo0<Ooo`03003ooooo01Goo`00?_oo
0P00b?oo00<00?ooool05Ooo000nool00`00ooooo`38ool00`00ooooo`0Dool003koo`03003ooooo
0<Soo`03003ooooo01Coo`00?_oo00<00?ooool0bOoo00<00?ooool04ooo000nool00`00ooooo`39
ool00`00ooooo`0Cool003koo`800<_oo`03003ooooo01;oo`00?_oo00<00?ooool0booo00<00?oo
ool04Ooo000nool00`00ooooo`3;ool00`00ooooo`0Aool003koo`03003ooooo0<coo`03003ooooo
013oo`00?_oo00<00?ooool0c?oo00<00?ooool04?oo000nool2003>ool00`00ooooo`0?ool003ko
o`03003ooooo0=ooo`00?_oo00<00?ooool0gooo000nool00`00ooooo`3Oool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00R?oo0`00UOoo002;ool00`00ooooo`2Bool007Koo`@000;oo`@0
0005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001B
ool007Ooo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
0ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001gool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001fool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo053oo`00V_oo00<0
0?ooool06ooo00@00?ooool000_oo`03003ooooo00<005?oo`00V_oo00<00?ooool07?oo0P002Ooo
10000_oo0`00Dooo001nool00`00ooooo`0Qool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003o
oolQool007Koo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00?oo`03003ooooo00;oo`<004Koo`00Mooo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`14ool007Ooo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04Co
o`00M_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003o
ooooool00002ool00`00ooooo`14ool008_oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo
000;ool00`00ooooo`030017ool008_oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;o
o`<004Ooo`00R_oo0P008_oo00<00?ooool0Kooo003ooolQool0087oo`<009coo`00P_oo00<00?oo
ool0Vooo001fool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`00
00001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8004Coo`00MOoo0P001Ooo00@0
0?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool0
00;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000AOoo001eool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo0000
1@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000AOoo001fool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo0000
00030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000AOoo002Pool00`00ooooo`0Aool00`00ooooo`0Fool00`00oooo
o`1@ool00:3oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo053oo`00Z?oo00<00?ooool0
1ooo0`005ooo0P00D_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.81674, 3.70109*^-5, \
0.00672624, 1.9181*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                    10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147092 0.58861 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -18 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -18 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(0.2)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(0.4)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .0148 L
.4806 .42714 L
.70899 .6016 L
.93738 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Coo`03003ooooo03Coo`03003o
oooo0;Ooo`00:?oo0P001Ooo00<00?ooool0=?oo00<00?ooool0]ooo000_ool00`00ooooo`0eool0
0`00ooooo`2fool002ooo`8003Koo`03003ooooo0;Koo`00;ooo00<00?ooool0=_oo00<00?ooool0
]Ooo000_ool00`00ooooo`0fool00`00ooooo`2eool002ooo`03003ooooo03Ooo`03003ooooo0;Co
o`00;ooo00<00?ooool0>?oo00<00?ooool0/ooo000_ool00`00ooooo`0hool00`00ooooo`2cool0
02ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo0P00>_oo00<00?ooool0/_oo000_ool00`00
ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo03[oo`03003ooooo0;7oo`00;ooo00<00?oo
ool0>ooo00<00?ooool0/?oo000_ool00`00ooooo`0kool00`00ooooo`2`ool002ooo`03003ooooo
03coo`03003ooooo0:ooo`00;ooo0P00?_oo00<00?ooool0[_oo000_ool00`00ooooo`0mool00`00
ooooo`2^ool002ooo`03003ooooo03koo`03003ooooo0:goo`00;ooo00<00?ooool0?_oo00<00?oo
ool0[Ooo000_ool00`00ooooo`0oool00`00ooooo`2/ool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`0oool00`00ooooo`2/ool001_oo`04003ooooo0008ool20006ool20011ool00`00
ooooo`2[ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`10ool00`00ooooo`2[
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`11ool00`00ooooo`2Zool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`2Yool001coo`8000Wo
o`@000Coo`03003ooooo04;oo`03003ooooo0:Woo`00;ooo00<00?ooool0@ooo00<00?ooool0Z?oo
000_ool00`00ooooo`13ool00`00ooooo`2Xool002ooo`8004Goo`03003ooooo0:Ooo`00;ooo00<0
0?ooool0A?oo00<00?ooool0Yooo000_ool00`00ooooo`15ool00`00ooooo`2Vool002ooo`03003o
oooo04Goo`03003ooooo0:Koo`00;ooo00<00?ooool0A_oo00<00?ooool0YOoo000_ool00`00oooo
o`17ool00`00ooooo`2Tool002ooo`8004Soo`03003ooooo0:Coo`00;ooo00<00?ooool0B?oo00<0
0?ooool0Xooo000_ool00`00ooooo`18ool00`00ooooo`2Sool002ooo`03003ooooo04Woo`03003o
oooo0:;oo`00;ooo00<00?ooool0BOoo00<00?ooool0X_oo000_ool00`00ooooo`1:ool00`00oooo
o`2Qool002ooo`8004_oo`03003ooooo0:7oo`00;ooo00<00?ooool0Booo00<00?ooool0X?oo000_
ool00`00ooooo`1<ool00`00ooooo`2Oool002ooo`03003ooooo04coo`03003ooooo09ooo`00;ooo
00<00?ooool0COoo00<00?ooool0W_oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1=ool00`00ooooo`2Nool001_oo`04003ooooo0008ool40004ool2001?ool00`00ooooo`2Mool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1>ool00`00ooooo`2Mool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1?ool00`00ooooo`2Lool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1@ool00`00ooooo`2Kool001coo`8000_oo`03003ooooo00?oo`03003ooooo
053oo`03003ooooo09_oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool00`00ooooo`1A
ool00`00ooooo`2Jool002ooo`8005?oo`03003ooooo09Woo`00;ooo00<00?ooool0D_oo00<00?oo
ool0VOoo000_ool00`00ooooo`1Cool00`00ooooo`2Hool002ooo`03003ooooo05?oo`03003ooooo
09Soo`00;ooo00<00?ooool0E?oo00<00?ooool0Uooo000_ool00`00ooooo`1Eool00`00ooooo`2F
ool002ooo`8005Koo`03003ooooo09Koo`00;ooo00<00?ooool0E_oo00<00?ooool0UOoo000_ool0
0`00ooooo`1Fool00`00ooooo`2Eool002ooo`03003ooooo05Ooo`03003ooooo09Coo`00;ooo00<0
0?ooool0Eooo00<00?ooool0U?oo000_ool00`00ooooo`1Hool00`00ooooo`2Cool002ooo`8005Wo
o`03003ooooo09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_ool00`00ooooo`1Jool0
0`00ooooo`2Aool002ooo`03003ooooo05[oo`03003ooooo097oo`00;ooo00<00?ooool0Fooo00<0
0?ooool0T?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Kool00`00ooooo`2@
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00GOoo00<00?ooool0Sooo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05coo`03003ooooo08ooo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo05goo`03003ooooo08koo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo05goo`03003ooooo08koo`007?oo0P002_oo0`001?oo00<00?ooool0G_oo00<0
0?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003ooooo05ooo`03003o
oooo08coo`00;ooo0P00HOoo00<00?ooool0Rooo000_ool00`00ooooo`1Pool00`00ooooo`2;ool0
02ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_
ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo
0P00I?oo00<00?ooool0R?oo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo
06Goo`8008Ooo`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00
ooooo`23ool002ooo`03003ooooo06Woo`8008?oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool0
0`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`8007ooo`00;ooo00<00?ooool0
Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo077oo`8007_oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`1cool00`00ooooo`1hool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
MOoo00<00?ooool0Mooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0MOoo0P00Mooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo07Coo`007?oo0P00
2Ooo10001?oo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1iool2001cool002oo
o`03003ooooo07_oo`03003ooooo073oo`00;ooo0P00OOoo00<00?ooool0Kooo000_ool00`00oooo
o`1mool2001_ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<0
0?ooool0Jooo000_ool00`00ooooo`21ool2001[ool002ooo`03003ooooo08?oo`03003ooooo06So
o`00;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`25ool2001Wool002ooo`03003ooooo
08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29
ool2001Sool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00SOoo00<00?ooool0Gooo
000_ool00`00ooooo`2=ool2001Oool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<0
0?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool2001Kool002Ooo`@000Coo`03003o
oooo09?oo`03003ooooo05Soo`00:Ooo00<00?ooool00ooo00<00?ooool0U?oo6@00@Ooo000Yool0
0`00ooooo`03ool2002^oolQ000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo
1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool006goo`00TOoo00<00?ooool06ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo
001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00
K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?oo
ool06ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2
000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`@00005ool0
0000003oo`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00
ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001P
ool006coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03
003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001]ool:00000ooo
000000030002ool500000ooo000000020003ool300000ooo000000030002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001Pool008Goo`03003ooooo00ooo`03
003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124407, \
0.00618082, 0.00796694}}],

Cell[BoxData[
    \(0.18219998710724328`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014701 0.588618 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13242 -18 -4.5 ]
[-0.0125 .13242 0 4.5 ]
[-0.0125 .25015 -18 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -18 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13242 m
.00625 .13242 L
s
[(0.2)] -0.0125 .13242 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(0.4)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(0.6)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .2527 L
.70899 .59155 L
.93738 .60331 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Co
o`03003ooooo03Coo`03003ooooo0;Ooo`009ooo00@00?ooool000Coo`03003ooooo03Goo`03003o
oooo0;Koo`00:?oo0P001Ooo00<00?ooool0=_oo00<00?ooool0]Ooo000_ool00`00ooooo`0gool0
0`00ooooo`2dool002ooo`8003Woo`03003ooooo0;?oo`00;ooo00<00?ooool0>Ooo00<00?ooool0
/_oo000_ool00`00ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo03_oo`03003ooooo0;3o
o`00;ooo00<00?ooool0??oo00<00?ooool0[ooo000_ool00`00ooooo`0mool00`00ooooo`2^ool0
02ooo`03003ooooo03koo`03003ooooo0:goo`00;ooo0P00?ooo00<00?ooool0[Ooo000_ool00`00
ooooo`0oool00`00ooooo`2/ool002ooo`03003ooooo043oo`03003ooooo0:_oo`00;ooo00<00?oo
ool0@Ooo00<00?ooool0Z_oo000_ool00`00ooooo`12ool00`00ooooo`2Yool002ooo`03003ooooo
04?oo`03003ooooo0:Soo`00;ooo0P00AOoo00<00?ooool0Yooo000_ool00`00ooooo`15ool00`00
ooooo`2Vool002ooo`03003ooooo04Koo`03003ooooo0:Goo`00;ooo00<00?ooool0Aooo00<00?oo
ool0Y?oo000_ool00`00ooooo`18ool00`00ooooo`2Sool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`19ool00`00ooooo`2Rool001_oo`04003ooooo0008ool20006ool2001;ool00`00
ooooo`2Qool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1;ool00`00ooooo`2P
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1<ool00`00ooooo`2Oool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1=ool00`00ooooo`2Nool001coo`8000Wo
o`@000Coo`03003ooooo04koo`03003ooooo09goo`00;ooo00<00?ooool0Cooo00<00?ooool0W?oo
000_ool00`00ooooo`1@ool00`00ooooo`2Kool002ooo`8005;oo`03003ooooo09[oo`00;ooo00<0
0?ooool0D_oo00<00?ooool0VOoo000_ool00`00ooooo`1Cool00`00ooooo`2Hool002ooo`03003o
oooo05Coo`03003ooooo09Ooo`00;ooo00<00?ooool0EOoo00<00?ooool0U_oo000_ool00`00oooo
o`1Fool00`00ooooo`2Eool002ooo`8005Soo`03003ooooo09Coo`00;ooo00<00?ooool0Eooo00<0
0?ooool0U?oo000_ool00`00ooooo`1Hool00`00ooooo`2Cool002ooo`03003ooooo05Woo`03003o
oooo09;oo`00;ooo00<00?ooool0F_oo00<00?ooool0TOoo000_ool00`00ooooo`1Kool00`00oooo
o`2@ool002ooo`8005goo`03003ooooo08ooo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_
ool00`00ooooo`1Nool00`00ooooo`2=ool002ooo`03003ooooo05ooo`03003ooooo08coo`00;ooo
00<00?ooool0H?oo00<00?ooool0Rooo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1Qool00`00ooooo`2:ool001_oo`04003ooooo0008ool40004ool2001Sool00`00ooooo`29ool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1Sool00`00ooooo`28ool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1Tool00`00ooooo`27ool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1Tool00`00ooooo`27ool001coo`8000_oo`03003ooooo00?oo`03003ooooo
06Goo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_ool00`00ooooo`1V
ool00`00ooooo`25ool002ooo`8006Soo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?oo
ool0Pooo000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo
08;oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1Zool00`00ooooo`21
ool002ooo`8006coo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool0
0`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo00<0
0?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`80073o
o`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00ooooo`1aool0
0`00ooooo`1jool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo00<0
0?ooool0NOoo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1cool00`00ooooo`1h
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00M?oo00<00?ooool0N?oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo07Ooo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo07Goo`03003ooooo07Koo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo07Goo`03003ooooo07Koo`007?oo0P002_oo0`001?oo00<00?ooool0M_oo00<0
0?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Ooo`03003o
oooo07Coo`00;ooo0P00NOoo00<00?ooool0Looo000_ool00`00ooooo`1iool00`00ooooo`1bool0
02ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_
ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo
0P00OOoo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo
07koo`03003ooooo06goo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1o
ool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo0P00POoo00<00?oo
ool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo
06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00ooooo`1X
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Coo`03003ooooo06Ooo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`1Wool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00Q_oo00<00?ooool0I_oo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0Q_oo00<00?ooool0IOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo08Koo`03003ooooo06Goo`007?oo0P002Ooo10001?oo00<00?ooool0Qooo00<00?ooool0
I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Soo`03003ooooo06?o
o`00;ooo0P00R_oo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03
003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00
ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo0P00S_oo
00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03
003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2@ool00`00
ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo0P00T_oo00<00?ooool0F_oo
000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool9001Aool002Ooo`@000Co
o`03003ooooo09gooa00047oo`00:Ooo00<00?ooool00ooo00<00?ooool0[Ooo4000<Ooo000Yool0
0`00ooooo`03ool2002noolA000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool0K?oo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool007?oo`00Iooo10000_oo0`000_oo1@000_oo
1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool007?oo`00Rooo00<00?ooool06ooo00@00?ooool007?oo`00Rooo00<00?ooool07?oo0P00M?oo
001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003
ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001lool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00
ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool0
000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Uool006Koo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00I_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Vool006Ooo`X00003ool0000000<000;oo`D00003
ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@006Koo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?oo
ool0LOoo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool00:_oo`8007?oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124392, \
0.00618082, 0.00796683}}],

Cell[BoxData[
    \(0.2493501949330822`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014701 0.589146 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13253 -18 -4.5 ]
[-0.0125 .13253 0 4.5 ]
[-0.0125 .25036 -18 -4.5 ]
[-0.0125 .25036 0 4.5 ]
[-0.0125 .36819 -18 -4.5 ]
[-0.0125 .36819 0 4.5 ]
[-0.0125 .48602 -18 -4.5 ]
[-0.0125 .48602 0 4.5 ]
[-0.0125 .60385 -6 -4.5 ]
[-0.0125 .60385 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13253 m
.00625 .13253 L
s
[(0.2)] -0.0125 .13253 1 0 Mshowa
0 .25036 m
.00625 .25036 L
s
[(0.4)] -0.0125 .25036 1 0 Mshowa
0 .36819 m
.00625 .36819 L
s
[(0.6)] -0.0125 .36819 1 0 Mshowa
0 .48602 m
.00625 .48602 L
s
[(0.8)] -0.0125 .48602 1 0 Mshowa
0 .60385 m
.00625 .60385 L
s
[(1)] -0.0125 .60385 1 0 Mshowa
.125 Mabswid
0 .04416 m
.00375 .04416 L
s
0 .07362 m
.00375 .07362 L
s
0 .10307 m
.00375 .10307 L
s
0 .16199 m
.00375 .16199 L
s
0 .19144 m
.00375 .19144 L
s
0 .2209 m
.00375 .2209 L
s
0 .27982 m
.00375 .27982 L
s
0 .30927 m
.00375 .30927 L
s
0 .33873 m
.00375 .33873 L
s
0 .39765 m
.00375 .39765 L
s
0 .4271 m
.00375 .4271 L
s
0 .45656 m
.00375 .45656 L
s
0 .51547 m
.00375 .51547 L
s
0 .54493 m
.00375 .54493 L
s
0 .57439 m
.00375 .57439 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .01485 L
.70899 .52963 L
.93738 .60211 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof8008[o
o`009ooo00@00?ooool000Coo`03003ooooo06?oo`03003ooooo08Soo`009ooo00@00?ooool000Co
o`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003o
oooo08Ooo`00:?oo0P001Ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Uool0
0`00ooooo`26ool002ooo`8006Ooo`03003ooooo08Goo`00;ooo00<00?ooool0I_oo00<00?ooool0
QOoo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo06Ooo`03003ooooo08Co
o`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool0
02ooo`03003ooooo06Soo`03003ooooo08?oo`00;ooo0P00J_oo00<00?ooool0P_oo000_ool00`00
ooooo`1Yool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?oo
ool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo
06_oo`03003ooooo083oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool00`00ooooo`1/ool00`00
ooooo`1oool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?oo
ool0O_oo000_ool00`00ooooo`1]ool00`00ooooo`1nool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1^ool00`00ooooo`1mool001_oo`04003ooooo0008ool20006ool2001_ool00`00
ooooo`1mool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1_ool00`00ooooo`1l
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1lool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1lool001coo`8000Wo
o`@000Coo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo
000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`8007;oo`03003ooooo07[oo`00;ooo00<0
0?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003o
oooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool00`00oooo
o`1cool00`00ooooo`1hool002ooo`8007Goo`03003ooooo07Ooo`00;ooo00<00?ooool0M?oo00<0
0?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Goo`03003o
oooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1fool00`00oooo
o`1eool002ooo`8007Soo`03003ooooo07Coo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo000_
ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo
00<00?ooool0N?oo00<00?ooool0Looo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1iool00`00ooooo`1bool001_oo`04003ooooo0008ool40004ool2001jool00`00ooooo`1bool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1jool00`00ooooo`1aool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1jool00`00ooooo`1aool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1kool00`00ooooo`1`ool001coo`8000_oo`03003ooooo00?oo`03003ooooo
07_oo`03003ooooo073oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1l
ool00`00ooooo`1_ool002ooo`8007goo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?oo
ool0K_oo000_ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo
06goo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/
ool002ooo`80083oo`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool0
0`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<0
0?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`8008?o
o`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool0
0`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<0
0?ooool0Iooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`24ool00`00ooooo`1W
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0Iooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`8008Koo`03003ooooo06Koo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo08Goo`03003ooooo06Koo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo08Koo`03003ooooo06Goo`007?oo0P002_oo0`001?oo00<00?ooool0Q_oo00<0
0?ooool0IOoo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08Ooo`03003o
oooo06Coo`00;ooo0P00ROoo00<00?ooool0Hooo000_ool00`00ooooo`28ool00`00ooooo`1Sool0
02ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_
ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo
0P00Rooo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo
08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2<
ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo0P00S_oo00<00?oo
ool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo
05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1L
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08ooo`03003ooooo05coo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00TOoo00<00?ooool0Fooo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0T?oo00<00?ooool0Fooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo097oo`03003ooooo05[oo`007?oo0P002Ooo10001?oo00<00?ooool0TOoo00<00?ooool0
F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo05Wo
o`00;ooo0P00U?oo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03
003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo0P00F?oo000_ool00`00ooooo`2F
ool3001Eool002ooo`03003ooooo09Woo`@0057oo`00;ooo0P00W_oo0`00C_oo000_ool00`00oooo
o`2Pool3001;ool002ooo`03003ooooo0:?oo`<004Soo`00;ooo00<00?ooool0Y_oo1000A?oo000_
ool00`00ooooo`2Zool30011ool002ooo`03003ooooo0:goo`<003koo`00;ooo00<00?ooool0/?oo
1000>_oo000_ool2002eool3000gool002ooo`03003ooooo0;Ooo`<003Coo`00;ooo00<00?ooool0
^_oo0`00<Ooo000_ool00`00ooooo`2mool4000]ool002Ooo`@000Coo`03003ooooo0<7oo`<002[o
o`00:Ooo00<00?ooool00ooo00<00?ooool0a?oo1@009Ooo000Yool00`00ooooo`03ool2003:ool5
000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0
k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool0JOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool0073oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<00?oo
ool06ooo00@00?ooool0073oo`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Qool0
0`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001H
ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03003o
oooo01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000`00
00?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8006;oo`00JOoo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Yool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0006?oo`00J_oo2P0000?oo`0000000`000_oo1@0000?oo`000000
0P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000Hooo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool0
08;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.12428, \
0.00618082, 0.00795969}}],

Cell[BoxData[
    \(0.33033833179978433`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146719 0.674305 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .14953 -18 -4.5 ]
[-0.0125 .14953 0 4.5 ]
[-0.0125 .28439 -18 -4.5 ]
[-0.0125 .28439 0 4.5 ]
[-0.0125 .41926 -18 -4.5 ]
[-0.0125 .41926 0 4.5 ]
[-0.0125 .55412 -18 -4.5 ]
[-0.0125 .55412 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .14953 m
.00625 .14953 L
s
[(0.2)] -0.0125 .14953 1 0 Mshowa
0 .28439 m
.00625 .28439 L
s
[(0.4)] -0.0125 .28439 1 0 Mshowa
0 .41926 m
.00625 .41926 L
s
[(0.6)] -0.0125 .41926 1 0 Mshowa
0 .55412 m
.00625 .55412 L
s
[(0.8)] -0.0125 .55412 1 0 Mshowa
.125 Mabswid
0 .04839 m
.00375 .04839 L
s
0 .0821 m
.00375 .0821 L
s
0 .11582 m
.00375 .11582 L
s
0 .18325 m
.00375 .18325 L
s
0 .21696 m
.00375 .21696 L
s
0 .25068 m
.00375 .25068 L
s
0 .31811 m
.00375 .31811 L
s
0 .35182 m
.00375 .35182 L
s
0 .38554 m
.00375 .38554 L
s
0 .45297 m
.00375 .45297 L
s
0 .48669 m
.00375 .48669 L
s
0 .5204 m
.00375 .5204 L
s
0 .58783 m
.00375 .58783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01479 L
.93738 .60332 L
.97619 .51151 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05Koo`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool0
0`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0
E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Co
o`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool0
02ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_
ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`8009_oo`03003ooooo057oo`00;ooo00<00?oo
ool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo
09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2L
ool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00W_oo00<00?oo
ool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo
04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=
ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Nool00`00ooooo`1=ool001_oo`04
003ooooo0008ool20006ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`04003ooooo000:ool0
0`00ooooo`03ool2002Pool00`00ooooo`1<ool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`2Pool00`00ooooo`1;ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`2Pool00`00ooooo`1;ool001coo`8000Woo`@000Coo`03003ooooo0:3oo`03003ooooo04_oo`00
;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002oo
o`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00oooo
o`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0
Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Co
o`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00oooo
o`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0
A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Go
o`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool001coo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo0:[oo`03003ooooo047oo`006ooo00@00?ooool000Soo`@0
00Coo`03003ooooo0:[oo`03003ooooo047oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`80
0:coo`03003ooooo043oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0:_oo`03003ooooo
043oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0:_oo`03003ooooo043oo`007?oo0P00
2ooo00<00?ooool00ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00
ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00
;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool0
0`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0
/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00]?oo00<00?ooool0
>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03So
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<0
0?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;Koo`03
003ooooo03Koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2fool00`00oooo
o`0eool001_oo`04003ooooo0008ool30005ool00`00ooooo`2fool00`00ooooo`0eool001_oo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`2gool00`00ooooo`0dool001coo`8000[oo`<0
00Coo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool03Ooo
00<00?ooool07_oo000_ool00`00ooooo`2nool00`00ooooo`0<ool00`00ooooo`0Nool002ooo`80
0;ooo`03003ooooo00_oo`03003ooooo01ooo`00;ooo00<00?ooool0__oo00<00?ooool02ooo00<0
0?ooool07ooo000_ool00`00ooooo`2oool00`00ooooo`09ool00`00ooooo`0Pool002ooo`03003o
oooo0;ooo`03003ooooo00Woo`03003ooooo023oo`00;ooo00<00?ooool0`?oo00<00?ooool02?oo
00<00?ooool08?oo000_ool00`00ooooo`30ool00`00ooooo`07ool00`00ooooo`0Qool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo0<3oo`03003ooooo00Ooo`03003ooooo027oo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool20032ool00`00ooooo`05ool00`00ooooo`0Rool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool01Ooo00<00?oo
ool08_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool01Ooo00<00?oo
ool08_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo00?o
o`03003ooooo02?oo`007?oo0P002Ooo10001?oo00<00?ooool0`_oo00<00?ooool00ooo00<00?oo
ool08ooo000_ool00`00ooooo`33ool01@00oooooooo00009_oo000_ool00`00ooooo`33ool01@00
oooooooo00009_oo000_ool20034ool01@00oooooooo00009_oo000_ool00`00ooooo`34ool00`00
ool0000Wool002ooo`03003ooooo0<Coo`03003oo`0002Ooo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool0K?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool007?oo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool007?oo`00Rooo00<00?oo
ool06ooo00@00?ooool007?oo`00Rooo00<00?ooool07?oo0P00M?oo001_ool00`00ooooo`0Qool0
0`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005Goo`00
J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Cool007coo`03
003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003o
oooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool400001Ooo00000000ool00P0000?oo`00
00000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006Goo`00I_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Vool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo2P0000?oo`0000000`000_oo1@0000?o
o`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000I_oo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00oooo
o`1aool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077oo`00Zooo0P00Looo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.108541, \
0.00618082, 0.00695445}}],

Cell[BoxData[
    \(0.6610134086460216`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146974 0.588621 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13242 -18 -4.5 ]
[-0.0125 .13242 0 4.5 ]
[-0.0125 .25015 -18 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -18 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .48559 -18 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13242 m
.00625 .13242 L
s
[(0.2)] -0.0125 .13242 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(0.4)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(0.6)] -0.0125 .36787 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(0.8)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16185 m
.00375 .16185 L
s
0 .19128 m
.00375 .19128 L
s
0 .22071 m
.00375 .22071 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .23736 L
.70899 .58686 L
.93738 .6033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Co
o`03003ooooo03Coo`03003ooooo0;Ooo`009ooo00@00?ooool000Coo`03003ooooo03Goo`03003o
oooo0;Koo`00:?oo0P001Ooo00<00?ooool0=_oo00<00?ooool0]Ooo000_ool00`00ooooo`0gool0
0`00ooooo`2dool002ooo`8003Woo`03003ooooo0;?oo`00;ooo00<00?ooool0>Ooo00<00?ooool0
/_oo000_ool00`00ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo03_oo`03003ooooo0;3o
o`00;ooo00<00?ooool0??oo00<00?ooool0[ooo000_ool00`00ooooo`0mool00`00ooooo`2^ool0
02ooo`03003ooooo03koo`03003ooooo0:goo`00;ooo0P00@?oo00<00?ooool0[?oo000_ool00`00
ooooo`10ool00`00ooooo`2[ool002ooo`03003ooooo047oo`03003ooooo0:[oo`00;ooo00<00?oo
ool0@_oo00<00?ooool0ZOoo000_ool00`00ooooo`13ool00`00ooooo`2Xool002ooo`03003ooooo
04Coo`03003ooooo0:Ooo`00;ooo0P00A_oo00<00?ooool0Y_oo000_ool00`00ooooo`16ool00`00
ooooo`2Uool002ooo`03003ooooo04Ooo`03003ooooo0:Coo`00;ooo00<00?ooool0B?oo00<00?oo
ool0Xooo000_ool00`00ooooo`19ool00`00ooooo`2Rool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1:ool2002Rool001_oo`04003ooooo0008ool20006ool2001=ool00`00ooooo`2O
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1=ool00`00ooooo`2Nool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1>ool00`00ooooo`2Mool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`1?ool00`00ooooo`2Lool001coo`8000Woo`@000Co
o`03003ooooo053oo`03003ooooo09_oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool0
0`00ooooo`1Bool00`00ooooo`2Iool002ooo`8005Coo`03003ooooo09Soo`00;ooo00<00?ooool0
E?oo00<00?ooool0Uooo000_ool00`00ooooo`1Eool00`00ooooo`2Fool002ooo`03003ooooo05Ko
o`03003ooooo09Goo`00;ooo00<00?ooool0Eooo00<00?ooool0U?oo000_ool00`00ooooo`1Hool0
0`00ooooo`2Cool002ooo`8005[oo`03003ooooo09;oo`00;ooo00<00?ooool0F_oo00<00?ooool0
TOoo000_ool00`00ooooo`1Kool00`00ooooo`2@ool002ooo`03003ooooo05coo`03003ooooo08oo
o`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1Nool00`00ooooo`2=ool0
02ooo`80063oo`03003ooooo08coo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_ool00`00
ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo00<00?oo
ool0Hooo00<00?ooool0R?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Tool0
0`00ooooo`27ool001_oo`04003ooooo0008ool40004ool2001Uool00`00ooooo`27ool001_oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`1Uool00`00ooooo`26ool001_oo`04003ooooo
0009ool20005ool00`00ooooo`1Vool00`00ooooo`25ool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`1Vool00`00ooooo`25ool001coo`8000_oo`03003ooooo00?oo`03003ooooo06Ooo`03
003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool00`00ooooo`1Xool00`00
ooooo`23ool002ooo`8006[oo`03003ooooo08;oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo
000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00
;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool002oo
o`8006koo`03003ooooo07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00oooo
o`1^ool00`00ooooo`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0
L?oo00<00?ooool0Nooo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`8007;oo`03003o
oooo07[oo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1bool00`00oooo
o`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0
Mooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1dool00`00ooooo`1gool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00M_oo00<00?ooool0M_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000Soo`<0
00Goo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo07Ooo`03003ooooo07Coo`007?oo0P002_oo0`001?oo00<00?ooool0N?oo00<00?ooool0
Looo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;o
o`00;ooo0P00Nooo00<00?ooool0LOoo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03
003ooooo07_oo`03003ooooo073oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00
ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo0P00O_oo
00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo07ooo`03
003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00
ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo0P00P_oo00<00?ooool0J_oo
000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00
;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Goo`03003ooooo06Koo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`25ool00`00ooooo`1Vool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00Qooo00<00?ooool0IOoo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0Qooo00<00?ooool0I?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
08Ooo`03003ooooo06Coo`007?oo0P002Ooo10001?oo00<00?ooool0R?oo00<00?ooool0Hooo000_
ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo
0P00Rooo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo
08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=
ool00`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo0P00Sooo00<00?oo
ool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo
05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1J
ool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo0P00Tooo00<00?ooool0FOoo000_ool0
0`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<0
0?ooool0U?oo1`00Dooo000_ool00`00ooooo`2Kool<0017ool002Ooo`@000Coo`03003ooooo0:Oo
o``003_oo`00:Ooo00<00?ooool00ooo00<00?ooool0/ooo3000;ooo000Yool00`00ooooo`03ool2
0030ool?000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<0
0?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007oo
o`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00G?oo002A
ool00`00ooooo`0Lool20009ool40002ool3001Lool007Goo`03003ooooo027oo`03003ooooo08Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool0F_oo001^ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`00
00?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00K_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00HOoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo0000
000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00HOoo0022ool00`00
ooooo`0Hool00`00ooooo`0Lool2001Rool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0
000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;oo`D00003ool00000008000?o
o`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo0025ool0
0`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124385, \
0.00618082, 0.00796679}}],

Cell[BoxData[
    \(0.25615309367122685`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147041 0.588803 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .25023 -18 -4.5 ]
[-0.0125 .25023 0 4.5 ]
[-0.0125 .36799 -18 -4.5 ]
[-0.0125 .36799 0 4.5 ]
[-0.0125 .48575 -18 -4.5 ]
[-0.0125 .48575 0 4.5 ]
[-0.0125 .60351 -6 -4.5 ]
[-0.0125 .60351 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .25023 m
.00625 .25023 L
s
[(0.4)] -0.0125 .25023 1 0 Mshowa
0 .36799 m
.00625 .36799 L
s
[(0.6)] -0.0125 .36799 1 0 Mshowa
0 .48575 m
.00625 .48575 L
s
[(0.8)] -0.0125 .48575 1 0 Mshowa
0 .60351 m
.00625 .60351 L
s
[(1)] -0.0125 .60351 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19135 m
.00375 .19135 L
s
0 .22079 m
.00375 .22079 L
s
0 .27967 m
.00375 .27967 L
s
0 .30911 m
.00375 .30911 L
s
0 .33855 m
.00375 .33855 L
s
0 .39743 m
.00375 .39743 L
s
0 .42687 m
.00375 .42687 L
s
0 .45631 m
.00375 .45631 L
s
0 .51519 m
.00375 .51519 L
s
0 .54463 m
.00375 .54463 L
s
0 .57407 m
.00375 .57407 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .032 L
.70899 .53623 L
.93738 .60278 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oocL00;Go
o`009ooo00@00?ooool000Coo`03003ooooo03Woo``00:Woo`009ooo00@00?ooool000Coo`03003o
oooo04Goo``009goo`009ooo00@00?ooool000Coo`03003ooooo057oo``0097oo`00:?oo0P001Ooo
00<00?ooool0GOoo1`00R_oo000_ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`8006Goo`03
003ooooo08Ooo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Uool00`00
ooooo`26ool002ooo`03003ooooo06Goo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?oo
ool0QOoo000_ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Ooo`03003ooooo
08Coo`00;ooo0P00J?oo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool002oo
o`03003ooooo06Soo`03003ooooo08?oo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool0
0`00ooooo`1Yool00`00ooooo`22ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo0P00
Jooo00<00?ooool0POoo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_o
o`03003ooooo083oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool00`00ooooo`1/ool0
0`00ooooo`1oool001coo`8000Goo`04003oooooool40004ool00`00ooooo`1/ool00`00ooooo`1o
ool001_oo`04003ooooo0008ool20006ool2001^ool00`00ooooo`1nool001_oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`1]ool00`00ooooo`1nool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`1^ool00`00ooooo`1mool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`1^ool00`00ooooo`1mool001coo`8000Woo`@000Coo`03003ooooo06koo`03003o
oooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1_ool00`00oooo
o`1lool002ooo`80077oo`03003ooooo07_oo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_
ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo
00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`80
07Coo`03003ooooo07Soo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool00`00ooooo`1c
ool00`00ooooo`1hool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo00<00?ooool0M?oo
00<00?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`8007Koo`03003ooooo
07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1fool00`00ooooo`1e
ool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo
000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1hool00`00ooooo`1cool001_oo`04
003ooooo0008ool40004ool2001iool00`00ooooo`1cool001_oo`04003ooooo0008ool00`00ool0
0005ool00`00ooooo`1iool00`00ooooo`1bool001_oo`04003ooooo0009ool20005ool00`00oooo
o`1iool00`00ooooo`1bool001_oo`04003ooooo0009ool20005ool00`00ooooo`1iool00`00oooo
o`1bool001coo`8000_oo`03003ooooo00?oo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<0
0?ooool0N_oo00<00?ooool0LOoo000_ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`8007co
o`03003ooooo073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1lool0
0`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<00?ooool0OOoo00<0
0?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`8007ooo`03003ooooo06go
o`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool0
02ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_
ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`8008;oo`03003ooooo06[oo`00;ooo00<00?oo
ool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo
08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000Lool20005ool00`00
ooooo`02ool30004ool00`00ooooo`23ool00`00ooooo`1Xool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0Iooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`8008Goo`03003ooooo06Ooo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo08Coo`03
003ooooo06Ooo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo08Goo`03003ooooo
06Koo`007?oo0P002_oo0`001?oo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26
ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo0P00R?oo00<00?oo
ool0I?oo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo
06?oo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29ool00`00ooooo`1R
ool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00R_oo00<00?ooool0H_oo000_ool0
0`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<0
0?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003o
oooo08coo`03003ooooo05ooo`00;ooo0P00SOoo00<00?ooool0Gooo000_ool00`00ooooo`2=ool0
0`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<0
0?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo08ooo`03003ooooo05coo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2?ool00`00ooooo`1Lool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
T?oo00<00?ooool0G?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0T?oo00<00?ooool0
Fooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo05_oo`00
7?oo0P002Ooo10001?oo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Aool00`00
ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo0P00Tooo00<00?ooool0FOoo
000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00
;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Dool2001Hool002ooo`03003o
oooo09Koo`<005Goo`00;ooo0P00V_oo1000DOoo000_ool00`00ooooo`2Mool3001>ool002ooo`03
003ooooo0:3oo`<004_oo`00;ooo00<00?ooool0Xooo0`00B?oo000_ool00`00ooooo`2Vool40014
ool002ooo`03003ooooo0:[oo`<0047oo`00;ooo0P00[_oo0`00?_oo000_ool00`00ooooo`2`ool4
000jool002ooo`03003ooooo0;Coo`<003Ooo`00;ooo00<00?ooool0]ooo0`00=?oo000_ool00`00
ooooo`2jool3000aool002Ooo`@000Coo`03003ooooo0;goo`@002goo`00:Ooo00<00?ooool00ooo
00<00?ooool0`Ooo0`00:_oo000Yool00`00ooooo`03ool20035ool:000Pool002Woo`03003ooooo
00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00
ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo
001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?o
o`<0067oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo0008ool20007ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Ooo`@0
00;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Gooo002;ool00`00oooo
o`0Kool01000ooooo`002ooo00<00?ooool00`00H_oo002;ool00`00ooooo`0Lool20009ool40002
ool3001Rool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?oo
ooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Cool0
06Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1C
ool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool0
07coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<0
0?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool400001Ooo00000000ool0
0P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006Goo`00I_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Vool0
0`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03
ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo2P0000?oo`0000000`00
0_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`0000001000I_oo001oool00`00ooooo`0?ool00`00ooooo`0H
ool00`00ooooo`1aool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077oo`00Zooo
0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124358, \
0.00618082, 0.00796432}}],

Cell[BoxData[
    \(0.3252548539477522`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147032 0.596732 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13405 -18 -4.5 ]
[-0.0125 .13405 0 4.5 ]
[-0.0125 .2534 -18 -4.5 ]
[-0.0125 .2534 0 4.5 ]
[-0.0125 .37274 -18 -4.5 ]
[-0.0125 .37274 0 4.5 ]
[-0.0125 .49209 -18 -4.5 ]
[-0.0125 .49209 0 4.5 ]
[-0.0125 .61144 -6 -4.5 ]
[-0.0125 .61144 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13405 m
.00625 .13405 L
s
[(0.2)] -0.0125 .13405 1 0 Mshowa
0 .2534 m
.00625 .2534 L
s
[(0.4)] -0.0125 .2534 1 0 Mshowa
0 .37274 m
.00625 .37274 L
s
[(0.6)] -0.0125 .37274 1 0 Mshowa
0 .49209 m
.00625 .49209 L
s
[(0.8)] -0.0125 .49209 1 0 Mshowa
0 .61144 m
.00625 .61144 L
s
[(1)] -0.0125 .61144 1 0 Mshowa
.125 Mabswid
0 .04454 m
.00375 .04454 L
s
0 .07438 m
.00375 .07438 L
s
0 .10421 m
.00375 .10421 L
s
0 .16389 m
.00375 .16389 L
s
0 .19372 m
.00375 .19372 L
s
0 .22356 m
.00375 .22356 L
s
0 .28323 m
.00375 .28323 L
s
0 .31307 m
.00375 .31307 L
s
0 .34291 m
.00375 .34291 L
s
0 .40258 m
.00375 .40258 L
s
0 .43242 m
.00375 .43242 L
s
0 .46225 m
.00375 .46225 L
s
0 .52193 m
.00375 .52193 L
s
0 .55176 m
.00375 .55176 L
s
0 .5816 m
.00375 .5816 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .01472 L
.70899 .28151 L
.93738 .59616 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof8008[o
o`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Co
o`03003ooooo06Goo`03003ooooo08Koo`009ooo00@00?ooool000Coo`03003ooooo06Koo`03003o
oooo08Goo`00:?oo0P001Ooo00<00?ooool0I_oo00<00?ooool0QOoo000_ool00`00ooooo`1Wool0
0`00ooooo`24ool002ooo`03003ooooo06Soo`03003ooooo08?oo`00;ooo0P00J_oo00<00?ooool0
P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083o
o`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool0
02ooo`03003ooooo06goo`03003ooooo07koo`00;ooo0P00Kooo00<00?ooool0OOoo000_ool00`00
ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?oo
ool0LOoo00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo
07;oo`03003ooooo07Woo`00;ooo0P00M?oo00<00?ooool0N?oo000_ool00`00ooooo`1dool00`00
ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?oo
ool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1hool00`00ooooo`1cool001_oo`04003ooooo0008ool20006ool00`00ooooo`1h
ool00`00ooooo`1cool001_oo`04003ooooo000:ool00`00ooooo`03ool2001jool00`00ooooo`1b
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1jool00`00ooooo`1aool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1kool00`00ooooo`1`ool001coo`8000Wo
o`@000Coo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo
000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`80083oo`03003ooooo06coo`00;ooo00<0
0?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003o
oooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00oooo
o`23ool00`00ooooo`1Xool002ooo`8008Goo`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<0
0?ooool0I_oo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003ooooo08Koo`03003o
oooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00oooo
o`1Sool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00Rooo00<00?ooool0HOoo000_
ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo
00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00ooooo`1Nool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo08koo`03003ooooo05goo`006ooo00@00?ooool0
00Soo`@000Coo`80093oo`03003ooooo05coo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo093oo`03003ooooo05_oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo097oo`03
003ooooo05[oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo097oo`03003ooooo05[oo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2C
ool00`00ooooo`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?oo
ool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo
05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1C
ool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo0P00V_oo00<00?ooool0D_oo000_ool0
0`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<0
0?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003o
oooo09goo`03003ooooo04koo`00;ooo0P00Wooo00<00?ooool0COoo000_ool00`00ooooo`2Nool0
0`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<0
0?ooool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0:7oo`03003ooooo04[oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Rool00`00ooooo`19ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
Y?oo00<00?ooool0B?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0Xooo00<00?ooool0
B?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Y?oo00<00?ooool0Aooo000L
ool2000:ool30004ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14ool0
02ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_
ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo
03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0i
ool002ooo`03003ooooo0;?oo`03003ooooo03Soo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002fool00`00
ooooo`0fool001_oo`04003ooooo0009ool20005ool00`00ooooo`2fool00`00ooooo`0eool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool20009
ool40004ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03
003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Goo`8002Ooo`00;ooo00<00?ooool0aooo10008ooo000Wool40004ool00`00oooo
o`3;ool3000Pool002Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0
k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo
003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005koo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00
ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Lool006[oo`@000;oo`<000;oo`D000;oo`D00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool0G?oo002>ool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00Gooo002>ool00`00ooooo`0Lool20009ool40002ool3001Oool007;oo`03003ooooo027o
o`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001Z
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0
05Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00Oooo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1kool00?oo
ob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`@00005ool00000003oo`0200000ooo00000003
00000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo0P00H_oo001Yool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006Woo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000Hooo001Zool:00000ooo000000030002ool500000ooo0000
00020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002
ool400000ooo00000004001Sool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06ko
o`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo002^ool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.122704, \
0.00618082, 0.0078585}}],

Cell[BoxData[
    \(0.4764446789296144`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146754 0.992797 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .11396 -18 -4.5 ]
[-0.0125 .11396 0 4.5 ]
[-0.0125 .21323 -18 -4.5 ]
[-0.0125 .21323 0 4.5 ]
[-0.0125 .31251 -18 -4.5 ]
[-0.0125 .31251 0 4.5 ]
[-0.0125 .41179 -18 -4.5 ]
[-0.0125 .41179 0 4.5 ]
[-0.0125 .51107 -18 -4.5 ]
[-0.0125 .51107 0 4.5 ]
[-0.0125 .61035 -18 -4.5 ]
[-0.0125 .61035 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .11396 m
.00625 .11396 L
s
[(0.1)] -0.0125 .11396 1 0 Mshowa
0 .21323 m
.00625 .21323 L
s
[(0.2)] -0.0125 .21323 1 0 Mshowa
0 .31251 m
.00625 .31251 L
s
[(0.3)] -0.0125 .31251 1 0 Mshowa
0 .41179 m
.00625 .41179 L
s
[(0.4)] -0.0125 .41179 1 0 Mshowa
0 .51107 m
.00625 .51107 L
s
[(0.5)] -0.0125 .51107 1 0 Mshowa
0 .61035 m
.00625 .61035 L
s
[(0.6)] -0.0125 .61035 1 0 Mshowa
.125 Mabswid
0 .03453 m
.00375 .03453 L
s
0 .05439 m
.00375 .05439 L
s
0 .07424 m
.00375 .07424 L
s
0 .0941 m
.00375 .0941 L
s
0 .13381 m
.00375 .13381 L
s
0 .15367 m
.00375 .15367 L
s
0 .17352 m
.00375 .17352 L
s
0 .19338 m
.00375 .19338 L
s
0 .23309 m
.00375 .23309 L
s
0 .25295 m
.00375 .25295 L
s
0 .2728 m
.00375 .2728 L
s
0 .29266 m
.00375 .29266 L
s
0 .33237 m
.00375 .33237 L
s
0 .35223 m
.00375 .35223 L
s
0 .37208 m
.00375 .37208 L
s
0 .39194 m
.00375 .39194 L
s
0 .43165 m
.00375 .43165 L
s
0 .45151 m
.00375 .45151 L
s
0 .47136 m
.00375 .47136 L
s
0 .49122 m
.00375 .49122 L
s
0 .53093 m
.00375 .53093 L
s
0 .55079 m
.00375 .55079 L
s
0 .57064 m
.00375 .57064 L
s
0 .5905 m
.00375 .5905 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01475 L
.4806 .01474 L
.70899 .0148 L
.93738 .60332 L
.97619 .59174 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05Koo`00:?oo0P001Ooo0P00Uooo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00oooo
o`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0
E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`8009Soo`03003ooooo05Coo`00;ooo
00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03
003ooooo09Woo`03003ooooo05;oo`00;ooo0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2I
ool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo
00<00?ooool0DOoo000_ool2002Lool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo
053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000Lool20005ool01000oooooooo10001?oo
00<00?ooool0W?oo00<00?ooool0Cooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00WOoo
00<00?ooool0Cooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0WOoo00<00?oo
ool0C_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0WOoo00<00?ooool0C_oo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0WOoo00<00?ooool0C_oo000Lool2
0009ool30005ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009ooo`03003ooooo04goo`00
;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002oo
o`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00oooo
o`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0
XOoo00<00?ooool0B_oo000_ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003o
oooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00oooo
o`19ool002ooo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_
ool00`00ooooo`2Tool00`00ooooo`17ool001coo`8000Goo`04003oooooool40004ool00`00oooo
o`2Tool00`00ooooo`17ool001_oo`04003ooooo0008ool20006ool00`00ooooo`2Tool00`00oooo
o`17ool001_oo`04003ooooo000:ool00`00ooooo`03ool2002Vool00`00ooooo`16ool001_oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`16ool001coo`8000Woo`@000Coo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo
00<00?ooool0A?oo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo
04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12
ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool0
0`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00
[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:co
o`03003ooooo03ooo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0[?oo00<00?oo
ool0?ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0?ooo
000Kool01000ooooo`002ooo00<00?ooool00_oo0P00[_oo00<00?ooool0?_oo000Kool01000oooo
o`002Ooo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Lool20009ool30005ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002c
ool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0g
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo
00@00?ooool000Soo`@000Coo`03003ooooo0;Goo`03003ooooo03Koo`006ooo00@00?ooool000So
o`03003oo`0000Goo`800;Koo`03003ooooo03Koo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0;Goo`03003ooooo03Koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Koo`03003o
oooo03Goo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2
002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003o
oooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;goo`03003o
oooo02koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`800;koo`03003ooooo02koo`006ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo0008
ool30005ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000Woo`<000Goo`800<3oo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`80
0<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?oo
ool01Ooo0P008?oo000_ool00`00ooooo`34ool00`00ooooo`02ool3000Rool002ooo`03003ooooo
0<Goo`04003oo`00000Uool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<Goo`80
02Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2003_ool001_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0k_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0k_oo
000Kool01000ooooo`002?oo00<00?ooool0m_oo000Lool2000:ool3003eool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05ooo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_o
o`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Eool006Soo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0Dooo001lool00`00ooooo`0Hool0
0`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00ooooo`0Hool00`00
ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0
000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Uool006Koo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00I_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Vool006Ooo`X00003ool0000000<000;oo`D00003ool00000008000?o
o`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@006Koo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0LOoo001oool0
0`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool00:_oo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.0737246, \
0.00618082, 0.00472344}}],

Cell[BoxData[
    \(0.7973764943061403`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147057 0.589782 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13266 -18 -4.5 ]
[-0.0125 .13266 0 4.5 ]
[-0.0125 .25062 -18 -4.5 ]
[-0.0125 .25062 0 4.5 ]
[-0.0125 .36857 -18 -4.5 ]
[-0.0125 .36857 0 4.5 ]
[-0.0125 .48653 -18 -4.5 ]
[-0.0125 .48653 0 4.5 ]
[-0.0125 .60449 -6 -4.5 ]
[-0.0125 .60449 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13266 m
.00625 .13266 L
s
[(0.2)] -0.0125 .13266 1 0 Mshowa
0 .25062 m
.00625 .25062 L
s
[(0.4)] -0.0125 .25062 1 0 Mshowa
0 .36857 m
.00625 .36857 L
s
[(0.6)] -0.0125 .36857 1 0 Mshowa
0 .48653 m
.00625 .48653 L
s
[(0.8)] -0.0125 .48653 1 0 Mshowa
0 .60449 m
.00625 .60449 L
s
[(1)] -0.0125 .60449 1 0 Mshowa
.125 Mabswid
0 .04419 m
.00375 .04419 L
s
0 .07368 m
.00375 .07368 L
s
0 .10317 m
.00375 .10317 L
s
0 .16215 m
.00375 .16215 L
s
0 .19164 m
.00375 .19164 L
s
0 .22113 m
.00375 .22113 L
s
0 .28011 m
.00375 .28011 L
s
0 .3096 m
.00375 .3096 L
s
0 .33909 m
.00375 .33909 L
s
0 .39806 m
.00375 .39806 L
s
0 .42755 m
.00375 .42755 L
s
0 .45704 m
.00375 .45704 L
s
0 .51602 m
.00375 .51602 L
s
0 .54551 m
.00375 .54551 L
s
0 .575 m
.00375 .575 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01502 L
.70899 .44317 L
.93738 .60147 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof8008[o
o`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Co
o`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Coo`03003ooooo06Goo`03003o
oooo08Koo`00:?oo0P001Ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Vool0
0`00ooooo`25ool002ooo`8006Ooo`03003ooooo08Goo`00;ooo00<00?ooool0Iooo00<00?ooool0
Q?oo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo06Soo`03003ooooo08?o
o`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool00`00ooooo`1Yool00`00ooooo`22ool0
02ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo0P00Jooo00<00?ooool0POoo000_ool00`00
ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<00?oo
ool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo
06goo`03003ooooo07koo`00;ooo0P00K_oo00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00
ooooo`1mool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?oo
ool0O?oo000_ool00`00ooooo`1_ool00`00ooooo`1lool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1`ool00`00ooooo`1kool001_oo`04003ooooo0008ool20006ool2001aool00`00
ooooo`1kool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1aool00`00ooooo`1j
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1aool00`00ooooo`1jool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1bool00`00ooooo`1iool001coo`8000Wo
o`@000Coo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo
000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`8007Goo`03003ooooo07Ooo`00;ooo00<0
0?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003o
oooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00oooo
o`1gool00`00ooooo`1dool002ooo`8007Soo`03003ooooo07Coo`00;ooo00<00?ooool0N?oo00<0
0?ooool0Looo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003o
oooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00oooo
o`1aool002ooo`8007_oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_
ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo
00<00?ooool0OOoo00<00?ooool0K_oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1mool00`00ooooo`1^ool001_oo`04003ooooo0008ool40004ool2001oool00`00ooooo`1]ool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1nool00`00ooooo`1]ool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1oool00`00ooooo`1/ool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1oool00`00ooooo`1/ool001coo`8000_oo`03003ooooo00?oo`03003ooooo
083oo`03003ooooo06_oo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21
ool00`00ooooo`1Zool002ooo`8008;oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<00?oo
ool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo
06Soo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1W
ool002ooo`8008Koo`03003ooooo06Koo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool0
0`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo00<0
0?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`8008Wo
o`03003ooooo06?oo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29ool0
0`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<0
0?ooool0HOoo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2:ool00`00ooooo`1Q
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0H?oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`8008coo`03003ooooo063oo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo08goo`03003ooooo05koo`007?oo0P002_oo0`001?oo00<00?ooool0SOoo00<0
0?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003o
oooo05goo`00;ooo0P00T?oo00<00?ooool0G?oo000_ool00`00ooooo`2?ool00`00ooooo`1Lool0
02ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_
ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo
0P00Tooo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo
09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2D
ool00`00ooooo`1Gool002ooo`03003ooooo09Goo`8005Ooo`00;ooo00<00?ooool0Uooo00<00?oo
ool0E?oo000_ool2002Iool2001Dool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<0
0?ooool0Vooo0P00DOoo000_ool00`00ooooo`2Mool00`00ooooo`1>ool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo09koo`8004koo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Pool00`00ooooo`1;ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
X_oo0P00Booo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0B?oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Coo`8004Soo`007?oo0P002Ooo1000
1?oo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool20015ool002ooo`03003o
oooo0:Woo`03003ooooo04;oo`00;ooo0P00Zooo0P00@_oo000_ool00`00ooooo`2/ool00`00oooo
o`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo0P00?_oo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`8003_oo`00;ooo0P00]?oo
00<00?ooool0>?oo000_ool00`00ooooo`2dool2000hool002ooo`03003ooooo0;Koo`03003ooooo
03Goo`00;ooo00<00?ooool0]ooo0P00=Ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002oo
o`03003ooooo0;[oo`8003;oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002nool2
000_ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo0P00;?oo000_
ool00`00ooooo`32ool00`00ooooo`0Yool002Ooo`@000Coo`03003ooooo0<?oo`8002Woo`00:Ooo
00<00?ooool00ooo00<00?ooool0aOoo10009Ooo000Yool00`00ooooo`03ool2003:ool5000Pool0
02Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000W
ool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo
00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1000
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<0
0?ooool00_oo0`00HOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00KOoo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000Soo`04003ooooo001Qool0097oo`03003ooooo01_oo`04003ooooo0008ool3001R
ool0097oo`03003ooooo01coo`8000Woo`<006;oo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03003o
oooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo
0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool008Goo`03
003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124154, \
0.00618082, 0.0079511}}],

Cell[BoxData[
    \(0.35801476938497384`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147071 0.600436 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13479 -18 -4.5 ]
[-0.0125 .13479 0 4.5 ]
[-0.0125 .25488 -18 -4.5 ]
[-0.0125 .25488 0 4.5 ]
[-0.0125 .37497 -18 -4.5 ]
[-0.0125 .37497 0 4.5 ]
[-0.0125 .49506 -18 -4.5 ]
[-0.0125 .49506 0 4.5 ]
[-0.0125 .61514 -6 -4.5 ]
[-0.0125 .61514 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13479 m
.00625 .13479 L
s
[(0.2)] -0.0125 .13479 1 0 Mshowa
0 .25488 m
.00625 .25488 L
s
[(0.4)] -0.0125 .25488 1 0 Mshowa
0 .37497 m
.00625 .37497 L
s
[(0.6)] -0.0125 .37497 1 0 Mshowa
0 .49506 m
.00625 .49506 L
s
[(0.8)] -0.0125 .49506 1 0 Mshowa
0 .61514 m
.00625 .61514 L
s
[(1)] -0.0125 .61514 1 0 Mshowa
.125 Mabswid
0 .04473 m
.00375 .04473 L
s
0 .07475 m
.00375 .07475 L
s
0 .10477 m
.00375 .10477 L
s
0 .16482 m
.00375 .16482 L
s
0 .19484 m
.00375 .19484 L
s
0 .22486 m
.00375 .22486 L
s
0 .2849 m
.00375 .2849 L
s
0 .31492 m
.00375 .31492 L
s
0 .34495 m
.00375 .34495 L
s
0 .40499 m
.00375 .40499 L
s
0 .43501 m
.00375 .43501 L
s
0 .46503 m
.00375 .46503 L
s
0 .52508 m
.00375 .52508 L
s
0 .5551 m
.00375 .5551 L
s
0 .58512 m
.00375 .58512 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01476 L
.70899 .16359 L
.93738 .59286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof8008[o
o`009ooo00@00?ooool000Coo`03003ooooo06Coo`8008Soo`009ooo00@00?ooool000Coo`03003o
oooo06Koo`03003ooooo08Goo`009ooo00@00?ooool000Coo`03003ooooo06Ooo`8008Goo`00:?oo
0P001Ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool20022ool002ooo`03
003ooooo06coo`03003ooooo07ooo`00;ooo0P00K_oo0P00Oooo000_ool00`00ooooo`1_ool2001m
ool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo0P00N_oo000_ool0
0`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Goo`8007Ooo`00;ooo0P00N?oo00<0
0?ooool0M?oo000_ool00`00ooooo`1hool2001dool002ooo`03003ooooo07[oo`03003ooooo077o
o`00;ooo00<00?ooool0Nooo0P00LOoo000_ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`03
003ooooo07koo`8006koo`00;ooo0P00POoo00<00?ooool0Jooo000_ool00`00ooooo`21ool2001[
ool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo0P00J?oo000_ool0
0`00ooooo`26ool00`00ooooo`1Uool001coo`8000Goo`04003oooooool40004ool00`00ooooo`27
ool2001Uool001_oo`04003ooooo0008ool20006ool00`00ooooo`29ool2001Sool001_oo`04003o
oooo000:ool00`00ooooo`03ool2002<ool00`00ooooo`1Pool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`2<ool2001Pool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`2>ool00`00ooooo`1Mool001coo`8000Woo`@000Coo`03003ooooo08ooo`8005goo`00;ooo
00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool2001Jool002ooo`8009Goo`03
003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00
ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0U_oo00<00?oo
ool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo
05Coo`00;ooo0P00VOoo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002oo
o`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool0
0`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo0P00
W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09co
o`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool0
0`00ooooo`1>ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09koo`03003ooooo
04goo`006ooo00@00?ooool000Soo`@000Coo`8009ooo`03003ooooo04goo`006ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo09ooo`03003ooooo04coo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo09ooo`03003ooooo04coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
0:3oo`03003ooooo04_oo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0X?oo00<00?ooool0
Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[o
o`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03
003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00
ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo
00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03
003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Wool00`00
ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?oo
ool0@ooo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00
;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002oo
o`03003ooooo0:_oo`03003ooooo043oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:goo`03003o
oooo03ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0n
ool001_oo`04003ooooo0008ool30005ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2^ool00`00ooooo`0mool001coo`8000[oo`<000Co
o`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2
002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;o
o`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2iool0
0`00ooooo`0bool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^_oo00<00?oo
ool0<Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;_oo`03003ooooo037oo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001coo`8000Woo`@000Coo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35
ool2000Wool002ooo`03003ooooo0<Ooo`8002Goo`00;ooo00<00?ooool0bOoo0`008_oo000_ool0
0`00ooooo`3<ool2000Pool002Ooo`@000Coo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo0P00
kooo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`00:Ooo00<00?oo
ool0m?oo000Wool3003fool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool40000
1Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Iooo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool0
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003o
oooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00_oo`03003ooooo06Goo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Wool0
08_oo`03003ooooo01_oo`04003ooooo0008ool3001Xool008_oo`03003ooooo01coo`8000Woo`<0
06Soo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo
10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?oo`00J?oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo0000
00030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05?oo`00
O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo
00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00oooo
o`1nool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P00
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00IOoo001Vool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Vool006Koo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Wool:00000ooo000000030002ool5
00000ooo000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo00000003
0002ool40002ool400000ooo00000004001Vool007ooo`03003ooooo00ooo`03003ooooo01Soo`03
003ooooo077oo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0LOoo002[ool2001c
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.121953, \
0.00618082, 0.00781002}}],

Cell[BoxData[
    \(0.5674693902988139`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147013 0.690312 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .15276 -18 -4.5 ]
[-0.0125 .15276 0 4.5 ]
[-0.0125 .29083 -18 -4.5 ]
[-0.0125 .29083 0 4.5 ]
[-0.0125 .42889 -18 -4.5 ]
[-0.0125 .42889 0 4.5 ]
[-0.0125 .56695 -18 -4.5 ]
[-0.0125 .56695 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .15276 m
.00625 .15276 L
s
[(0.2)] -0.0125 .15276 1 0 Mshowa
0 .29083 m
.00625 .29083 L
s
[(0.4)] -0.0125 .29083 1 0 Mshowa
0 .42889 m
.00625 .42889 L
s
[(0.6)] -0.0125 .42889 1 0 Mshowa
0 .56695 m
.00625 .56695 L
s
[(0.8)] -0.0125 .56695 1 0 Mshowa
.125 Mabswid
0 .04922 m
.00375 .04922 L
s
0 .08373 m
.00375 .08373 L
s
0 .11825 m
.00375 .11825 L
s
0 .18728 m
.00375 .18728 L
s
0 .22179 m
.00375 .22179 L
s
0 .25631 m
.00375 .25631 L
s
0 .32534 m
.00375 .32534 L
s
0 .35986 m
.00375 .35986 L
s
0 .39437 m
.00375 .39437 L
s
0 .4634 m
.00375 .4634 L
s
0 .49792 m
.00375 .49792 L
s
0 .53244 m
.00375 .53244 L
s
0 .60147 m
.00375 .60147 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01598 L
.93738 .54876 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05Koo`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool0
0`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<0
0?ooool0E?oo000_ool2002Hool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?o
o`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool0
02ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_
ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`8009_oo`03003ooooo057oo`00;ooo00<00?oo
ool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo
09coo`03003ooooo04ooo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2M
ool00`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo0P00W_oo00<00?oo
ool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo
04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<
ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03
003ooooo0:3oo`03003ooooo04_oo`006ooo00@00?ooool000Soo`8000Koo`03003ooooo0:3oo`03
003ooooo04_oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800:;oo`03003ooooo04[oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo04[oo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo04Woo`007?oo0P002Ooo1000
1?oo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002oo
o`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool2
002Uool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0
YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Ko
o`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0
A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_
ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000Lool20005ool00`00
ooooo`02ool30004ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`04003ooooo0008ool40004
ool2002^ool00`00ooooo`0nool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2^
ool00`00ooooo`0mool001_oo`04003ooooo0009ool20005ool00`00ooooo`2^ool00`00ooooo`0m
ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2_ool00`00ooooo`0lool001coo`8000_o
o`03003ooooo00?oo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00
;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool0
0`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Co
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool00`00ooooo`2iool00`00ooooo`0bool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo0;Woo`03003ooooo03;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002kool00`00
ooooo`0aool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0
<Ooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Lool2000:ool30004
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`80
0;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`36ool00`00
ooooo`0Uool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
9?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800<Woo`03003ooooo02?oo`006ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001coo`8000Woo`@000Coo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?oo
ool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00J_oo10000_oo
0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo01_oo`04003ooooo0008
ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<00?ooool08Ooo00<00?oo
ool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Hool006_oo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0E_oo001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006[oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00F?oo001o
ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00FOoo001oool00`00ooooo`0H
ool00`00ooooo`0Lool20009ool3001Iool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo003o
oolQool00?ooob7oo`00J_oo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0
000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Rool006Woo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00JOoo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Sool006[oo`X00003ool0000000<000;oo`D00003ool00000008000?o
o`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@006?oo`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo0022ool0
0`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool00:koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.106067, \
0.00618082, 0.00679319}}],

Cell[BoxData[
    \(0.6952051566805969`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143209 9.85508 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .11287 -24 -4.5 ]
[-0.0125 .11287 0 4.5 ]
[-0.0125 .21142 -24 -4.5 ]
[-0.0125 .21142 0 4.5 ]
[-0.0125 .30997 -24 -4.5 ]
[-0.0125 .30997 0 4.5 ]
[-0.0125 .40852 -24 -4.5 ]
[-0.0125 .40852 0 4.5 ]
[-0.0125 .50708 -24 -4.5 ]
[-0.0125 .50708 0 4.5 ]
[-0.0125 .60563 -24 -4.5 ]
[-0.0125 .60563 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .11287 m
.00625 .11287 L
s
[(0.01)] -0.0125 .11287 1 0 Mshowa
0 .21142 m
.00625 .21142 L
s
[(0.02)] -0.0125 .21142 1 0 Mshowa
0 .30997 m
.00625 .30997 L
s
[(0.03)] -0.0125 .30997 1 0 Mshowa
0 .40852 m
.00625 .40852 L
s
[(0.04)] -0.0125 .40852 1 0 Mshowa
0 .50708 m
.00625 .50708 L
s
[(0.05)] -0.0125 .50708 1 0 Mshowa
0 .60563 m
.00625 .60563 L
s
[(0.06)] -0.0125 .60563 1 0 Mshowa
.125 Mabswid
0 .03403 m
.00375 .03403 L
s
0 .05374 m
.00375 .05374 L
s
0 .07345 m
.00375 .07345 L
s
0 .09316 m
.00375 .09316 L
s
0 .13258 m
.00375 .13258 L
s
0 .15229 m
.00375 .15229 L
s
0 .172 m
.00375 .172 L
s
0 .19171 m
.00375 .19171 L
s
0 .23113 m
.00375 .23113 L
s
0 .25084 m
.00375 .25084 L
s
0 .27055 m
.00375 .27055 L
s
0 .29026 m
.00375 .29026 L
s
0 .32968 m
.00375 .32968 L
s
0 .34939 m
.00375 .34939 L
s
0 .3691 m
.00375 .3691 L
s
0 .38881 m
.00375 .38881 L
s
0 .42823 m
.00375 .42823 L
s
0 .44794 m
.00375 .44794 L
s
0 .46765 m
.00375 .46765 L
s
0 .48736 m
.00375 .48736 L
s
0 .52679 m
.00375 .52679 L
s
0 .5465 m
.00375 .5465 L
s
0 .56621 m
.00375 .56621 L
s
0 .58592 m
.00375 .58592 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01487 L
.70899 .01519 L
.93738 .01953 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooj/003ko
o`00:_oo00@00?ooool000Coo`03003ooooo0:gooaT002Goo`00:_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02?oo`00:_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?o
o`00:ooo0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000Iool20005ool00`00ooooo`02ool20003ool40004
ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00ooo0P00aooo00<00?ooool08_oo000Hool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00?oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool0a_oo00<00?ooool08_oo000Iool2000:ool2
0003ool30005ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool001Woo`8000Goo`03003ooooo00;oo`8000?oo`@000Co
o`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000Soo`04003ooooo0002ool20006
ool20039ool00`00ooooo`0Pool001Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
0ooo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001Woo`8000[oo`8000?oo`@0
00Coo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0bOoo00<00?ooool07ooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`800<[oo`03003ooooo01ooo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0008ool01000ooooo`000ooo0P00
1Ooo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`006Ooo0P002_oo0P000ooo0`001Ooo0P00
b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000Iool20005ool00`00ooooo`02ool20004ool30004ool00`00ooooo`3:ool0
0`00ooooo`0Nool001Soo`04003ooooo0008ool01000ooooo`000_oo10001?oo0P00booo00<00?oo
ool07_oo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0<[o
o`03003ooooo01koo`006?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3:
ool00`00ooooo`0Nool001Soo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0
booo00<00?ooool07Ooo000Iool2000:ool20005ool00`00ooooo`03ool2003<ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
01Woo`8000Goo`03003ooooo00;oo`8000Coo`<000Coo`03003ooooo0<coo`03003ooooo01coo`00
6?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool0
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0c?oo00<00?oo
ool07?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Lool001Soo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0
c?oo00<00?ooool07?oo000Iool2000:ool20003ool30005ool2003=ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`80
00Goo`03003ooooo00;oo`8000Coo`<000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool06ooo000Hool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`04003o
oooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0jooo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo0>_oo`006Ooo0P002_oo0P001?oo0`00l_oo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool0
0000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Tool006_oo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0
H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo
00<00?ooool0H_oo001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Coo`00S_oo
00<00?ooool06ooo00@00?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo0P002Ooo0`00IOoo
001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03
003ooooo00;oo`<005;oo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1@ool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool0
0`00ooooo`1@ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00oooo
o`03001Cool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo
0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool400001Ooo
00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D0
0003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
06;oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<0
0?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
Hooo001Yool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool0
0`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00J_oo2P0000?o
o`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000Hooo0022ool00`00ooooo`0?ool0
0`00ooooo`0Hool00`00ooooo`1^ool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo
06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -0.00739101, \
0.00618082, 0.000475838}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147072 0.789484 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .09366 -18 -4.5 ]
[-0.0125 .09366 0 4.5 ]
[-0.0125 .1726 -18 -4.5 ]
[-0.0125 .1726 0 4.5 ]
[-0.0125 .25155 -18 -4.5 ]
[-0.0125 .25155 0 4.5 ]
[-0.0125 .3305 -18 -4.5 ]
[-0.0125 .3305 0 4.5 ]
[-0.0125 .40945 -18 -4.5 ]
[-0.0125 .40945 0 4.5 ]
[-0.0125 .4884 -18 -4.5 ]
[-0.0125 .4884 0 4.5 ]
[-0.0125 .56735 -18 -4.5 ]
[-0.0125 .56735 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .09366 m
.00625 .09366 L
s
[(0.1)] -0.0125 .09366 1 0 Mshowa
0 .1726 m
.00625 .1726 L
s
[(0.2)] -0.0125 .1726 1 0 Mshowa
0 .25155 m
.00625 .25155 L
s
[(0.3)] -0.0125 .25155 1 0 Mshowa
0 .3305 m
.00625 .3305 L
s
[(0.4)] -0.0125 .3305 1 0 Mshowa
0 .40945 m
.00625 .40945 L
s
[(0.5)] -0.0125 .40945 1 0 Mshowa
0 .4884 m
.00625 .4884 L
s
[(0.6)] -0.0125 .4884 1 0 Mshowa
0 .56735 m
.00625 .56735 L
s
[(0.7)] -0.0125 .56735 1 0 Mshowa
.125 Mabswid
0 .0305 m
.00375 .0305 L
s
0 .04629 m
.00375 .04629 L
s
0 .06208 m
.00375 .06208 L
s
0 .07787 m
.00375 .07787 L
s
0 .10945 m
.00375 .10945 L
s
0 .12523 m
.00375 .12523 L
s
0 .14102 m
.00375 .14102 L
s
0 .15681 m
.00375 .15681 L
s
0 .18839 m
.00375 .18839 L
s
0 .20418 m
.00375 .20418 L
s
0 .21997 m
.00375 .21997 L
s
0 .23576 m
.00375 .23576 L
s
0 .26734 m
.00375 .26734 L
s
0 .28313 m
.00375 .28313 L
s
0 .29892 m
.00375 .29892 L
s
0 .31471 m
.00375 .31471 L
s
0 .34629 m
.00375 .34629 L
s
0 .36208 m
.00375 .36208 L
s
0 .37787 m
.00375 .37787 L
s
0 .39366 m
.00375 .39366 L
s
0 .42524 m
.00375 .42524 L
s
0 .44103 m
.00375 .44103 L
s
0 .45682 m
.00375 .45682 L
s
0 .47261 m
.00375 .47261 L
s
0 .50419 m
.00375 .50419 L
s
0 .51998 m
.00375 .51998 L
s
0 .53577 m
.00375 .53577 L
s
0 .55156 m
.00375 .55156 L
s
0 .58314 m
.00375 .58314 L
s
0 .59893 m
.00375 .59893 L
s
0 .61471 m
.00375 .61471 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01474 L
.93738 .51161 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05Koo`00:?oo0P001Ooo0P00Uooo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00oooo
o`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo0P00V?oo00<00?ooool0E?oo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo
0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo
09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool2002Kool00`00
ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`007?oo0P001Ooo00@00?ooooooo`@0
00Coo`03003ooooo09_oo`03003ooooo053oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`80
09goo`03003ooooo04ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09coo`03
003ooooo04ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09goo`03003ooooo
04koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8009koo`03003ooooo04koo`007?oo0P00
2Ooo0`001Ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=
ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool0
0`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00
XOoo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7o
o`03003ooooo04[oo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00oooo
o`19ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Sool00`00ooooo`18ool001_o
o`04003ooooo0008ool20006ool00`00ooooo`2Sool00`00ooooo`18ool001_oo`04003ooooo000:
ool00`00ooooo`03ool2002Uool00`00ooooo`17ool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2Tool00`00ooooo`17ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`2Uool00`00ooooo`16ool001coo`8000Woo`@000Coo`800:Koo`03003ooooo04Koo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00ZOoo00<00?oo
ool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo
04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool001co
o`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo0:_oo`03003ooooo043oo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo043oo`006ooo00@00?ooool000_o
o`03003ooooo00;oo`800:goo`03003ooooo03ooo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0:coo`03003ooooo03ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0:co
o`03003ooooo03ooo`007?oo0P002Ooo0`001Ooo0P00[_oo00<00?ooool0?_oo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<0
0?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0kool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`002?oo
10001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo
0P00]?oo00<00?ooool0>?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0]?oo00<00?ooool0=ooo000Lool2
000;ool00`00ooooo`03ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo
03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool00`00ooooo`0eool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0
^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003o
oooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`2jool00`00ooooo`0aool001_oo`04003ooooo000;ool00`00ooooo`02ool2
002lool00`00ooooo`0`ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2kool0
0`00ooooo`0`ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0_?oo00<00?oo
ool0;ooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000Lool2
0009ool30005ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool0
0`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[o
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00a?oo
00<00?ooool0:?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<?oo`03003o
oooo02Soo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P002_oo
0`001?oo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool0bOoo00<00?ooool08_oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00booo
00<00?ooool08Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0booo00<00?ooool08?oo
000Kool01000ooooo`002ooo00<00?ooool00_oo0P00c?oo00<00?ooool08?oo000Lool20009ool4
0004ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006go
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00oooo
o`02ool3001Kool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
FOoo001]ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Wo
o`00TOoo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool0
7?oo0P002Ooo10000_oo0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`03003ooooo05[oo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Qool006koo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
067oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0067oo`00
P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<0
0?ooool07?oo0P00H_oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo
0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`00
00;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo000000020003ool300000ooo0000
00030002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001P
ool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?ooool03ooo
00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.0927509, \
0.00618082, 0.00593985}}],

Cell[BoxData[
    \(0.77082344364431`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146981 1.27749 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .14245 -18 -4.5 ]
[-0.0125 .14245 0 4.5 ]
[-0.0125 .2702 -18 -4.5 ]
[-0.0125 .2702 0 4.5 ]
[-0.0125 .39795 -18 -4.5 ]
[-0.0125 .39795 0 4.5 ]
[-0.0125 .52569 -18 -4.5 ]
[-0.0125 .52569 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .14245 m
.00625 .14245 L
s
[(0.1)] -0.0125 .14245 1 0 Mshowa
0 .2702 m
.00625 .2702 L
s
[(0.2)] -0.0125 .2702 1 0 Mshowa
0 .39795 m
.00625 .39795 L
s
[(0.3)] -0.0125 .39795 1 0 Mshowa
0 .52569 m
.00625 .52569 L
s
[(0.4)] -0.0125 .52569 1 0 Mshowa
.125 Mabswid
0 .04025 m
.00375 .04025 L
s
0 .0658 m
.00375 .0658 L
s
0 .09135 m
.00375 .09135 L
s
0 .1169 m
.00375 .1169 L
s
0 .168 m
.00375 .168 L
s
0 .19355 m
.00375 .19355 L
s
0 .2191 m
.00375 .2191 L
s
0 .24465 m
.00375 .24465 L
s
0 .29575 m
.00375 .29575 L
s
0 .3213 m
.00375 .3213 L
s
0 .34685 m
.00375 .34685 L
s
0 .3724 m
.00375 .3724 L
s
0 .4235 m
.00375 .4235 L
s
0 .44905 m
.00375 .44905 L
s
0 .4746 m
.00375 .4746 L
s
0 .50014 m
.00375 .50014 L
s
0 .55124 m
.00375 .55124 L
s
0 .57679 m
.00375 .57679 L
s
0 .60234 m
.00375 .60234 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01473 L
.70899 .01476 L
.93738 .43095 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Koo`03003o
oooo05Goo`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool0
0`00ooooo`1Dool002ooo`8009Soo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0
Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;o
o`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool2002Kool00`00ooooo`1Aool002ooo`03
003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00
ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?oo
ool0WOoo00<00?ooool0C_oo000_ool2002Nool00`00ooooo`1>ool002ooo`03003ooooo09koo`03
003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00
ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<00?ooool0Booo
000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00
;ooo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0X_oo00<00?ooool0BOoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Y?oo00<00?oo
ool0B?oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Xooo00<00?ooool0B?oo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Y?oo00<00?ooool0Aooo000Kool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0YOoo00<00?ooool0A_oo000Lool20009ool3
0005ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00
;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003o
oooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00oooo
o`2Xool00`00ooooo`13ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003o
oooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00oooo
o`0oool002ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_
ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo
00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2a
ool00`00ooooo`0jool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2aool00`00oooo
o`0jool001_oo`04003ooooo0008ool20006ool00`00ooooo`2bool00`00ooooo`0iool001_oo`04
003ooooo000:ool00`00ooooo`03ool2002cool00`00ooooo`0iool001_oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`2cool00`00ooooo`0hool001coo`8000Woo`@000Coo`03003ooooo0;Coo`03
003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0f
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<0
0?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00oooo
o`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`007?oo
0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`002ooo
00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0`_oo
00<00?ooool0:Ooo000Lool20009ool30005ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0bOoo00<00?ooool08_oo
000Kool01000ooooo`002?oo10001?oo0P00b_oo00<00?ooool08_oo000Kool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`002Ooo0P001Ooo
00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0b_oo
00<00?ooool08Ooo000Lool2000;ool00`00ooooo`03ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool0
0000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006So
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00Rooo00<00?ooool0
6ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo
0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool0
06Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003ooooo
ool40003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001X
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo
001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001l
ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003o
oooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo100000Goo`0000000?oo0080
0003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo00000002
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Uool006Koo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00I_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo
10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Vool006Ooo`X00003ool0000000<000;o
o`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@006Koo`00Oooo00<00?ooool03ooo00<00?ooool06?oo
00<00?ooool0LOoo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool00:_oo`80
07?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.0573126, \
0.00618082, 0.00367081}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145337 9.06875 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .10522 -24 -4.5 ]
[-0.0125 .10522 0 4.5 ]
[-0.0125 .19591 -24 -4.5 ]
[-0.0125 .19591 0 4.5 ]
[-0.0125 .2866 -24 -4.5 ]
[-0.0125 .2866 0 4.5 ]
[-0.0125 .37728 -24 -4.5 ]
[-0.0125 .37728 0 4.5 ]
[-0.0125 .46797 -24 -4.5 ]
[-0.0125 .46797 0 4.5 ]
[-0.0125 .55866 -24 -4.5 ]
[-0.0125 .55866 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .10522 m
.00625 .10522 L
s
[(0.01)] -0.0125 .10522 1 0 Mshowa
0 .19591 m
.00625 .19591 L
s
[(0.02)] -0.0125 .19591 1 0 Mshowa
0 .2866 m
.00625 .2866 L
s
[(0.03)] -0.0125 .2866 1 0 Mshowa
0 .37728 m
.00625 .37728 L
s
[(0.04)] -0.0125 .37728 1 0 Mshowa
0 .46797 m
.00625 .46797 L
s
[(0.05)] -0.0125 .46797 1 0 Mshowa
0 .55866 m
.00625 .55866 L
s
[(0.06)] -0.0125 .55866 1 0 Mshowa
.125 Mabswid
0 .03267 m
.00375 .03267 L
s
0 .05081 m
.00375 .05081 L
s
0 .06895 m
.00375 .06895 L
s
0 .08708 m
.00375 .08708 L
s
0 .12336 m
.00375 .12336 L
s
0 .1415 m
.00375 .1415 L
s
0 .15963 m
.00375 .15963 L
s
0 .17777 m
.00375 .17777 L
s
0 .21405 m
.00375 .21405 L
s
0 .23218 m
.00375 .23218 L
s
0 .25032 m
.00375 .25032 L
s
0 .26846 m
.00375 .26846 L
s
0 .30473 m
.00375 .30473 L
s
0 .32287 m
.00375 .32287 L
s
0 .34101 m
.00375 .34101 L
s
0 .35915 m
.00375 .35915 L
s
0 .39542 m
.00375 .39542 L
s
0 .41356 m
.00375 .41356 L
s
0 .4317 m
.00375 .4317 L
s
0 .44983 m
.00375 .44983 L
s
0 .48611 m
.00375 .48611 L
s
0 .50425 m
.00375 .50425 L
s
0 .52238 m
.00375 .52238 L
s
0 .54052 m
.00375 .54052 L
s
0 .5768 m
.00375 .5768 L
s
0 .59493 m
.00375 .59493 L
s
0 .61307 m
.00375 .61307 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.2522 .01472 L
.4806 .01472 L
.70899 .01501 L
.93738 .02129 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooil004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:7ooaP003;oo`00:_oo00@00?ooool000Coo`03003o
oooo0;Woo`d002Goo`00:_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`00:ooo
0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool0
0`00ooooo`36ool00`00ooooo`0Rool001Woo`8000Goo`03003ooooo00;oo`8000?oo`@000Coo`03
003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`03ool20037ool00`00ooooo`0Rool001Soo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00?oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`03ool00`00ooooo`36ool00`00ooooo`0Rool001Woo`8000[oo`8000?o
o`<000Goo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00
b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Oo
o`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000Iool20005ool00`00ooooo`02ool20003ool40004ool0
0`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo0008ool01000ooooo`000_oo0P001_oo
00<00?ooool0aooo00<00?ooool08Ooo000Hool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`800<Soo`03003ooooo027oo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Iool2000:ool20003ool40004
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20005ool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Hool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo
00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001So
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool0
7ooo000Iool2000:ool20003ool30005ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006Ooo0P001Ooo00<00?oo
ool00_oo0P001?oo0`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool01000ooooo`002?oo
00@00?ooool000;oo`@000Coo`800<_oo`03003ooooo01koo`006?oo00@00?ooool000Soo`04003o
oooo0002ool00`00ool00005ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0008
ool01000ooooo`000ooo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Hool01000ooooo`00
2?oo00@00?ooool000?oo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006Ooo0P002_oo0P00
1Ooo00<00?ooool00ooo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000Goo`03003ooooo00;oo`8000Co
o`<000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo
0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0booo00<00?ooool07Ooo000Iool2000:ool2
0003ool30005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000I
ool20005ool00`00ooooo`02ool20004ool30004ool00`00ooooo`3<ool00`00ooooo`0Lool001So
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`00
6?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0<coo`03003o
oooo01coo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3=
ool00`00ooooo`0Kool001Woo`8000[oo`8000Coo`<000Coo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo
000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006koo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oooooo
o`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool30002ool50002ool500000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D0
0?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool06ooo00@00?ooool000_oo`03003o
oooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo001eool00`00ooooo`0Q
ool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Goo`00K_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05?oo`00
KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
001Eool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Fool008;oo`03
003ooooo01Soo`03003ooooo01coo`8000Woo`<005Koo`00POoo0P008_oo00<00?ooool0N?oo003o
oolQool00?ooob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`000000
0`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?oo`00
00000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[
ool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -0.00805534, \
0.00618082, 0.000517096}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.405592 10506.8 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -42 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .11975 -42 -4.5 ]
[-0.0125 .11975 0 4.5 ]
[-0.0125 .22481 -42 -4.5 ]
[-0.0125 .22481 0 4.5 ]
[-0.0125 .32988 -42 -4.5 ]
[-0.0125 .32988 0 4.5 ]
[-0.0125 .43495 -42 -4.5 ]
[-0.0125 .43495 0 4.5 ]
[-0.0125 .54002 -42 -4.5 ]
[-0.0125 .54002 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0.00004)] -0.0125 .01468 1 0 Mshowa
0 .11975 m
.00625 .11975 L
s
[(0.00005)] -0.0125 .11975 1 0 Mshowa
0 .22481 m
.00625 .22481 L
s
[(0.00006)] -0.0125 .22481 1 0 Mshowa
0 .32988 m
.00625 .32988 L
s
[(0.00007)] -0.0125 .32988 1 0 Mshowa
0 .43495 m
.00625 .43495 L
s
[(0.00008)] -0.0125 .43495 1 0 Mshowa
0 .54002 m
.00625 .54002 L
s
[(0.00009)] -0.0125 .54002 1 0 Mshowa
.125 Mabswid
0 .03569 m
.00375 .03569 L
s
0 .05671 m
.00375 .05671 L
s
0 .07772 m
.00375 .07772 L
s
0 .09873 m
.00375 .09873 L
s
0 .14076 m
.00375 .14076 L
s
0 .16177 m
.00375 .16177 L
s
0 .18279 m
.00375 .18279 L
s
0 .2038 m
.00375 .2038 L
s
0 .24583 m
.00375 .24583 L
s
0 .26684 m
.00375 .26684 L
s
0 .28785 m
.00375 .28785 L
s
0 .30887 m
.00375 .30887 L
s
0 .35089 m
.00375 .35089 L
s
0 .37191 m
.00375 .37191 L
s
0 .39292 m
.00375 .39292 L
s
0 .41393 m
.00375 .41393 L
s
0 .45596 m
.00375 .45596 L
s
0 .47698 m
.00375 .47698 L
s
0 .49799 m
.00375 .49799 L
s
0 .519 m
.00375 .519 L
s
0 .56103 m
.00375 .56103 L
s
0 .58204 m
.00375 .58204 L
s
0 .60306 m
.00375 .60306 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .18286 L
.93738 .60332 L
.97619 .26698 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10004ooo001Qool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01;oo`00HOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Bool0067oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Bool0067oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Bool006;oo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00>oooeP003ooo000kool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Bool0013oo`8000Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Coo`<000Co
o`03003ooooo0>;oo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool40004ool20003oomR001nool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo0000
1Ooo00<00?ooool0I?oo0P00O?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo06Koo`03003ooooo07Wo
o`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool20005ool00`00ooooo`1Wool00`00ooooo`1hool0013oo`8000[oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo06Soo`8007Soo`00>ooo0P00Jooo00<0
0?ooool0MOoo000kool00`00ooooo`1[ool00`00ooooo`1dool003_oo`03003ooooo06coo`8007Co
o`00>ooo00<00?ooool0K_oo00<00?ooool0LOoo000kool2001`ool00`00ooooo`1`ool003_oo`03
003ooooo073oo`80073oo`00>ooo00<00?ooool0L_oo00<00?ooool0KOoo000kool00`00ooooo`1c
ool2001]ool003_oo`03003ooooo07Goo`03003ooooo06[oo`00>ooo0P00Mooo00<00?ooool0JOoo
000kool00`00ooooo`1gool2001Yool003_oo`03003ooooo07Woo`03003ooooo06Koo`00>ooo00<0
0?ooool0N_oo00<00?ooool0IOoo000kool2001lool2001Uool003_oo`03003ooooo07goo`03003o
oooo06;oo`00>ooo00<00?ooool0O_oo00<00?ooool0HOoo000@ool20005ool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool30004ool00`00ooooo`1oool2001Qool000ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool0POoo00<00?ooool0G_oo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`8008?o
o`03003ooooo05goo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Pooo0P00GOoo000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000Goo`03003ooooo08Goo`03003ooooo05[oo`004?oo0P002_oo0P001?oo0P001?oo0P00
1?oo0P000ooo0`001Ooo00<00?ooool0Q_oo0P00F_oo000kool20029ool00`00ooooo`1Gool003_o
o`03003ooooo08Woo`03003ooooo05Koo`00>ooo00<00?ooool0R_oo0P00E_oo000kool00`00oooo
o`2<ool00`00ooooo`1Cool003_oo`03003ooooo08goo`03003ooooo05;oo`00>ooo0P00Sooo0P00
D_oo000kool00`00ooooo`2@ool00`00ooooo`1?ool003_oo`03003ooooo097oo`03003ooooo04ko
o`00>ooo00<00?ooool0T_oo0P00C_oo000kool2002Eool00`00ooooo`1;ool003_oo`03003ooooo
09Goo`03003ooooo04[oo`00>ooo00<00?ooool0UOoo00<00?ooool0B_oo000kool00`00ooooo`2F
ool00`00ooooo`19ool003_oo`8009Ooo`03003ooooo04Woo`00>ooo00<00?ooool0Uooo00<00?oo
ool0B?oo000kool00`00ooooo`2Gool00`00ooooo`18ool0013oo`8000Goo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Coo`<000Coo`03003ooooo09Soo`03003ooooo04Ooo`003ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool0Aooo000?ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002Jool00`00ooooo`16ool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`001Ooo00<00?ooool0VOoo00<00?ooool0A_oo
000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Goo`03003ooooo09[oo`03003ooooo04Goo`004?oo0P002_oo0P00
1?oo0P001?oo0P001?oo0P001?oo0`001?oo00<00?ooool0Vooo00<00?ooool0A?oo000kool2002L
ool00`00ooooo`14ool003_oo`03003ooooo09coo`03003ooooo04?oo`00>ooo00<00?ooool0W?oo
00<00?ooool0@ooo000kool00`00ooooo`2Mool00`00ooooo`12ool003_oo`03003ooooo09goo`03
003ooooo04;oo`00>ooo0P00Wooo00<00?ooool0;?oo00<00?ooool04_oo000kool00`00ooooo`2N
ool00`00ooooo`0/ool00`00ooooo`0Bool003_oo`03003ooooo09ooo`03003ooooo02_oo`03003o
oooo01;oo`00>ooo00<00?ooool0Wooo00<00?ooool0:ooo00<00?ooool04_oo000kool2002Qool0
0`00ooooo`0Zool00`00ooooo`0Bool003_oo`03003ooooo0:7oo`03003ooooo02Soo`03003ooooo
01?oo`00>ooo00<00?ooool0XOoo00<00?ooool0:?oo00<00?ooool04ooo000kool00`00ooooo`2R
ool00`00ooooo`0Wool00`00ooooo`0Cool003_oo`03003ooooo0:;oo`03003ooooo02Ooo`03003o
oooo01?oo`00>ooo0P00Y?oo00<00?ooool09_oo00<00?ooool04ooo000kool00`00ooooo`2Sool0
0`00ooooo`0Vool00`00ooooo`0Cool003_oo`03003ooooo0:Coo`03003ooooo02Goo`03003ooooo
01?oo`004?oo0P001Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool0Y?oo00<00?ooool09Ooo00<00?ooool04ooo000?ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?o
o`800:Koo`03003ooooo02Coo`03003ooooo01?oo`003ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00oooo
o`2Uool00`00ooooo`0Sool00`00ooooo`0Dool000ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0
Y_oo00<00?ooool08_oo00<00?ooool05?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0:Oo
o`03003ooooo027oo`03003ooooo01Coo`004?oo0P002_oo0P001?oo0P001?oo0P001?oo0P000ooo
10001?oo00<00?ooool0Yooo00<00?ooool08Ooo00<00?ooool05?oo000kool2002Yool00`00oooo
o`0Pool00`00ooooo`0Dool003_oo`03003ooooo0:Soo`03003ooooo023oo`03003ooooo01Coo`00
>ooo00<00?ooool0ZOoo00<00?ooool07ooo00<00?ooool05?oo000kool00`00ooooo`2Yool00`00
ooooo`0Oool00`00ooooo`0Dool003_oo`800:_oo`03003ooooo01koo`03003ooooo01Coo`00>ooo
00<00?ooool0Z_oo00<00?ooool07Ooo00<00?ooool05Ooo000kool00`00ooooo`2[ool00`00oooo
o`0Lool00`00ooooo`0Eool003_oo`03003ooooo0:_oo`03003ooooo01coo`03003ooooo01Goo`00
>ooo00<00?ooool0[?oo00<00?ooool06ooo00<00?ooool05Ooo000kool2002]ool00`00ooooo`0K
ool00`00ooooo`0Eool003_oo`03003ooooo0:goo`03003ooooo01[oo`03003ooooo01Goo`00>ooo
00<00?ooool0[_oo00<00?ooool06Ooo00<00?ooool05Ooo000kool00`00ooooo`2^ool00`00oooo
o`0Iool00`00ooooo`0Eool003_oo`800;3oo`03003ooooo01Soo`03003ooooo01Goo`00>ooo00<0
0?ooool0[ooo00<00?ooool05ooo00<00?ooool05_oo000kool00`00ooooo`2`ool00`00ooooo`0F
ool00`00ooooo`0Fool0013oo`8000Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Co
o`<000Coo`03003ooooo0;3oo`03003ooooo01Koo`03003ooooo01Koo`003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/Ooo00<00?ooool05Ooo00<00?ooool05_oo000?ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002bool00`00ooooo`0Eool00`00ooooo`0Fool000ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool0
/_oo00<00?ooool05?oo00<00?ooool05_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0Dool00`00ooooo`0Fool0013oo`8000[oo`8000Coo`8000Coo`8000Coo`8000?o
o`@000Coo`03003ooooo0;?oo`03003ooooo01?oo`03003ooooo01Koo`00>ooo0P00]Ooo00<00?oo
ool04_oo00<00?ooool05_oo000kool00`00ooooo`2dool00`00ooooo`0Aool00`00ooooo`0Gool0
03_oo`03003ooooo0;Goo`03003ooooo013oo`03003ooooo01Ooo`00>ooo00<00?ooool0]Ooo00<0
0?ooool04?oo00<00?ooool05ooo000kool00`00ooooo`2fool00`00ooooo`0?ool00`00ooooo`0G
ool003_oo`800;Ooo`03003ooooo00ooo`03003ooooo01Ooo`00>ooo00<00?ooool0]ooo00<00?oo
ool03_oo00<00?ooool05ooo000kool00`00ooooo`2gool00`00ooooo`0>ool00`00ooooo`0Gool0
03_oo`03003ooooo0;Soo`03003ooooo00goo`03003ooooo01Ooo`00>ooo0P00^Ooo00<00?ooool0
3Ooo00<00?ooool05ooo000kool00`00ooooo`2iool00`00ooooo`0;ool00`00ooooo`0Hool003_o
o`03003ooooo0;[oo`03003ooooo00[oo`03003ooooo01Soo`00>ooo00<00?ooool0^_oo00<00?oo
ool02_oo00<00?ooool06?oo000kool00`00ooooo`2kool00`00ooooo`09ool00`00ooooo`0Hool0
03_oo`800;coo`03003ooooo00Woo`03003ooooo01Soo`00>ooo00<00?ooool0_?oo00<00?ooool0
2?oo00<00?ooool06?oo000kool00`00ooooo`2lool00`00ooooo`08ool00`00ooooo`0Hool0013o
o`8000Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo0;go
o`03003ooooo00Ooo`03003ooooo01Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool2002nool00`00oooo
o`07ool00`00ooooo`0Hool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000ooo0`001?oo00<00?ooool0__oo00<00?ooool01Ooo00<0
0?ooool06Ooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`05ool00`00
ooooo`0Iool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo00Coo`03003o
oooo01Woo`004?oo0P002_oo0P001?oo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool0`?oo
00<00?ooool00ooo00<00?ooool06Ooo000kool20031ool00`00ooooo`03ool00`00ooooo`0Iool0
03_oo`03003ooooo0<7oo`03003ooooo00;oo`03003ooooo01Woo`00>ooo00<00?ooool0`Ooo00<0
0?ooool00_oo00<00?ooool06Ooo000kool00`00ooooo`32ool01@00oooooooo00006ooo000kool2
0033ool01@00oooooooo00006ooo000kool00`00ooooo`33ool00`00ool0000Lool003_oo`03003o
oooo0<?oo`03003oo`0001coo`00>ooo00<00?ooool0a?oo0P007?oo000kool00`00ooooo`34ool2
000Lool003_oo`800<Koo`03003ooooo01[oo`00>ooo00<00?ooool0h_oo000kool00`00ooooo`3R
ool003_oo`03003ooooo0>;oo`00oooo8Ooo003ooolQool00?ooob7oo`00QOoo0`00V?oo0028ool0
0`00ooooo`2Eool007?oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00
ooooo`03ool00`00ooooo`02ool3001Eool007Coo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001d
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0Dooo001cool40002ool30002ool50002ool500000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo05?oo`00Uooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Ko
o`00Uooo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool00`00ooooo`0Qool00`00oooo
o`1nool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<004Woo`00M?oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`17ool007Coo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo04Ooo`00Looo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`17ool008Soo`03003ooooo
01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001:ool008Soo`03003ooooo01So
o`03003ooooo01coo`8000Woo`@000;oo`<004[oo`00Qooo0P008_oo00<00?ooool0L_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001cool40002ool400001Ooo00000000ool00P0000?oo`0000000`00
00?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8005Woo`00L_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001bool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0005[oo`00Looo2P0000?oo`0000000`000_oo1@0000?oo`000000
0P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000F_oo002;ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1Uool0
08_oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06Goo`00]ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.65262, 3.30333*^-5, \
0.00618082, 4.46322*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10149 m
.25 .12358 L
.5 .20314 L
.75 .48043 L
s
.0001 w
0 .10149 -1.875 0 Mabsadd m
0 .10149 0 2.5 Mabsadd L
0 .10149 1.875 0 Mabsadd L
0 .10149 0 -2.5 Mabsadd L
0 .10149 -1.875 0 Mabsadd L closepath F
.25 .12358 -1.875 0 Mabsadd m
.25 .12358 0 2.5 Mabsadd L
.25 .12358 1.875 0 Mabsadd L
.25 .12358 0 -2.5 Mabsadd L
.25 .12358 -1.875 0 Mabsadd L closepath F
.5 .20314 -1.875 0 Mabsadd m
.5 .20314 0 2.5 Mabsadd L
.5 .20314 1.875 0 Mabsadd L
.5 .20314 0 -2.5 Mabsadd L
.5 .20314 -1.875 0 Mabsadd L closepath F
.75 .48043 -1.875 0 Mabsadd m
.75 .48043 0 2.5 Mabsadd L
.75 .48043 1.875 0 Mabsadd L
.75 .48043 0 -2.5 Mabsadd L
.75 .48043 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .14746 m
.25 .16984 L
.5 .23956 L
.75 .35504 L
s
.0001 w
[ ] 0 setdash
0 .14746 0 2.5 Mabsadd m
0 .14746 -0.56518 .7779 Mabsadd L
0 .14746 -2.37764 .77254 Mabsadd L
0 .14746 -0.91448 -0.29713 Mabsadd L
0 .14746 -1.46946 -2.02254 Mabsadd L
0 .14746 0 -0.96154 Mabsadd L
0 .14746 1.46946 -2.02254 Mabsadd L
0 .14746 .91448 -0.29713 Mabsadd L
0 .14746 2.37764 .77254 Mabsadd L
0 .14746 .56518 .7779 Mabsadd L
0 .14746 0 2.5 Mabsadd L closepath F
.25 .16984 0 2.5 Mabsadd m
.25 .16984 -0.56518 .7779 Mabsadd L
.25 .16984 -2.37764 .77254 Mabsadd L
.25 .16984 -0.91448 -0.29713 Mabsadd L
.25 .16984 -1.46946 -2.02254 Mabsadd L
.25 .16984 0 -0.96154 Mabsadd L
.25 .16984 1.46946 -2.02254 Mabsadd L
.25 .16984 .91448 -0.29713 Mabsadd L
.25 .16984 2.37764 .77254 Mabsadd L
.25 .16984 .56518 .7779 Mabsadd L
.25 .16984 0 2.5 Mabsadd L closepath F
.5 .23956 0 2.5 Mabsadd m
.5 .23956 -0.56518 .7779 Mabsadd L
.5 .23956 -2.37764 .77254 Mabsadd L
.5 .23956 -0.91448 -0.29713 Mabsadd L
.5 .23956 -1.46946 -2.02254 Mabsadd L
.5 .23956 0 -0.96154 Mabsadd L
.5 .23956 1.46946 -2.02254 Mabsadd L
.5 .23956 .91448 -0.29713 Mabsadd L
.5 .23956 2.37764 .77254 Mabsadd L
.5 .23956 .56518 .7779 Mabsadd L
.5 .23956 0 2.5 Mabsadd L closepath F
.75 .35504 0 2.5 Mabsadd m
.75 .35504 -0.56518 .7779 Mabsadd L
.75 .35504 -2.37764 .77254 Mabsadd L
.75 .35504 -0.91448 -0.29713 Mabsadd L
.75 .35504 -1.46946 -2.02254 Mabsadd L
.75 .35504 0 -0.96154 Mabsadd L
.75 .35504 1.46946 -2.02254 Mabsadd L
.75 .35504 .91448 -0.29713 Mabsadd L
.75 .35504 2.37764 .77254 Mabsadd L
.75 .35504 .56518 .7779 Mabsadd L
.75 .35504 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .11261 m
.25 .15411 L
.5 .20416 L
.75 .40853 L
s
.0001 w
[ ] 0 setdash
0 .11261 -2.5 2.5 Mabsadd m
0 .11261 2.5 2.5 Mabsadd L
0 .11261 2.5 -2.5 Mabsadd L
0 .11261 -2.5 -2.5 Mabsadd L
0 .11261 -2.5 2.5 Mabsadd L closepath F
.25 .15411 -2.5 2.5 Mabsadd m
.25 .15411 2.5 2.5 Mabsadd L
.25 .15411 2.5 -2.5 Mabsadd L
.25 .15411 -2.5 -2.5 Mabsadd L
.25 .15411 -2.5 2.5 Mabsadd L closepath F
.5 .20416 -2.5 2.5 Mabsadd m
.5 .20416 2.5 2.5 Mabsadd L
.5 .20416 2.5 -2.5 Mabsadd L
.5 .20416 -2.5 -2.5 Mabsadd L
.5 .20416 -2.5 2.5 Mabsadd L closepath F
.75 .40853 -2.5 2.5 Mabsadd m
.75 .40853 2.5 2.5 Mabsadd L
.75 .40853 2.5 -2.5 Mabsadd L
.75 .40853 -2.5 -2.5 Mabsadd L
.75 .40853 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool6003ooomnool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8000Coo`X00?ooogCoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`003Ooo2`00ooooJOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Hool:003ooomOool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000;oo`<001goo`X00?oooeGoo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`<000Goo`<002Coo`/000ooo`03
003ooooo0?ooocSoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Ko
o`<000_oo`03003ooooo02Woo`X000Coo`800?oooc[oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000[oo`03003ooooo00?oo`<000ooo`H002coo`L00?ooocWoo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01Soo`03003o
oooo02[oo`800004ool00000003ooolfool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`0Lool3000/ool3003ooolcool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Woo`@000Coo`03003ooooo01ooo`<000?oo`8002Ooo`<00?oooc3o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0`009?oo1000oooo;?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30002ool2000Qool3003ooolYool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`<001koo`<00?ooobKoo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8003Coo`<000Koo`D001?oo`<00?oo
ob?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo00<00?ooool00P000_oo
00<00?ooool0;_oo00<00?ooool01@005_oo0`00oooo8?oo00<00?ooool06?oo1@006ooo10000_oo
100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool0
0000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool20002ool00`00ooooo`0<ool002_oo`8001?oo`8000;oo`03003ooooo008000;oo`03003o
oooo02?oo`L001Ooo`<00?oooagoo`03003ooooo00Goo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool00`00ooooo`0Mool00`00ooooo`020002
ool00`00ooooo`02000Jool50005ool2000Eool3003ooolJool00`00ooooo`0Hool5000Jool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool4
0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?oo
ool0:ooo00@00?ooool000;oo`80013oo`D000Woo`<001?oo`<00?oooaOoo`03003ooooo01Soo`D0
01_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?oo`03003ooooo
00coo`00:ooo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?ooool01_oo0P003Ooo0`004ooo
1000oooo4ooo00<00?ooool06?oo1@00<ooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
3_oo00<00?ooool03?oo000[ool00`00ooooo`0oool20002ool00`00ool00002000Bool2000Bool3
003oool@ool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`D000;oo`03003ooooo01;oo`<000ooo`<00?ooo`goo`03
003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0COoo0P004ooo0`000ooo00<0
0?ooool02Ooo0`00oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1@ool2
000Jool30008ool3003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Co
o`03003ooooo01Soo`<000Soo`<00?ooo`Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
F?oo0P007?oo00<00?ooool01Ooo0`00oooo0Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Kool00`00ooooo`0Kool30004ool4003lool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo05koo`03003ooooo01_oo`<000Goo`<00?Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0HOoo0P007ooo00<00?ooool00_oo0`001?oo00<00?ooool0kooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Uool00`00ooooo`0Nool300000ooo0000
0005003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Soo`8001ooo`P00>oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Jooo0P007ooo1@00kooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1_ool00`00ooooo`0Jool5003_ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07;oo`8001Soo`H00>koo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00Mooo00@00?ooool001Soo`03003ooooo0>_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0NOoo00@00?ooool001Goo`800>coo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0OOoo00@00?ooool001;oo`<00>[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0P?oo00<00?ooool00P003ooo00<00?oo0000jOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`26ool2000=ool00`00ooooo`3Xool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08[oo`03003ooooo00<000Koo`04003ooooo003V
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08goo`8000Soo`04003ooooo003U
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo08coo`D000Ooo`03003ooooo0>Goo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`@000Coo`03003ooooo08koo`04003ooooo0007ool01@00oooooooo0000h_oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00U?oo00<00?oo
ool00ooo00D00?ooooooo`000>7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Woo`8000Goo`03003ooooo09Ooo`05003oooooool00003ool2003Oool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`2Gool01@00oooooooo00001Ooo
00<00?ooool0g?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool0
0`00ooooo`2Jool00`00ool0003Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
09goo`03003ooooo0>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W_oo00<0
0?ooool00ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2O
ool3003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`03003ooooo0080
0=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00X_oo00<00?ooool00ooo00<00?ooool0
e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Rool00`00ooooo`02ool2003G
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`03003ooooo00?oo`800=Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo00<00?ooool01?oo00<00?oo
ool0d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool00`00ooooo`06ool0
0`00ooooo`3@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`03003ooooo
00Soo`800<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y_oo00<00?ooool0
1Ooo0P00d?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Wool00`00ooooo`09
ool2003;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Soo`03003ooooo00Oo
o`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Z_oo
00<00?ooool01ooo00<00?ooool0b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Zool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:_oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo0<3oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[?oo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool0_Ooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2]
ool00`00ooooo`0Aool00`00ooooo`2lool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<
ool002_oo`03003ooooo0:goo`03003ooooo00Woo`03003ooooo00Ooo`800;_oo`03003ooooo01Wo
o`<001coo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo00000006
00001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Co
o`00003oo`<000koo`00:ooo00<00?ooool0[_oo00<00?ooool05Ooo00<00?ooool0]ooo00<00?oo
ool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01Ooo0P001Ooo00@00?oo
ool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;o
o`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000;oo`03003ooooo00coo`00:ooo00<00?ooool0[ooo
00<00?ooool05Ooo00<00?ooool0]_oo00<00?ooool06?oo1@006_oo1P000_oo0P000ooo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05
ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0002ool00`00ooooo`0<ool002_oo`03003ooooo0;3oo`03003ooooo00Woo`03003ooooo00_oo`03
003ooooo0;?oo`03003ooooo01[oo`03003ooooo01_oo`@00003ool0000000;oo`L000;oo`@00003
ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool4
0003ool300000ooo000000030002ool3000>ool002_oo`800;;oo`03003ooooo00Woo`03003ooooo
00goo`03003ooooo0;3oo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Goo`03003ooooo
00coo`00:ooo00<00?ooool0/_oo00<00?ooool02Ooo0P003Ooo00<00?ooool0/?oo00<00?ooool0
H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`2cool00`00
ooooo`0:ool00`00ooooo`0=ool00`00ooooo`2]ool00`00ooooo`1Zool00`00ooooo`07ool3000G
ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo01coo`800:_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0]Ooo00<00?ooool07_oo00<00?ooool0Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool00`00ooooo`0:ool2000@ool3002Xool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo01_oo`D00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool03Ooo00<00?ooool0
]_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00
ooooo`2hool00`00ooooo`0=ool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo0`00^Ooo00<00?ooool03Ooo00<00?ooool0]?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0;[oo`03003ooooo00goo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`<000Goo`03003ooooo0;_oo`03003ooooo00goo`03003ooooo0;;oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;coo`03
003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0
_Ooo00<00?ooool03_oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2nool00`00ooooo`2oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;oo
o`03003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_ooo00<00?oo
ool03ooo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`30ool0
0`00ooooo`0?ool00`00ooooo`2[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<;oo`03
003ooooo00ooo`800:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00<0
0?ooool03ooo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`33ool00`00
ooooo`0>ool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`03003o
oooo00goo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?oo
ool03?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36ool00`00oooo
o`0;ool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`03003ooooo
0;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo00<00?ooool0]Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`38ool00`00ooooo`2eool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800<[oo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0b_oo00<00?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3;ool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<coo`03003ooooo0;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<0
0?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool00`00ooooo`2_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<ooo`03003ooooo0:koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo00<00?ooool0[Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Aool00`00ooooo`2/ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800=;oo`03003ooooo0:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0d_oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3C
ool00`00ooooo`2Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`03003o
oooo0:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo0P00ZOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool3002Xool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Koo`800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00
ooooo`02ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool50000
0ooo0000000200001Ooo00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Ko
o`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007Ooo100000?oo`00ool0
1Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`006?oo
0P002Ooo10001?oo00<00?ooool0ooooPOoo00<00?ooool0>?oo1@0000?oo`000000100000Coo`00
000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo
000000030002ool40002ool400000ooo00000002000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo
00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0B_oo0`002ooo00<00?oo
ool09ooo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooo
oooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00ooooooooD?oo002X
ool3003ooonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo100000Goo`0000000?oo0080
0003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`03003ooooo0?ooofcoo`00Uooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003ooomcool0043oo`<005Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003ooomcool0047oo`03003ooooo
05;oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo003ooomcool0017oo`@000;oo`@000;oo`@000;oo`D00003
ool00000008000;oo`@000;oo`D00003ool00000008000;oo`@007Goo`03003ooooo01_oo`04003o
oooo003ooomcool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000
ooooo`001Ooo00D00?ooooooo`0000Coo`05003oooooool00003ool00`00ooooo`1bool00`00oooo
o`0Lool2003ooomdool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool0
1000ooooo`001_oo10001?oo00D00?ooooooo`0000?oo`03003ooooo05Koo`03003ooooo027oo`03
003ooooo0?oooh[oo`004Ooo2P000_oo0`000ooo10000_oo0`000ooo1P0000Coo`00000000Coo`03
003ooooo00D00?ooooooo`_oo`008ooo00<00?ooool05ooo00<00?ooool0S?oo0`00ooooP?oo000S
ool00`00ooooo`0Gool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`09
ool00`00ooooo`0=ool3001Hool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00
003oo`00ool60002ool400001Ooo00000000ool00P0000?oo`0000000P000ooo00<00?ooool0oooo
NOoo002Gool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool00`00ooooo`3ooommool009Koo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00003ool00000008000;oo`<000;oo`D000;oo`D00?ooogkoo`00Zooo00<00?oo
ool0ooooXOoo002[ool00`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .19584 m
.25 .24214 L
.5 .31442 L
.75 .60581 L
s
.0001 w
0 .19584 -1.875 0 Mabsadd m
0 .19584 0 2.5 Mabsadd L
0 .19584 1.875 0 Mabsadd L
0 .19584 0 -2.5 Mabsadd L
0 .19584 -1.875 0 Mabsadd L closepath F
.25 .24214 -1.875 0 Mabsadd m
.25 .24214 0 2.5 Mabsadd L
.25 .24214 1.875 0 Mabsadd L
.25 .24214 0 -2.5 Mabsadd L
.25 .24214 -1.875 0 Mabsadd L closepath F
.5 .31442 -1.875 0 Mabsadd m
.5 .31442 0 2.5 Mabsadd L
.5 .31442 1.875 0 Mabsadd L
.5 .31442 0 -2.5 Mabsadd L
.5 .31442 -1.875 0 Mabsadd L closepath F
.75 .60581 -1.875 0 Mabsadd m
.75 .60581 0 2.5 Mabsadd L
.75 .60581 1.875 0 Mabsadd L
.75 .60581 0 -2.5 Mabsadd L
.75 .60581 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .15605 m
.25 .20667 L
.5 .29665 L
.75 .59542 L
s
.0001 w
[ ] 0 setdash
0 .15605 0 2.5 Mabsadd m
0 .15605 -0.56518 .7779 Mabsadd L
0 .15605 -2.37764 .77254 Mabsadd L
0 .15605 -0.91448 -0.29713 Mabsadd L
0 .15605 -1.46946 -2.02254 Mabsadd L
0 .15605 0 -0.96154 Mabsadd L
0 .15605 1.46946 -2.02254 Mabsadd L
0 .15605 .91448 -0.29713 Mabsadd L
0 .15605 2.37764 .77254 Mabsadd L
0 .15605 .56518 .7779 Mabsadd L
0 .15605 0 2.5 Mabsadd L closepath F
.25 .20667 0 2.5 Mabsadd m
.25 .20667 -0.56518 .7779 Mabsadd L
.25 .20667 -2.37764 .77254 Mabsadd L
.25 .20667 -0.91448 -0.29713 Mabsadd L
.25 .20667 -1.46946 -2.02254 Mabsadd L
.25 .20667 0 -0.96154 Mabsadd L
.25 .20667 1.46946 -2.02254 Mabsadd L
.25 .20667 .91448 -0.29713 Mabsadd L
.25 .20667 2.37764 .77254 Mabsadd L
.25 .20667 .56518 .7779 Mabsadd L
.25 .20667 0 2.5 Mabsadd L closepath F
.5 .29665 0 2.5 Mabsadd m
.5 .29665 -0.56518 .7779 Mabsadd L
.5 .29665 -2.37764 .77254 Mabsadd L
.5 .29665 -0.91448 -0.29713 Mabsadd L
.5 .29665 -1.46946 -2.02254 Mabsadd L
.5 .29665 0 -0.96154 Mabsadd L
.5 .29665 1.46946 -2.02254 Mabsadd L
.5 .29665 .91448 -0.29713 Mabsadd L
.5 .29665 2.37764 .77254 Mabsadd L
.5 .29665 .56518 .7779 Mabsadd L
.5 .29665 0 2.5 Mabsadd L closepath F
.75 .59542 0 2.5 Mabsadd m
.75 .59542 -0.56518 .7779 Mabsadd L
.75 .59542 -2.37764 .77254 Mabsadd L
.75 .59542 -0.91448 -0.29713 Mabsadd L
.75 .59542 -1.46946 -2.02254 Mabsadd L
.75 .59542 0 -0.96154 Mabsadd L
.75 .59542 1.46946 -2.02254 Mabsadd L
.75 .59542 .91448 -0.29713 Mabsadd L
.75 .59542 2.37764 .77254 Mabsadd L
.75 .59542 .56518 .7779 Mabsadd L
.75 .59542 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .15831 m
.25 .20102 L
.5 .29446 L
.75 .49281 L
s
.0001 w
[ ] 0 setdash
0 .15831 -2.5 2.5 Mabsadd m
0 .15831 2.5 2.5 Mabsadd L
0 .15831 2.5 -2.5 Mabsadd L
0 .15831 -2.5 -2.5 Mabsadd L
0 .15831 -2.5 2.5 Mabsadd L closepath F
.25 .20102 -2.5 2.5 Mabsadd m
.25 .20102 2.5 2.5 Mabsadd L
.25 .20102 2.5 -2.5 Mabsadd L
.25 .20102 -2.5 -2.5 Mabsadd L
.25 .20102 -2.5 2.5 Mabsadd L closepath F
.5 .29446 -2.5 2.5 Mabsadd m
.5 .29446 2.5 2.5 Mabsadd L
.5 .29446 2.5 -2.5 Mabsadd L
.5 .29446 -2.5 -2.5 Mabsadd L
.5 .29446 -2.5 2.5 Mabsadd L closepath F
.75 .49281 -2.5 2.5 Mabsadd m
.75 .49281 2.5 2.5 Mabsadd L
.75 .49281 2.5 -2.5 Mabsadd L
.75 .49281 -2.5 -2.5 Mabsadd L
.75 .49281 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo01So
o`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo
0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`05
ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00coo`00
:ooo0`0000?oo`00ool0ooooO_oo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`<000;oo`L00?ooogSoo`03003ooooo
01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<0
00;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?oo`03
003ooooo00coo`00:ooo0`002_oo0P00ooooMOoo00<00?ooool06?oo1@00<ooo00<00?ooool03ooo
00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool5003ooom^
ool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<
ool002_oo`03003ooooo01;oo`D00003ool00?oo0?ooofOoo`03003ooooo07coo`80013oo`03003o
oooo00coo`00:ooo00<00?ooool06Ooo00<00?ooool00`00ooooH_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Oool3003ooomOool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02?oo`04003oo`000003ool2003ooomEool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8002Soo`05003ooooo003oo`03003ooomBool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02goo`8000?oo`800?ooodgoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
<_oo00<00?ooool00P0000Coo`0000000?ooodOoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`00>?oo00<00?oo00000P000ooo00<00?ooool01@00oooo>Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`06000eool00`00ooooo`020003ool5003oooliool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo00Koo`H003Koo`P00?ooocOoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool03?oo1@00<_oo1@00oooo>Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Aool6000/ool500000ooo003oo`02ool00`00ooooo`3ooolaool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Ooo`D0033oo`03003ooooo00;oo`800?oo
obkoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P007Ooo1P00;Ooo0P000_oo0P00oooo;?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Rool6000Zool00`00ooooo`02003o
oolZool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`D002Koo`03003ooooo
0?ooob_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo1P008ooo00<00?oo
ool00P00oooo9_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0cool5000Qool0
0`00ooooo`02ool00`00ooooo`3ooolPool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Soo`H001koo`800003ool000000?ooob3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0?_oo1P0000?oo`0000006Ooo0`00oooo7_oo00<00?ooool0S_oo00<00?ooool03?oo
000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`14ool4000Kool01000ooooo`00oooo
6_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo10001?oo00<00?ooool0
AOoo0P0000?oo`0000000P005ooo00<00?ooool0oooo6ooo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00A_oo00<00?ooool00ooo0`005ooo0P000_oo
0P00oooo5Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0Cooo0`005ooo0P0000?oo`000000oooo4ooo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0D_oo10005ooo0`00oooo4Ooo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`1Fool3000Gool200000ooo
003oo`3oool<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Woo`@001Koo`80
0?ooo`coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0GOoo0`005ooo0P00oooo
2?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Pool4000Cool00`00ool00002
003oool5ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Coo`<001?oo`03003o
oooo0?ooo`Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00J?oo0`004ooo1000oooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Zool4000Cool01000ool00000nooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1^ool3000Cool3003iool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo077oo`@001;oo`800?Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0MOoo0`004?oo00@00?ooooooo`D00>ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0N?oo10003_oo1`00kooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1lool3000=ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo07ooo`<000[oo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0P_oo10001_oo1P00k_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20027ool30007ool0
1000ool00000k?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`29ool60005ool0
0`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`@000;oo`80
0>coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0SOoo0`001ooo00<00?ooool0
i_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2>ool00`00ool00006
ool00`00ooooo`3Vool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`05003oooooool0003Zool00`00ooooo`0Iool3000Lool70002ool200000ooo00000002
0002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool3000>ool002_oo`03003ooooo
097oo`03003ooooo00Koo`03003ooooo0>?oo`03003ooooo00Goo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<0
0?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0002ool00`00ooooo`0<ool002_oo`03003ooooo09;oo`03003ooooo00;oo`05003oooooool0003T
ool00`00ooooo`0Hool5000Jool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo
00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00
ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000;oo`03003ooooo00coo`00:ooo
00<00?ooool0Tooo00D00?ooooooo`0000Coo`800>;oo`03003ooooo01[oo`03003ooooo01_oo`@0
0003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;o
o`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool3000>ool002_oo`80
09Goo`03003ooooo00Ooo`03003ooooo0=ooo`03003ooooo06;oo`03003ooooo017oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0UOoo00D00?ooooooo`000>Koo`03003ooooo06;o
o`03003ooooo017oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0U_oo00<00?oo
ool0iooo00<00?ooool0J_oo00<00?ooool01ooo0`005ooo00<00?ooool03?oo000[ool00`00oooo
o`2Gool00`00ooooo`07ool2003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
09Ooo`04003oooooool2003Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09So
o`03003ooooo00[oo`03003ooooo0=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0VOoo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0eooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Jool01@00oooooooo00002?oo00<00?ooool0e_oo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Kool00`00
ooooo`0:ool00`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo0`00W?oo00D00?ooooooo`0000Soo`03003ooooo0=Coo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Mool00`00
ooooo`3Pool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00
ooooo`2Mool00`00ooooo`0<ool00`00ooooo`3Aool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Nool01@00oooooooo0000gOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`2Oool00`00ooooo`3Nool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`05003oooooool0000:ool00`00
ooooo`3>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:7oo`05003oooooool0
000:ool00`00ooooo`3=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:;oo`03
003ooooo00coo`800<goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Xooo00@0
0?ooool000coo`03003ooooo0<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Y?oo00D0
0?ooooooo`000=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo00<00?oo
ool04?oo00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Uool0
1@00oooooooo00003Ooo00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Vool00`00ooooo`3Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Oo
o`03003ooooo013oo`03003ooooo0<?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Z?oo00@00?ooool000ooo`03003ooooo0<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ZOoo00<00?ooool04?oo0P00`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Yool01@00oooooooo00004?oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Zool01@00oooooooo0000dOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2002/ool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:coo`03003ooooo0080013oo`800;goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0[Ooo00<00?ooool0d?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool0
0`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`04003ooooo
000Bool00`00ooooo`2hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`03
003ooooo01Coo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
/?oo00D00?ooooooo`0001;oo`800;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0/Ooo00@00?ooool001Coo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0/_oo00<00?ooool0booo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002dool0
0`00ooooo`02000Dool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;Coo`03003ooooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]Ooo
00<00?ooool0b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2eool00`00oooo
o`02000Eool00`00ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ko
o`03003ooooo01Ooo`03003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0]ooo00D00?ooooooo`0001Goo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0^?oo00@00?ooool001Ooo`03003ooooo0:[oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0^Ooo00<00?ooool06?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000H
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2jool01000ooooo`005_oo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00;_oo`03
003ooooo01Koo`D00:Ooo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Fool5002Wool00`00oooo
o`0Iool3000Lool500000ooo000000020002ool500000ooo000000020002ool500000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?o
o`0000000P0000Goo`00003oo`0000koo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0;co
o`03003ooooo008001?oo`D00:Ooo`03003ooooo00Goob`000_oo`8000Goo`05003oooooool00004
ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01@00ool00?oo00003_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo0<3oo`03003o
oooo01Woo`8001goo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?o
o`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`00
00Coo`05003oo`00ool0000>ool001Soo`8000Woo`@000Coo`03003ooooo0;koo`04003ooooo002n
ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@0
00;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
0000008000koo`00:ooo00<00?ooool0_ooo00@00?ooool00;goo`03003ooooo04coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0`?oo00<0
0?ooool0_Ooo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo00Soo`03
003ooooo00coo`00:ooo00<00?ooool0`Ooo00@00?ooool00;_oo`03003ooooo04[oo`<000_oo`03
003ooooo02Ooo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool0_?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool20033ool00`00ooooo`2kool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<?oo`04003ooooo002iool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<Coo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0aOoo00@00?ooool00;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0a_oo00@00?ooool00;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aooo
00<00?ooool0]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00oooo
o`02002dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003;ool01000ooooo`00/_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3;ool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<coo`04003ooooo002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<goo`03003oo`000;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
cOoo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool01000
ooooo`00[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool00`00ool0002^
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`03003ooooo0:goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dOoo00@00?oo00000:_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00dooo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Cool00`00ooooo`02002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=?oo`04003ooooo002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo0P00ZOoo
TP003_oo000[ool00`00ooooo`3Eool3003ooom9ool002_oo`03003ooooo0=Koo`800?ooodWoo`00
8ooo10001?oo00<00?ooool0e_oo00<00?ooool0ooooB?oo000Uool00`00ooooo`03ool00`00oooo
o`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo
:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00ooooooooD?oo002Rool3
003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo100000Goo`0000000?oo00800003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`04003oooooool40003ool3003ooomWool0097oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0
ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1<ool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0?ooofGoo`004Ooo10000_oo1000
0_oo10000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000P000_oo1000Kooo00<0
0?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?ooofSoo`004?oo00<00?ooool01Ooo00<0
0?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0005ool01@00oooooooo00001?oo00D00?oo
ooooo`0000?oo`03003ooooo06coo`03003ooooo01coo`8000Woo`@000;oo`<00?ooofSoo`004?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool0
1@00oooooooo00000ooo00<00?ooool0D?oo00<00?ooool08Ooo00<00?ooool0ooooT?oo000Aool:
0002ool30003ool40002ool30003ool600001?oo000000001?oo00<00?ooool01@00oooooooo2ooo
000Sool00`00ooooo`0Gool00`00ooooo`26ool3003ooon6ool002?oo`03003ooooo01Ooo`03003o
oooo08Woo`05003oooooool0003ooon1ool001ooo`03003ooooo00Woo`03003ooooo00goo`<005;o
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`@00005
ool00000003oo`0200000ooo000000020003ool00`00ooooo`3ooomoool0097oo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooPooo002A
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oo
oh?oo`00T?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`00
00000P000_oo0`000_oo1@000_oo1@00ooooQ?oo002Uool00`00ooooo`3ooonWool00:Goo`03003o
oooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .27544 m
.25 .38341 L
.5 .48846 L
s
.0001 w
0 .27544 -1.875 0 Mabsadd m
0 .27544 0 2.5 Mabsadd L
0 .27544 1.875 0 Mabsadd L
0 .27544 0 -2.5 Mabsadd L
0 .27544 -1.875 0 Mabsadd L closepath F
.25 .38341 -1.875 0 Mabsadd m
.25 .38341 0 2.5 Mabsadd L
.25 .38341 1.875 0 Mabsadd L
.25 .38341 0 -2.5 Mabsadd L
.25 .38341 -1.875 0 Mabsadd L closepath F
.5 .48846 -1.875 0 Mabsadd m
.5 .48846 0 2.5 Mabsadd L
.5 .48846 1.875 0 Mabsadd L
.5 .48846 0 -2.5 Mabsadd L
.5 .48846 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .26104 m
.25 .32301 L
.5 .43343 L
s
.0001 w
[ ] 0 setdash
0 .26104 0 2.5 Mabsadd m
0 .26104 -0.56518 .7779 Mabsadd L
0 .26104 -2.37764 .77254 Mabsadd L
0 .26104 -0.91448 -0.29713 Mabsadd L
0 .26104 -1.46946 -2.02254 Mabsadd L
0 .26104 0 -0.96154 Mabsadd L
0 .26104 1.46946 -2.02254 Mabsadd L
0 .26104 .91448 -0.29713 Mabsadd L
0 .26104 2.37764 .77254 Mabsadd L
0 .26104 .56518 .7779 Mabsadd L
0 .26104 0 2.5 Mabsadd L closepath F
.25 .32301 0 2.5 Mabsadd m
.25 .32301 -0.56518 .7779 Mabsadd L
.25 .32301 -2.37764 .77254 Mabsadd L
.25 .32301 -0.91448 -0.29713 Mabsadd L
.25 .32301 -1.46946 -2.02254 Mabsadd L
.25 .32301 0 -0.96154 Mabsadd L
.25 .32301 1.46946 -2.02254 Mabsadd L
.25 .32301 .91448 -0.29713 Mabsadd L
.25 .32301 2.37764 .77254 Mabsadd L
.25 .32301 .56518 .7779 Mabsadd L
.25 .32301 0 2.5 Mabsadd L closepath F
.5 .43343 0 2.5 Mabsadd m
.5 .43343 -0.56518 .7779 Mabsadd L
.5 .43343 -2.37764 .77254 Mabsadd L
.5 .43343 -0.91448 -0.29713 Mabsadd L
.5 .43343 -1.46946 -2.02254 Mabsadd L
.5 .43343 0 -0.96154 Mabsadd L
.5 .43343 1.46946 -2.02254 Mabsadd L
.5 .43343 .91448 -0.29713 Mabsadd L
.5 .43343 2.37764 .77254 Mabsadd L
.5 .43343 .56518 .7779 Mabsadd L
.5 .43343 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .22127 m
.25 .35072 L
.5 .42966 L
s
.0001 w
[ ] 0 setdash
0 .22127 -2.5 2.5 Mabsadd m
0 .22127 2.5 2.5 Mabsadd L
0 .22127 2.5 -2.5 Mabsadd L
0 .22127 -2.5 -2.5 Mabsadd L
0 .22127 -2.5 2.5 Mabsadd L closepath F
.25 .35072 -2.5 2.5 Mabsadd m
.25 .35072 2.5 2.5 Mabsadd L
.25 .35072 2.5 -2.5 Mabsadd L
.25 .35072 -2.5 -2.5 Mabsadd L
.25 .35072 -2.5 2.5 Mabsadd L closepath F
.5 .42966 -2.5 2.5 Mabsadd m
.5 .42966 2.5 2.5 Mabsadd L
.5 .42966 2.5 -2.5 Mabsadd L
.5 .42966 -2.5 -2.5 Mabsadd L
.5 .42966 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`000000ooooO_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool30003ool2003ooomlool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo00Goo`800?ooog[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`09ool00`00ooooo`3ooomeool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool40004ool00`00ooooo`0:ool00`00ooooo`3ooomdool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool3000=ool00`00ooooo`3ooomaool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`0>ool2003o
oomaool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00oooo
o`0@ool2003ooom_ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?o
o`03003ooooo01;oo`03003ooooo0?ooofcoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
00?oo`00ool04_oo00<00?ooool0ooooJOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool01@00
oooooooo00000_oo00<00?ooool03ooo00<00?ooool0ooooJ?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`07ool2003ooomhool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
00coo`03003ooooo00_oo`800?ooofKoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P003ooo
0P002ooo0P00ooooI?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool01000ool000004Ooo00@0
0?ooool000Ooo`800?ooof;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00@00?ooooooo`80
01;oo`03003ooooo00800?ooofOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
0ooo0`005_oo00<00?ooool00_oo0P00ooooG_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`06ool2000Gool2003ooomPool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo00Soo`8001Woo`04003oo`00003ooomJool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo00[oo`<001Woo`<00?oooeSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool03Ooo0P006_oo0P000_oo00<00?ooool0ooooDOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0?ool3000Nool2003ooom?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
01?oo`8001Woo`8000Goo`03003ooooo0?oood[oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool05?oo0P008Ooo00<00?ooool0ooooAooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Fool3000Hool20007ool2003ooom5ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo01Woo`8001Soo`8000Woo`04003ooooo003oooloool00`00ooooo`13ool30018
ool00`00ooooo`0<ool002_oo`03003ooooo01_oo`8001Soo`8000_oo`03003ooooo00800?oooc[o
o`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool07Ooo0`008ooo
1P00oooo>?oo00<00?ooool06Ooo0`007?oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`00
00000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo0000
00020002ool40002ool800001?oo00000?oo0`003_oo000[ool00`00ooooo`0Pool2000Gool2000=
ool00`00ooooo`3ooolfool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04
003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Rool2000Wool00`00ooooo`3ooolcool00`00ooooo`0Hool5000J
ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00
ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000;oo`03003ooooo00coo`00:ooo00<00?ooool09?oo0`005_oo
0P003ooo00<00?ooool0oooo<?oo00<00?ooool06_oo00<00?ooool06ooo100000?oo`0000000_oo
1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo
00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00:ooo0P00:?oo0P005_oo0P00
3_oo00<00?ooool0oooo;ooo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?oo
ool03?oo000[ool00`00ooooo`0Yool2000Fool2000>ool2003oool^ool00`00ooooo`1Rool00`00
ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo02_oo`<001Goo`D000go
o`03003ooooo0?ooobWoo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03003ooooo00coo`00
:ooo00<00?ooool0;_oo0P004ooo1@00oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0`ool2000Aool5000@ool00`00ooooo`3ooolVool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo03;oo`<000koo`D00004ool00000000?ool00`00ooooo`3ooolSool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Goo`8000coo`D000Coo`<000ooo`03003o
oooo0?ooob3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo0`006?oo00<0
0?ooool02_oo00<00?ooool0oooo7ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool0
0`00ooooo`02ool30004ool00`00ooooo`0jool2000Fool00`00ooooo`0<ool2003ooolNool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00??oo0P00
6?oo0`003?oo00<00?ooool0oooo6Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo03koo`<001Soo`<00?ooobGoo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo047oo`8000?oo`03003ooooo
01ooo`03003ooooo0?oooaKoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo04?oo`@001Soo`03003ooooo00Woo`03003ooooo0?oooa?oo`03
003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0A?oo10006ooo0`00
2?oo00<00?ooool0oooo4?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`15ool2
00000ooo0000000Lool30006ool00`00ooooo`3oool?ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04[oo`8002Goo`800?ooo`koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0C?oo0`007Ooo00<00?ooool01_oo00<00?ooool0oooo2Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1?ool2000Oool3003oool>ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8005;oo`<001ooo`<000;oo`03003ooooo0?ooo`Koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0E?oo0P009Ooo00<00?ooool0oooo0ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Fool2000Qool00`00ooooo`3oool5ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo05Soo`<002;oo`<00?ooo`7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Fooo0P008_oo1000oOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1Mool3000Qool20002ool00`00ooooo`3hool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo063oo`8002?oo`800?Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0H_oo0P009?oo00<00?oo00001P00kooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1Tool3000Tool6003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
06Soo`8002?oo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0JOoo0`00
8?oo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1/ool2000Nool5003_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06koo`800?oooa7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`00oooo3_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1cool2003oool<ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo07Goo`<00?ooo`Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
N?oo0P00oooo1ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool2003oool5
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8007goo`<00?ooo`;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Oooo0P00oooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`21ool3003lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Co
o`800?[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Q_oo0P00n?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`28ool3003eool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo08_oo`@00?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0S?oo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02
ool30004ool00`00ooooo`2=ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo0`00S_oo00<00?ooool0kooo00<00?ooool06_oo00<00?ooool0
LOoo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo01Woo`<001coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001Ooo00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0ooooPOoo00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007Ooo100000?o
o`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`0000ko
o`006?oo0P002Ooo10001?oo00<00?ooool0ooooPOoo00<00?ooool0>?oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000002000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0B_oo0`002ooo
00<00?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00oooooooo
D?oo002Uool3003ooonWool00:Soo`03003ooooo0?ooojCoo`00Tooo10000_oo100000Goo`000000
0?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00?ooof[oo`00U?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3o
oomXool0043oo`<0057oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000;ool00`00ooooo`3ooomXool0047oo`03003ooooo04ooo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`00ooooJ_oo000Aool40002ool40002ool40002ool500000ooo000000020002
ool40002ool500000ooo000000020002ool4001bool00`00ooooo`0Kool01000ooooo`002?oo0`00
ooooJooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool0
00Goo`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool0Kooo00<00?ooool07?oo
0P002Ooo0`00ooooJooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo
00@00?ooool000Koo`@000Coo`05003oooooool00003ool00`00ooooo`1Cool00`00ooooo`0Qool0
0`00ooooo`3ooon=ool0017oo`X000;oo`<000?oo`@000;oo`<000?oo`H00004ool000000004ool0
0`00ooooo`05003oooooool;ool002?oo`03003ooooo01Ooo`03003ooooo08Woo`<00?oooh?oo`00
8ooo00<00?ooool05ooo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool0
2Ooo00<00?ooool03Ooo0`00EOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool0
0000ool00?oo1P000_oo100000Goo`0000000?oo00800003ool00000008000?oo`03003ooooo0?oo
ogcoo`00U?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool00`00ooooo`3ooon0ool009Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00<00?ooool0ooooP?oo002Cool40003ool300000ooo000000030002ool40002ool4
00000ooo0000000400000ooo000000020002ool30002ool50002ool5003ooon1ool00:Soo`03003o
oooo0?ooojCoo`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .56968 m
0 0 rlineto s
.0001 w
0 .56968 -1.875 0 Mabsadd m
0 .56968 0 2.5 Mabsadd L
0 .56968 1.875 0 Mabsadd L
0 .56968 0 -2.5 Mabsadd L
0 .56968 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .55582 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .55582 0 2.5 Mabsadd m
0 .55582 -0.56518 .7779 Mabsadd L
0 .55582 -2.37764 .77254 Mabsadd L
0 .55582 -0.91448 -0.29713 Mabsadd L
0 .55582 -1.46946 -2.02254 Mabsadd L
0 .55582 0 -0.96154 Mabsadd L
0 .55582 1.46946 -2.02254 Mabsadd L
0 .55582 .91448 -0.29713 Mabsadd L
0 .55582 2.37764 .77254 Mabsadd L
0 .55582 .56518 .7779 Mabsadd L
0 .55582 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .4764 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .4764 -2.5 2.5 Mabsadd m
0 .4764 2.5 2.5 Mabsadd L
0 .4764 2.5 -2.5 Mabsadd L
0 .4764 -2.5 -2.5 Mabsadd L
0 .4764 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool4
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ool00005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1`000_oo0P00
00?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo0`003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04
003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Jool60002ool20003ool01000
oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo
00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo
10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00
:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3
003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04
003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800005
ool00000ool0000>ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00oooo
o`05ool/000;ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo
00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00D00?oo003oo`0000koo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00
ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01@00ool00?oo00003_oo000Hool20009ool40004ool0
0`00ooooo`3ooon1ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo00@00?oo
ooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool00000008000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolR
ool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooo
oooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00
oooooooo:_oo003ooooooom@ool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool4
0002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo0`00ooooIooo002Aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0C?oo10000_oo0`000_oo1@000_oo1@0000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05
003oooooool00002ool00`00ooooo`3ooomUool0017oo`@000;oo`@000;oo`@000;oo`D00003ool0
0000008000;oo`@000;oo`D00003ool00000008000;oo`@006ooo`03003ooooo01_oo`04003ooooo
000;ool00`00ooooo`03003ooomXool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003ooooo
ool00007ool01000ooooo`001Ooo00D00?ooooooo`0000Coo`05003oooooool00003ool00`00oooo
o`1/ool00`00ooooo`0Lool20009ool40002ool3003ooomXool0013oo`03003ooooo00Goo`03003o
oooo00Coo`05003oooooool00007ool01000ooooo`001_oo10001?oo00D00?ooooooo`0000?oo`03
003ooooo053oo`03003ooooo027oo`03003ooooo0?oooi3oo`004Ooo2P000_oo0`000ooo10000_oo
0`000ooo1P0000Coo`00000000Coo`03003ooooo00D00?ooooooo`_oo`008ooo00<00?ooool05ooo
00<00?ooool0Q_oo0`00ooooQ_oo000Sool00`00ooooo`0Gool00`00ooooo`29ool01@00oooooooo
0000ooooPOoo000Oool00`00ooooo`09ool00`00ooooo`0=ool3001Bool40002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool400001Ooo00000000ool00P0000?o
o`0000000P000ooo00<00?ooool0ooooOooo002Aool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon3ool0093oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000;oo`<000;oo`D0
00;oo`D00?ooohCoo`00YOoo00<00?ooool0ooooYooo002Uool00`00ooooo`3ooonWool00:Coo`80
01Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10149 m
.25 .19584 L
.5 .27544 L
.75 .56968 L
s
.0001 w
0 .10149 -1.875 0 Mabsadd m
0 .10149 0 2.5 Mabsadd L
0 .10149 1.875 0 Mabsadd L
0 .10149 0 -2.5 Mabsadd L
0 .10149 -1.875 0 Mabsadd L closepath F
.25 .19584 -1.875 0 Mabsadd m
.25 .19584 0 2.5 Mabsadd L
.25 .19584 1.875 0 Mabsadd L
.25 .19584 0 -2.5 Mabsadd L
.25 .19584 -1.875 0 Mabsadd L closepath F
.5 .27544 -1.875 0 Mabsadd m
.5 .27544 0 2.5 Mabsadd L
.5 .27544 1.875 0 Mabsadd L
.5 .27544 0 -2.5 Mabsadd L
.5 .27544 -1.875 0 Mabsadd L closepath F
.75 .56968 -1.875 0 Mabsadd m
.75 .56968 0 2.5 Mabsadd L
.75 .56968 1.875 0 Mabsadd L
.75 .56968 0 -2.5 Mabsadd L
.75 .56968 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .14746 m
.25 .15605 L
.5 .26104 L
.75 .55582 L
s
.0001 w
[ ] 0 setdash
0 .14746 0 2.5 Mabsadd m
0 .14746 -0.56518 .7779 Mabsadd L
0 .14746 -2.37764 .77254 Mabsadd L
0 .14746 -0.91448 -0.29713 Mabsadd L
0 .14746 -1.46946 -2.02254 Mabsadd L
0 .14746 0 -0.96154 Mabsadd L
0 .14746 1.46946 -2.02254 Mabsadd L
0 .14746 .91448 -0.29713 Mabsadd L
0 .14746 2.37764 .77254 Mabsadd L
0 .14746 .56518 .7779 Mabsadd L
0 .14746 0 2.5 Mabsadd L closepath F
.25 .15605 0 2.5 Mabsadd m
.25 .15605 -0.56518 .7779 Mabsadd L
.25 .15605 -2.37764 .77254 Mabsadd L
.25 .15605 -0.91448 -0.29713 Mabsadd L
.25 .15605 -1.46946 -2.02254 Mabsadd L
.25 .15605 0 -0.96154 Mabsadd L
.25 .15605 1.46946 -2.02254 Mabsadd L
.25 .15605 .91448 -0.29713 Mabsadd L
.25 .15605 2.37764 .77254 Mabsadd L
.25 .15605 .56518 .7779 Mabsadd L
.25 .15605 0 2.5 Mabsadd L closepath F
.5 .26104 0 2.5 Mabsadd m
.5 .26104 -0.56518 .7779 Mabsadd L
.5 .26104 -2.37764 .77254 Mabsadd L
.5 .26104 -0.91448 -0.29713 Mabsadd L
.5 .26104 -1.46946 -2.02254 Mabsadd L
.5 .26104 0 -0.96154 Mabsadd L
.5 .26104 1.46946 -2.02254 Mabsadd L
.5 .26104 .91448 -0.29713 Mabsadd L
.5 .26104 2.37764 .77254 Mabsadd L
.5 .26104 .56518 .7779 Mabsadd L
.5 .26104 0 2.5 Mabsadd L closepath F
.75 .55582 0 2.5 Mabsadd m
.75 .55582 -0.56518 .7779 Mabsadd L
.75 .55582 -2.37764 .77254 Mabsadd L
.75 .55582 -0.91448 -0.29713 Mabsadd L
.75 .55582 -1.46946 -2.02254 Mabsadd L
.75 .55582 0 -0.96154 Mabsadd L
.75 .55582 1.46946 -2.02254 Mabsadd L
.75 .55582 .91448 -0.29713 Mabsadd L
.75 .55582 2.37764 .77254 Mabsadd L
.75 .55582 .56518 .7779 Mabsadd L
.75 .55582 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .11261 m
.25 .15831 L
.5 .22127 L
.75 .4764 L
s
.0001 w
[ ] 0 setdash
0 .11261 -2.5 2.5 Mabsadd m
0 .11261 2.5 2.5 Mabsadd L
0 .11261 2.5 -2.5 Mabsadd L
0 .11261 -2.5 -2.5 Mabsadd L
0 .11261 -2.5 2.5 Mabsadd L closepath F
.25 .15831 -2.5 2.5 Mabsadd m
.25 .15831 2.5 2.5 Mabsadd L
.25 .15831 2.5 -2.5 Mabsadd L
.25 .15831 -2.5 -2.5 Mabsadd L
.25 .15831 -2.5 2.5 Mabsadd L closepath F
.5 .22127 -2.5 2.5 Mabsadd m
.5 .22127 2.5 2.5 Mabsadd L
.5 .22127 2.5 -2.5 Mabsadd L
.5 .22127 -2.5 -2.5 Mabsadd L
.5 .22127 -2.5 2.5 Mabsadd L closepath F
.75 .4764 -2.5 2.5 Mabsadd m
.75 .4764 2.5 2.5 Mabsadd L
.75 .4764 2.5 -2.5 Mabsadd L
.75 .4764 -2.5 -2.5 Mabsadd L
.75 .4764 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`@00?oooh3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Co
o`0000000?oooggoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0`00ooooN_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool30002ool30002ool2003ooomhool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Goo`04003oooooool40004ool30005ool300001?oo00000000oooo
MOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0P001_oo0`002_oo1000
ooooLooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo
0`003_oo1000ooooKooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool04Ooo10000ooo00<00?ooool0ooooI_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool05?oo0P000_oo00@00?oo
ooooo`<00?ooof;oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo00<00?oo
ool05_oo0`001_oo0`00ooooGooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0I
ool2000:ool2003ooomJool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01_oo`<0
00_oo`<00?oooeGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07_oo0`002ooo
0`000ooo0P00ooooCOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P003Ooo0P005?oo0`00ooooAooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`0200001Ooo
00000000ool00P000_oo00<00?ooool00P000_oo00<00?ooool01Ooo0`001_oo1@00oooo>Ooo00<0
0?ooool06?oo1@006ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool00000
00<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool20002ool00`00ooooo`0<ool002_oo`8002Ooo`<000co
o`8000;oo`03003ooooo008000;oo`03003ooooo00D00?ooocWoo`03003ooooo00Goo`04003ooooo
ool60003ool20003ool60003ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool00`00oooo
o`0Yool2000Hool5003oooliool00`00ooooo`0Hool5000Jool00`00ooooo`03ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool0:ooo0`005Ooo2000oooo
=_oo00<00?ooool06?oo1@006ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`00
00?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
000010000ooo00<00?ooool03?oo000[ool00`00ooooo`0^ool2000Cool50005ool00`00ooooo`3o
oolaool00`00ooooo`0Hool5000cool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool0
0`00ooooo`0<ool002_oo`03003ooooo033oo`<001koo`<00?ooobgoo`03003ooooo053oo`03003o
oooo00ooo`03003ooooo01Soo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo
0`006_oo0P000_oo0`00oooo:_oo00<00?ooool0O?oo0P004?oo00<00?ooool03?oo000[ool00`00
ooooo`0fool2000Kool20005ool00`00ooooo`3ooolTool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo03Soo`<001coo`03003ooooo00Coo`<00?ooob3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0>ooo0P006_oo00<00?ooool01ooo0`00oooo7Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2000nool3000Jool00`00ooooo`0:ool00`00ooooo`3ooolGool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo043oo`<000?oo`03003ooooo01Coo`80
00coo`800?oooaCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo10006Ooo
00<00?ooool02_oo0P00oooo4_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`14
ool4000Iool00`00ooooo`0;ool2003oool@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo04Goo`800004ool00000000Iool00`00ooooo`0=ool2003oool;ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04_oo`<001Woo`03003ooooo00koo`<00?ooo`Koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0C_oo0`006Ooo00<00?ooool03_oo0`00oooo
0ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Aool4000Fool00`00ooooo`0C
ool2003mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`<001Goo`8001Ko
o`<00?Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00FOoo0`005_oo00<00?ooool05?oo
0`0000?oo`0000000`00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool3
000^ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05koo`<001?oo`03
003ooooo01Goo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0HOoo0`00
4ooo00<00?ooool04_oo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1T
ool3000Cool2000@ool6003^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Oo
o`<002Soo`03003ooooo0>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0J_oo
10003ooo0P005?oo00<00?ooool0j_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool0
0`00ooooo`02ool30004ool00`00ooooo`1^ool3000@ool00`00ooooo`0@ool00`00ooooo`3Yool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool40004ool00`00ooooo`1aool3
000@ool00`00ooooo`0>ool00`00ooooo`3Xool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ool00005ool3001dool3003oool:ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`1gool3000=ool2003gool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`1jool3000=ool2000<
ool00`00ooooo`3Uool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?o
o`03003ooooo07goo`<000goo`800?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0P?oo10002?oo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`24ool3
0007ool00`00ooooo`0:ool00`00ooooo`3Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08Ooo`<000Coo`03003oo`0000_oo`03003ooooo0>7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0R_oo1P003?oo00<00?ooool0hOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2002=ool4000=ool00`00ooooo`3Pool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo08goo`<000;oo`8000[oo`03003ooooo0=ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0T?oo00<00?ooool0kOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Aool01000ooooo`003?oo00<00?ooool0g?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Aool01@00oooooooo00002ooo00<00?ooool0g?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Bool00`00ooooo`3[ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo09?oo`05003oooooool0003Xool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo09Coo`03003ooooo00goo`03003ooooo0=Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0UOoo00<00?ooool03Ooo00<00?ooool0f?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2002Gool01000ooooo`003?oo0P00f?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Fool00`00ooooo`0?ool00`00ooooo`3Eool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo09Ooo`05003oooooool0003Tool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09Soo`05003oooooool0003Sool00`00ooooo`13ool30018ool00`00
ooooo`0<ool002_oo`03003ooooo09Woo`03003ooooo00ooo`03003ooooo0=;oo`03003ooooo04Co
o`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0V_oo00D00?ooooooo`000>7oo`03
003ooooo01Woo`<001coo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`020000
0ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1000
0_oo200000Coo`00003oo`<000koo`00:ooo00<00?ooool0Vooo00<00?ooool0h_oo00<00?ooool0
1Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01Ooo0P001Ooo00@00?ooool0
00;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03
003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000;oo`03003ooooo00coo`00:ooo00<00?ooool0W?oo00<0
0?ooool03ooo00<00?ooool0cooo00<00?ooool06?oo1@006_oo1P000_oo0P000ooo00@00?oooooo
o`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0002
ool00`00ooooo`0<ool002_oo`03003ooooo09coo`05003oooooool0000>ool00`00ooooo`3>ool0
0`00ooooo`0Jool00`00ooooo`0Kool400000ooo00000002ool70002ool400000ooo000000030002
ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?o
o`0000000`000_oo0`003_oo000[ool2002Nool00`00ooooo`0?ool00`00ooooo`3>ool00`00oooo
o`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo09koo`05
003oooooool0000=ool00`00ooooo`3=ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0E
ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`04003ooooo000>ool00`00ooooo`3<ool00`00
ooooo`1Zool00`00ooooo`07ool3000Gool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`03003o
oooo0=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo00<00?ooool00P00
f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool00`00ooooo`0@ool00`00
ooooo`39ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:;oo`03003ooooo0=_o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Xooo00D00?ooooooo`000=Soo`03
003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
Y?oo00<00?ooool04?oo00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`<00:Goo`05003oooooool0000>ool00`00ooooo`35ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
Y_oo00@00?ooool000ooo`03003ooooo0<Coo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`<000Goo`03003ooooo0:Ooo`03003ooooo013oo`03003ooooo0<?oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0:Ooo`05
003oooooool0000?ool00`00ooooo`32ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[o
o`<000Coo`03003ooooo0:Soo`03003ooooo0=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ZOoo00<00?ooool04Ooo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Zool00`00ooooo`02000?ool00`00ooooo`2oool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:_oo`03003ooooo0=;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0[?oo00D00?ooooooo`000<ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00[Ooo00D00?ooooooo`00013oo`03003ooooo0;coo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0[Ooo00<00?ooool04_oo00<00?ooool0^ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2^ool01@00oooooooo00004?oo00<00?ooool0^_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`0Bool00`00ooooo`2iool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;3oo`03003ooooo0<goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0/Ooo00<00?ooool00P00b_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`0Bool00`00ooooo`2fool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`05003oooooool00039ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0;?oo`05003oooooool00038ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800;Goo`03003ooooo01?oo`03003ooooo0;?oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0]Ooo00D00?ooooooo`00017oo`03003ooooo0;;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0]_oo00<00?ooool04ooo00<00?ooool0/Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00ooooo`0Cool00`00ooooo`2`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`04003ooooo000Bool00`00
ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03003ooooo0<Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00D00?ooooooo`000<;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo00D00?ooooooo`00017oo`800:ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^ooo00<00?ooool0`_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2002mool01@00oooooooo0000_ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2mool00`00ooooo`0Cool00`00ooooo`2Zool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;goo`03003ooooo01Coo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0__oo00D00?ooooooo`00017oo`D00:Ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0_ooo00<00?ooool04_oo1@00Yooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`30ool01@00oooooooo00003ooo1@00Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool01000ooooo`003ooo1@00Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`2kool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<?oo`03003ooooo
00800;Soo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool30033ool00`00ooooo`2jool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0^Ooo00<00?ooool0
6Ooo0`007?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0
000000800005ool00000ool0000>ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`35ool0
1@00oooooooo0000]_oo00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003o
oooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0]ooo00<00?ooool06Ooo
0P007Ooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?oo
ooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D0
0?oo003oo`0000koo`006?oo0P002Ooo10001?oo00<00?ooool0aooo00D00?ooooooo`000;Coo`03
003ooooo03Soo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo
10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
0P003_oo000[ool00`00ooooo`38ool01000ooooo`00]?oo00<00?ooool0C?oo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`38ool00`00oooo
o`2eool00`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<00?oo
ool03?oo000[ool00`00ooooo`39ool01@00oooooooo0000/_oo00<00?ooool0B_oo0`002ooo00<0
0?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`2cool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800<coo`03003ooooo0;;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0c?oo00<00?ooool00P00[ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3=ool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<koo`05003oooooool0002]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<koo`05003oooooool0002]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<ooo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo
00D00?ooooooo`000:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dOoo00<0
0?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool01000oooooooo
0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Dool01000ooooo`00ZOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool6002Wool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Coo`03003oo`000:Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0eOoo0`00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3E
ool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo0:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo002@ool40002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3ooomVool0097o
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`00ooooKOoo0010ool3001>ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003ooom]ool0047oo`03
003ooooo04coo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo003ooom]
ool0017oo`@000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`@000;oo`D00003ool00000
008000;oo`@0063oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo003ooom]ool0013oo`03
003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001Ooo00D00?oooooo
o`0000Coo`05003oooooool00003ool00`00ooooo`1Mool00`00ooooo`0Hool00`00ooooo`0Lool2
003ooom^ool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000oooo
o`001_oo10001?oo00D00?ooooooo`0000?oo`03003ooooo05coo`8002;oo`03003ooooo0?ooohCo
o`004Ooo2P000_oo0`000ooo10000_oo0`000ooo1P0000Coo`00000000Coo`03003ooooo00D00?oo
ooooo`_oo`008ooo00<00?ooool05ooo00<00?ooool0Q_oo0`00ooooQ_oo000Sool00`00ooooo`0G
ool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`09ool00`00ooooo`0=
ool3001Bool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002
ool400001Ooo00000000ool00P0000?oo`0000000P000ooo00<00?ooool0ooooOooo002Aool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oo
oh?oo`00TOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool00`00
ooooo`3ooon3ool0093oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
0003ool00000008000;oo`<000;oo`D000;oo`D00?ooohCoo`00YOoo00<00?ooool0ooooYooo002U
ool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .12358 m
.25 .24214 L
.5 .38341 L
s
.0001 w
0 .12358 -1.875 0 Mabsadd m
0 .12358 0 2.5 Mabsadd L
0 .12358 1.875 0 Mabsadd L
0 .12358 0 -2.5 Mabsadd L
0 .12358 -1.875 0 Mabsadd L closepath F
.25 .24214 -1.875 0 Mabsadd m
.25 .24214 0 2.5 Mabsadd L
.25 .24214 1.875 0 Mabsadd L
.25 .24214 0 -2.5 Mabsadd L
.25 .24214 -1.875 0 Mabsadd L closepath F
.5 .38341 -1.875 0 Mabsadd m
.5 .38341 0 2.5 Mabsadd L
.5 .38341 1.875 0 Mabsadd L
.5 .38341 0 -2.5 Mabsadd L
.5 .38341 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .16984 m
.25 .20667 L
.5 .32301 L
s
.0001 w
[ ] 0 setdash
0 .16984 0 2.5 Mabsadd m
0 .16984 -0.56518 .7779 Mabsadd L
0 .16984 -2.37764 .77254 Mabsadd L
0 .16984 -0.91448 -0.29713 Mabsadd L
0 .16984 -1.46946 -2.02254 Mabsadd L
0 .16984 0 -0.96154 Mabsadd L
0 .16984 1.46946 -2.02254 Mabsadd L
0 .16984 .91448 -0.29713 Mabsadd L
0 .16984 2.37764 .77254 Mabsadd L
0 .16984 .56518 .7779 Mabsadd L
0 .16984 0 2.5 Mabsadd L closepath F
.25 .20667 0 2.5 Mabsadd m
.25 .20667 -0.56518 .7779 Mabsadd L
.25 .20667 -2.37764 .77254 Mabsadd L
.25 .20667 -0.91448 -0.29713 Mabsadd L
.25 .20667 -1.46946 -2.02254 Mabsadd L
.25 .20667 0 -0.96154 Mabsadd L
.25 .20667 1.46946 -2.02254 Mabsadd L
.25 .20667 .91448 -0.29713 Mabsadd L
.25 .20667 2.37764 .77254 Mabsadd L
.25 .20667 .56518 .7779 Mabsadd L
.25 .20667 0 2.5 Mabsadd L closepath F
.5 .32301 0 2.5 Mabsadd m
.5 .32301 -0.56518 .7779 Mabsadd L
.5 .32301 -2.37764 .77254 Mabsadd L
.5 .32301 -0.91448 -0.29713 Mabsadd L
.5 .32301 -1.46946 -2.02254 Mabsadd L
.5 .32301 0 -0.96154 Mabsadd L
.5 .32301 1.46946 -2.02254 Mabsadd L
.5 .32301 .91448 -0.29713 Mabsadd L
.5 .32301 2.37764 .77254 Mabsadd L
.5 .32301 .56518 .7779 Mabsadd L
.5 .32301 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .15411 m
.25 .20102 L
.5 .35072 L
s
.0001 w
[ ] 0 setdash
0 .15411 -2.5 2.5 Mabsadd m
0 .15411 2.5 2.5 Mabsadd L
0 .15411 2.5 -2.5 Mabsadd L
0 .15411 -2.5 -2.5 Mabsadd L
0 .15411 -2.5 2.5 Mabsadd L closepath F
.25 .20102 -2.5 2.5 Mabsadd m
.25 .20102 2.5 2.5 Mabsadd L
.25 .20102 2.5 -2.5 Mabsadd L
.25 .20102 -2.5 -2.5 Mabsadd L
.25 .20102 -2.5 2.5 Mabsadd L closepath F
.5 .35072 -2.5 2.5 Mabsadd m
.5 .35072 2.5 2.5 Mabsadd L
.5 .35072 2.5 -2.5 Mabsadd L
.5 .35072 -2.5 -2.5 Mabsadd L
.5 .35072 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`04003oo`00003o
oon0ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool0
1000oooooooo0P00ooooO_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20009ool40004ool0
0`00ooooo`03ool2003ooomlool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Go
o`800?ooog[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01ooo0P00ooooN?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`09ool2003ooomfool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<000_oo`<00?ooog?oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`003_oo0P00ooooLOoo00<00?ooool06?oo1@006ooo10000_oo100000Goo`0000000?oo0080
0003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo00000002
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool20002ool00`00oooo
o`0<ool002_oo`<000;oo`<000_oo`800?ooofooo`03003ooooo00Goo`04003oooooool60003ool2
0003ool60003ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool30005ool3000:ool2003o
oom]ool00`00ooooo`0Hool5000Jool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool0
0`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
00?oo`03003ooooo00coo`00:ooo0`002_oo0P002?oo0P00ooooJooo00<00?ooool06?oo1@006ooo
2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00000010000ooo00<00?ooool03?oo
000[ool2000@ool30004ool2003ooomYool00`00ooooo`0Hool5000cool00`00ooooo`0?ool00`00
ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`8001?oo`<000?oo`800?ooofOoo`03
003ooooo053oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo00koo`03003ooooo00coo`00
:ooo0`0000Coo`00ooooo`8001;oo`03003oo`0000@00?ooof;oo`03003ooooo07coo`80013oo`03
003ooooo00coo`00:ooo00<00?ooool02?oo00<00?ooool00P004?oo1@00ooooGooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0?ool01000ooooo`003?oo0P001?oo00<00?ooool0
ooooFOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Eool20002ool00`00oooo
o`05ool20006ool3003ooomEool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8001goo`8000;o
o`03003ooooo008000Ooo`<00?oooe;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool08ooo1@002_oo0P000ooo0`00ooooAooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Wool50002ool00`00ooooo`09ool3003ooom4ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo02[oo`8000Goo`8000;oo`03003ooooo00Soo`03003ooooo00D00?ooocWoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;?oo0P002_oo0P000_oo00<00?ooool0
1?oo1@00oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0^ool2000?ool0
0`00ooooo`06003oooliool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo033oo`80
017oo`H00?ooocSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<_oo0P003ooo
1@0000?oo`00ool0oooo=_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0dool2
000Cool01000ooooo`00oooo=?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000gool3000C
ool2003ooolcool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Woo`8001Coo`80
0?oooc3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>ooo0P004ooo0P00oooo
;ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0mool2000Cool2003oool]ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03ooo`8001?oo`03003oo`000?ooob[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@Ooo0P004ooo00<00?ooool0oooo
:?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool4000@ool3003ooolWool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
04Coo`<001Goo`800?ooob?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`@000Coo`03003ooooo04Goo`@001;oo`03003ooooo0?ooob?oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`<004Koo`03003ooooo0080017oo`800003
ool000000?ooob3oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Go
o`03003ooooo04_oo`80017oo`8000;oo`800?oooagoo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Woo`8000Goo`03003ooooo04goo`03003ooooo013oo`03003ooooo0?oooako
o`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0C_oo
0P005_oo00<00?ooool0oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1@
ool2000Aool00`00ooooo`03ool00`00ooooo`3ooolEool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo05;oo`800?ooobgoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0E?oo00<00?ooool04?oo00<00?ooool00_oo00<00?ooool0oooo4_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Eool2000Aool00`00ooooo`04ool2003oool@ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8005Soo`80013oo`800?oooaKoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0FOoo0P004?oo00<00?ooool01?oo0P00oooo3Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool00`00ooooo`0Gool2003oool:ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo05coo`80017oo`03003ooooo0?ooo`ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0G_oo0P006Ooo00<00?ooool0oooo1Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Pool2000@ool00`00ooooo`07ool00`00
ooooo`3oool2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06;oo`03003ooooo
00koo`800?ooo`coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Hooo0P004?oo
0P002?oo00<00?ooool0o_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Uool2
000@ool00`00ooooo`08ool2003lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Soo`80
01coo`03003ooooo0?Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0JOoo00<0
0?ooool03_oo0P002_oo00<00?ooool0mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Zool2000Mool00`00ooooo`3dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06coo`80013oo`03003ooooo00_oo`800003ool00?oo0>ooo`03003ooooo04?oo`<004Soo`03
003ooooo00coo`00:ooo00<00?ooool0K_oo0P003ooo00<00?ooool02_oo0`00lOoo00<00?ooool0
A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`1`ool2000>ool2000:ool4003`
ool00`00ooooo`0Iool3000Lool70002ool200000ooo000000020002ool400001Ooo00000000ool0
0P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;o
o`@000;oo`P00004ool00000ool3000>ool002_oo`03003ooooo07;oo`03003ooooo00goo`03003o
oooo00Woo`03003ooooo0>ooo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo
00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool00`00
ooooo`0<ool002_oo`03003ooooo07?oo`800?ooo`coo`03003ooooo01Soo`D001[oo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`1eool2000?ool00`00ooooo`3g
ool00`00ooooo`0Jool00`00ooooo`0Kool400000ooo00000002ool70002ool400000ooo00000003
0002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`00
00?oo`0000000`000_oo0`003_oo000[ool2001hool2003oool8ool00`00ooooo`1Rool00`00oooo
o`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo07Woo`03003ooooo00koo`03
003ooooo0??oo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Goo`03003ooooo00coo`00
:ooo00<00?ooool0N_oo0P003ooo1P00kooo00<00?ooool0J_oo00<00?ooool01ooo0`005ooo00<0
0?ooool03?oo000[ool00`00ooooo`1lool2000>ool5003_ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo07koo`8000coo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0P?oo00<00?ooool02Ooo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`21ool20009ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
08?oo`800?_oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0QOoo0P00nOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`<008Ooo`03003ooooo0?Koo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`28ool2003fool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`2:ool20002ool00`00oooo
o`3_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`2<ool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03
003ooooo08coo`@00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0SOoo0P00
lOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool500000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Goo`00003o
o`0000koo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo00Goob`0
00_oo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooo
oooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01@00ool00?oo00003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo01Woo`8001goo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H0
00;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Soo`8000Woo`@000Coo`03003ooooo
0?oooh7oo`03003ooooo03Soo`D00003ool0000000@00004ool000000004ool01000oooooooo1000
0_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000000P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04coo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`08ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04[oo`<000_oo`03003ooooo02Ooo`8000[oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Co
o`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool0
0`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0
oooooooo:?oo000Sool3003ooooooolZool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
08[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003ooooo
ool40003ool3003ooomQool008_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0oooo
Gooo0010ool30018ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooomOool0047o
o`03003ooooo04Koo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool0ooooGooo000Aool40002ool40002ool40002ool500000ooo
000000020002ool40002ool500000ooo000000020002ool4001Jool00`00ooooo`0Hool00`00oooo
o`0Kool01000ooooo`002ooo00<00?ooool00`00ooooH_oo000@ool00`00ooooo`05ool00`00oooo
o`04ool01@00oooooooo00001ooo00@00?ooool000Goo`05003oooooool00004ool01@00oooooooo
00000ooo00<00?ooool0Eooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00oooo
H_oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Ko
o`@000Coo`05003oooooool00003ool00`00ooooo`1Fool2000Rool00`00ooooo`3ooon:ool0017o
o`X000;oo`<000?oo`@000;oo`<000?oo`H00004ool000000004ool00`00ooooo`05003oooooool;
ool002?oo`03003ooooo01Ooo`03003ooooo083oo`<00?ooohcoo`008ooo00<00?ooool05ooo00<0
0?ooool0Pooo00D00?ooooooo`000?ooohOoo`007ooo00<00?ooool02Ooo00<00?ooool03Ooo0`00
C?oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1000
00Goo`0000000?oo00800003ool00000008000?oo`03003ooooo0?ooohGoo`00Rooo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon9ool0
08_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0
ooooROoo002:ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020002ool30002ool50002ool5003ooon:ool009ooo`03003ooooo0?ooojgoo`00Wooo00<0
0?ooool0oooo[Ooo002Nool2000Fool00`00ooooo`3ooonFool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .20314 m
.25 .31442 L
.5 .48846 L
s
.0001 w
0 .20314 -1.875 0 Mabsadd m
0 .20314 0 2.5 Mabsadd L
0 .20314 1.875 0 Mabsadd L
0 .20314 0 -2.5 Mabsadd L
0 .20314 -1.875 0 Mabsadd L closepath F
.25 .31442 -1.875 0 Mabsadd m
.25 .31442 0 2.5 Mabsadd L
.25 .31442 1.875 0 Mabsadd L
.25 .31442 0 -2.5 Mabsadd L
.25 .31442 -1.875 0 Mabsadd L closepath F
.5 .48846 -1.875 0 Mabsadd m
.5 .48846 0 2.5 Mabsadd L
.5 .48846 1.875 0 Mabsadd L
.5 .48846 0 -2.5 Mabsadd L
.5 .48846 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .23956 m
.25 .29665 L
.5 .43343 L
s
.0001 w
[ ] 0 setdash
0 .23956 0 2.5 Mabsadd m
0 .23956 -0.56518 .7779 Mabsadd L
0 .23956 -2.37764 .77254 Mabsadd L
0 .23956 -0.91448 -0.29713 Mabsadd L
0 .23956 -1.46946 -2.02254 Mabsadd L
0 .23956 0 -0.96154 Mabsadd L
0 .23956 1.46946 -2.02254 Mabsadd L
0 .23956 .91448 -0.29713 Mabsadd L
0 .23956 2.37764 .77254 Mabsadd L
0 .23956 .56518 .7779 Mabsadd L
0 .23956 0 2.5 Mabsadd L closepath F
.25 .29665 0 2.5 Mabsadd m
.25 .29665 -0.56518 .7779 Mabsadd L
.25 .29665 -2.37764 .77254 Mabsadd L
.25 .29665 -0.91448 -0.29713 Mabsadd L
.25 .29665 -1.46946 -2.02254 Mabsadd L
.25 .29665 0 -0.96154 Mabsadd L
.25 .29665 1.46946 -2.02254 Mabsadd L
.25 .29665 .91448 -0.29713 Mabsadd L
.25 .29665 2.37764 .77254 Mabsadd L
.25 .29665 .56518 .7779 Mabsadd L
.25 .29665 0 2.5 Mabsadd L closepath F
.5 .43343 0 2.5 Mabsadd m
.5 .43343 -0.56518 .7779 Mabsadd L
.5 .43343 -2.37764 .77254 Mabsadd L
.5 .43343 -0.91448 -0.29713 Mabsadd L
.5 .43343 -1.46946 -2.02254 Mabsadd L
.5 .43343 0 -0.96154 Mabsadd L
.5 .43343 1.46946 -2.02254 Mabsadd L
.5 .43343 .91448 -0.29713 Mabsadd L
.5 .43343 2.37764 .77254 Mabsadd L
.5 .43343 .56518 .7779 Mabsadd L
.5 .43343 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20416 m
.25 .29446 L
.5 .42966 L
s
.0001 w
[ ] 0 setdash
0 .20416 -2.5 2.5 Mabsadd m
0 .20416 2.5 2.5 Mabsadd L
0 .20416 2.5 -2.5 Mabsadd L
0 .20416 -2.5 -2.5 Mabsadd L
0 .20416 -2.5 2.5 Mabsadd L closepath F
.25 .29446 -2.5 2.5 Mabsadd m
.25 .29446 2.5 2.5 Mabsadd L
.25 .29446 2.5 -2.5 Mabsadd L
.25 .29446 -2.5 -2.5 Mabsadd L
.25 .29446 -2.5 2.5 Mabsadd L closepath F
.5 .42966 -2.5 2.5 Mabsadd m
.5 .42966 2.5 2.5 Mabsadd L
.5 .42966 2.5 -2.5 Mabsadd L
.5 .42966 -2.5 -2.5 Mabsadd L
.5 .42966 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo1000ooooP?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo0000
0000ooooOOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool30003ool4003ooomjool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8000Koo`<00?ooogWoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool02?oo0`00ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0:ool20002ool2003ooomaool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
00coo`<00003ool000000?ooofooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
3ooo0P0000?oo`000000ooooKOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Bool20004
ool00`00ooooo`3ooomWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8001Coo`800?ooofco
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo0`0000?o
o`00ool04_oo0`000ooo0`00ooooHooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo10001?oo00<00?ooool01?oo0P004_oo0P001?oo0`00ooooH?oo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`001ooo0P000_oo00<00?ooool0
3?oo0P00ooooIOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo
00<00?ooool02ooo00<00?ooool00P003?oo0`001?oo0P00ooooG?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool04_oo00<00?ooool02_oo0P001ooo
00<00?ooool0ooooE_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03
ool00`00ooooo`0Eool2000:ool20006ool2003ooomFool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo01Soo`8000;oo`03003ooooo00Coo`8000Koo`800?oooeCoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool07ooo0P001?oo0`002?oo00<00?ooool0ooooC_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Sool00`00ooooo`02ool20006ool00`00
ooooo`3ooom>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Koo`8000;oo`80
00Soo`800?oood_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00:ooo00<00?oo00000P00
1ooo0P00ooooBOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0_ool30006ool2
003ooom7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo037oo`800003ool00?oo
00Ooo`03003ooooo0?oood7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo
0P000_oo0P000_oo00<00?ooool0oooo@ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0eool30006ool200000ooo00000005003oooliool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo03Soo`8000Ooo`L00?ooocWoo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0>_oo0P001ooo1@00oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0lool30004ool8003ooolfool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03ooo`8000;oo`D00?ooocWoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00@_oo0P002?oo
0`00oooo<ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool40007ool00`00
ooooo`3oool`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Coo`<000Ooo`<0
0?oooc3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo10002?oo0P00oooo
;_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`16ool01000ooooo`00
oooo=ooo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`1:ool2
0008ool2003oool[ool00`00ooooo`0Iool3000Lool70002ool200000ooo000000020002ool40000
1Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`P00004ool00000ool3000>ool002_oo`03003ooooo04coo`03003o
oooo0?oooc;oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo0000
00Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool00`00ooooo`0<ool0
02_oo`03003ooooo04goo`03003ooooo00Ooo`<00?ooobOoo`03003ooooo01Soo`D001[oo`H000;o
o`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo0000
0_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`1>ool2000:ool2003ooolU
ool00`00ooooo`0Jool00`00ooooo`0Kool400000ooo00000002ool70002ool400000ooo00000003
0002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`00
00?oo`0000000`000_oo0`003_oo000[ool2001Aool00`00ooooo`08ool3003ooolSool00`00oooo
o`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo057oo`80
00[oo`800?ooob;oo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Goo`03003ooooo00co
o`00:ooo00<00?ooool0Dooo00<00?ooool02ooo00<00?ooool0oooo7Ooo00<00?ooool0J_oo00<0
0?ooool01ooo0`005ooo00<00?ooool03?oo000[ool00`00ooooo`1Dool2000;ool00`00ooooo`3o
oolMool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Koo`03003ooooo00_oo`80
0?oooa_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Eooo00<00?ooool02_oo
00<00?oo0000oooo6_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Hool2000=
ool2003ooolHool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05[oo`03003ooooo
00coo`03003ooooo0?oooaGoo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?oo
ool00_oo0`001?oo00<00?ooool0Fooo0P003Ooo00@00?ooool00?oooa?oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3001Mool00`00ooooo`0=ool0
0`00ooooo`3ooolAool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0G_oo0P003Ooo00<00?ooool0oooo4Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0H?oo00<00?ooool03Ooo0P00oooo
3ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0HOoo0P003ooo0P00oooo3Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool3
0004ool00`00ooooo`1Sool00`00ooooo`0=ool3003oool;ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo06Coo`03003ooooo00ooo`03003ooooo0?ooo`Soo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0IOoo0P003ooo00@00?ooool00?ooo`Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Iooo00<00?ooool03ooo0P00oooo1_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool2000Cool00`00ooooo`3oool1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8006_oo`03003ooooo00ooo`@00?ooo`7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Jooo0P004_oo0`00o_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1]ool00`00ooooo`0@ool00`00ooooo`3mool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06koo`8001;oo`<00?_oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0L?oo00<00?ooool04_oo00<00?ooool0n?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1aool00`00ooooo`0Aool200000ooo003oo`3fool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07;oo`8001Coo`<00?Goo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0M?oo00<00?ooool04_oo00<00?oo00001@00kooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1eool2000Eool5003_ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8007Soo`03003ooooo01;oo`D00>ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0N?oo0P004_oo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1jool00`00ooooo`0?ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo07_oo`03003ooooo0?ooo`?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0O?oo0P00oooo0ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1nool0
0`00ooooo`3oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07ooo`800?ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0POoo00<00?ooool0o?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`22ool2003lool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`8008Goo`03003ooooo0?Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0QOoo0P00nOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool00`00oooo
o`3fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Soo`03003ooooo0?Goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ROoo0P00mOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2;ool00`00ooooo`3bool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo08coo`<00?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0S?oo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`2=ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo0`00S_oo00<00?ooool0kooo00<00?ooool06_oo00<00?ooool0LOoo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03
003ooooo01Woo`<001coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001Ooo00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo0080
00Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007Ooo100000?oo`00
ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`00
6?oo0P002Ooo10001?oo00<00?ooool0ooooPOoo00<00?ooool0>?oo1@0000?oo`000000100000Co
o`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool30000
0ooo000000030002ool40002ool400000ooo00000002000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0B_oo0`002ooo00<0
0?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0
oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00SOoo10000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool00_oo0`00ooooI?oo002>ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?oo
ooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_o
o`03003ooooo0?ooof;oo`00@?oo0`00Booo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0ooooH_oo0011
ool00`00ooooo`19ool40003ool300000ooo000000030002ool40002ool400000ooo000000040000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2?oo00@00?ooool00?ooofCoo`004Ooo10000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000P000_oo1000GOoo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool000Soo`<00?ooofGoo`004?oo00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000Oo
o`04003ooooo0005ool01@00oooooooo00001?oo00D00?ooooooo`0000?oo`03003ooooo05[oo`03
003ooooo01Soo`03003ooooo01coo`8000Woo`<00?ooofGoo`004?oo00<00?ooool01Ooo00<00?oo
ool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool01@00oooooooo00000ooo00<0
0?ooool0FOoo0P008_oo00<00?ooool0ooooQooo000Aool:0002ool30003ool40002ool30003ool6
00001?oo000000001?oo00<00?ooool01@00oooooooo2ooo000Sool00`00ooooo`0Gool00`00oooo
o`23ool3003ooon9ool002?oo`03003ooooo01Ooo`03003ooooo08Koo`05003oooooool0003ooon4
ool001ooo`03003ooooo00Woo`03003ooooo00goo`<004ooo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`@00005ool00000003oo`0200000ooo00000002
0003ool00`00ooooo`3ooon2ool008koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo
00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00<00?ooool0ooooQ_oo002>ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?ooohKoo`00SOoo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000_oo0`000_oo1@000_oo1@00
ooooQooo002Rool00`00ooooo`3ooonZool00:;oo`03003ooooo0?oooj[oo`00XOoo0P005_oo00<0
0?ooool0ooooTooo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .48043 m
.25 .60581 L
s
.0001 w
0 .48043 -1.875 0 Mabsadd m
0 .48043 0 2.5 Mabsadd L
0 .48043 1.875 0 Mabsadd L
0 .48043 0 -2.5 Mabsadd L
0 .48043 -1.875 0 Mabsadd L closepath F
.25 .60581 -1.875 0 Mabsadd m
.25 .60581 0 2.5 Mabsadd L
.25 .60581 1.875 0 Mabsadd L
.25 .60581 0 -2.5 Mabsadd L
.25 .60581 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .35504 m
.25 .59542 L
s
.0001 w
[ ] 0 setdash
0 .35504 0 2.5 Mabsadd m
0 .35504 -0.56518 .7779 Mabsadd L
0 .35504 -2.37764 .77254 Mabsadd L
0 .35504 -0.91448 -0.29713 Mabsadd L
0 .35504 -1.46946 -2.02254 Mabsadd L
0 .35504 0 -0.96154 Mabsadd L
0 .35504 1.46946 -2.02254 Mabsadd L
0 .35504 .91448 -0.29713 Mabsadd L
0 .35504 2.37764 .77254 Mabsadd L
0 .35504 .56518 .7779 Mabsadd L
0 .35504 0 2.5 Mabsadd L closepath F
.25 .59542 0 2.5 Mabsadd m
.25 .59542 -0.56518 .7779 Mabsadd L
.25 .59542 -2.37764 .77254 Mabsadd L
.25 .59542 -0.91448 -0.29713 Mabsadd L
.25 .59542 -1.46946 -2.02254 Mabsadd L
.25 .59542 0 -0.96154 Mabsadd L
.25 .59542 1.46946 -2.02254 Mabsadd L
.25 .59542 .91448 -0.29713 Mabsadd L
.25 .59542 2.37764 .77254 Mabsadd L
.25 .59542 .56518 .7779 Mabsadd L
.25 .59542 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .40853 m
.25 .49281 L
s
.0001 w
[ ] 0 setdash
0 .40853 -2.5 2.5 Mabsadd m
0 .40853 2.5 2.5 Mabsadd L
0 .40853 2.5 -2.5 Mabsadd L
0 .40853 -2.5 -2.5 Mabsadd L
0 .40853 -2.5 2.5 Mabsadd L closepath F
.25 .49281 -2.5 2.5 Mabsadd m
.25 .49281 2.5 2.5 Mabsadd L
.25 .49281 2.5 -2.5 Mabsadd L
.25 .49281 -2.5 -2.5 Mabsadd L
.25 .49281 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool4
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ool00005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1`000_oo0P00
00?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo0`003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04
003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Jool60002ool20003ool01000
oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo
00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo
10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00
:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
1000ooooo`00ooooP?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02
ool30004ool01000ooooo`00ooooP?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`02ool2003ooommool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`3ooomiool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`07ool2003ooomhool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
2_oo00<00?ooool0ooooM?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000coo`03003ooooo0?ooog;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`003Ooo00<00?ooool0ooooLOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00004ool00000000;ool0
0`00ooooo`3ooom_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Coo`<00?ooog[oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04Ooo00<00?ooool0ooooKOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`3ooom/
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`800?ooog7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P004Ooo0P000_oo00<00?ooool0ooooJ_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Bool2003ooom]ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo01Koo`800?ooofWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool06ooo0P00ooooI?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Mool2
003ooomRool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Woo`03003ooooo00?o
o`800?ooof3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09?oo00<00?ooool0
ooooF_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Kool2003ooomTool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`<00?oooeKoo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P007ooo00<00?ooool02_oo0`00ooooDooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Nool00`00ooooo`3ooomPool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo033oo`800?ooodooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool08Ooo00<00?ooool04Ooo00<00?ooool0ooooBOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0fool2003ooom9ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002Co
o`03003ooooo01;oo`800?ooodOoo`03003ooooo08koo`03003ooooo00coo`00:ooo10008_oo00<0
0?ooool05ooo0P00oooo@_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool01000oooooooo0P00
?_oo1`00oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`03ool2000Qool00`00ooooo`0Jool5003oooliool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`001Ooo0P00??oo1@00oooo>Ooo
00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`8001ooo`03003ooooo01Soo`D00?ooocWoo`03003ooooo01Woo`<0
01coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo00000002
00001Ooo00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool02Ooo0P00>?oo
1@00oooo>Ooo00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo0080
00Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool02ooo0P007_oo00<00?ooool0ooooDooo00<00?ooool0
6Ooo0P007Ooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@0
0?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00D00?oo003oo`0000koo`006?oo0P002Ooo10001?oo00<00?ooool03Ooo0P007?oo00<00?ooool0
ooooDooo00<00?ooool0>?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000002000>ool002_oo`03003ooooo00ooo`800?ooog3oo`03003ooooo04coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool04Ooo0P00
6_oo00<00?ooool0ooooDOoo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo00Soo`03003ooooo00coo`00:ooo00<00?ooool04ooo0P00ooooK?oo00<00?ooool0B_oo0`00
2ooo00<00?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`0Eool2000Iool00`00
ooooo`3ooom>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8001Soo`8001Ooo`03003ooooo
0?ooodkoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool06Ooo0P00ooooI_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Kool2000Eool2003ooom=ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo01goo`800?ooof;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool07ooo0P005?oo00<00?ooool0ooooBOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Qool2000Bool00`00ooooo`3ooom9ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02?oo`800?oooecoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool09Ooo0P004?oo0P00ooooB?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Wool2003ooomHool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002[oo`80
00ooo`03003ooooo0?ooodCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:ooo
0P00ooooE?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool2000=ool00`00
ooooo`3ooom2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02ooo`8000coo`03
003ooooo0?oood7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<Ooo0P00oooo
C_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0cool2000:ool00`00ooooo`3o
ooloool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Goo`800?oood[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo0P002?oo00<00?ooool0oooo?Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0iool20007ool00`00ooooo`3ooollool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`8003coo`800?ooodCoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0?Ooo0P001Ooo0`00oooo>_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0oool20004ool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo047oo`L00?ooocWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0@ooo1000oooo>_ooTP003_oo000[ool00`00ooooo`14ool3003ooooJool002_oo`03003ooooo
04Goo`800?ooom[oo`008ooo10001?oo00<00?ooool0A_oo00<00?ooool0oooof?oo000Uool00`00
ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo
00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00R_oo10000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00ooooHOoo002;
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooeooo`00@?oo0`00B?oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooGooo0011ool00`00ooooo`16ool4
0003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo0?oooeooo`004Ooo10000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000P000_oo1000F_oo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool000_oo`03003ooooo00<00?ooof;oo`004?oo00<00?ooool01Ooo00<00?ooool01?oo00D00?oo
ooooo`0000Ooo`04003ooooo0005ool01@00oooooooo00001?oo00D00?ooooooo`0000?oo`03003o
oooo05Ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<00?ooof;oo`004?oo00<0
0?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool01@00
oooooooo00000ooo00<00?ooool0E_oo0P008_oo00<00?ooool0ooooR_oo000Aool:0002ool30003
ool40002ool30003ool600001?oo000000001?oo00<00?ooool01@00oooooooo2ooo000Sool00`00
ooooo`0Gool00`00ooooo`20ool3003ooon<ool002?oo`03003ooooo01Ooo`03003ooooo08?oo`05
003oooooool0003ooon7ool001ooo`03003ooooo00Woo`03003ooooo00goo`<004coo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`@00005ool00000003o
o`0200000ooo000000020003ool00`00ooooo`3ooon5ool008_oo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooROoo002;ool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?ooohWoo`00R_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000_oo
0`000_oo1@000_oo1@00ooooR_oo002Oool00`00ooooo`3ooon]ool009ooo`03003ooooo0?ooojgo
o`00W_oo0P005_oo00<00?ooool0ooooU_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R/(S+R) =1/2   (for publication)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, ls, le, lc, ps, pe, pc, lbound = \(-0.1\), 
        ubound = 1.1}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]ls = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                            Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                trial], \[IndentingNewLine]{trial, 
                                5}], \[IndentingNewLine]\((Head[#] === 
                                  List)\) &]]; \[IndentingNewLine]{{Log[2, 
                            Min[p, 1]], Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 32, 
                        64}]\[IndentingNewLine]]; \[IndentingNewLine]le = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]lc = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}], \[IndentingNewLine]Map[\((#/\((100/10 - 
                                1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine] (*ps = 
                    MultipleListPlot[ls, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pe = 
                    MultipleListPlot[le, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pc = 
                    MultipleListPlot[lc, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]Show[ps, 
                    pe, 
                    pc];*) \[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]ls, le, 
                  lc, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine] (*\ 
                    PlotRegion\ does\ not\ \(\(work!!\)!\)\ \
*) \[IndentingNewLine]Table[{i, lbound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]Table[{i, 
                      ubound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // 
                          N], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<scalefree\>", "\<exponential\>", "\<constant\>", \[IndentingNewLine]"\<p \
scalefree\>", "\<p exponential\>", "\<p constant\>", \nToStrint[lbound], 
                      ToStrint[
                        ubound]}\[IndentingNewLine]];\[IndentingNewLine]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 
          3/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.06121 0.455053 [
[.02381 .04871 -6 -9 ]
[.02381 .04871 6 0 ]
[.15986 .04871 -6 -9 ]
[.15986 .04871 6 0 ]
[.29592 .04871 -6 -9 ]
[.29592 .04871 6 0 ]
[.43197 .04871 -6 -9 ]
[.43197 .04871 6 0 ]
[.56803 .04871 -6 -9 ]
[.56803 .04871 6 0 ]
[.70408 .04871 -6 -9 ]
[.70408 .04871 6 0 ]
[.84014 .04871 -6 -9 ]
[.84014 .04871 6 0 ]
[.96369 .15222 -18 -4.5 ]
[.96369 .15222 0 4.5 ]
[.96369 .24323 -18 -4.5 ]
[.96369 .24323 0 4.5 ]
[.96369 .33424 -18 -4.5 ]
[.96369 .33424 0 4.5 ]
[.96369 .42525 -18 -4.5 ]
[.96369 .42525 0 4.5 ]
[.96369 .51626 -6 -4.5 ]
[.96369 .51626 0 4.5 ]
[.96369 .60727 -18 -4.5 ]
[.96369 .60727 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06121 m
.02381 .06746 L
s
[(-7)] .02381 .04871 0 1 Mshowa
.15986 .06121 m
.15986 .06746 L
s
[(-6)] .15986 .04871 0 1 Mshowa
.29592 .06121 m
.29592 .06746 L
s
[(-5)] .29592 .04871 0 1 Mshowa
.43197 .06121 m
.43197 .06746 L
s
[(-4)] .43197 .04871 0 1 Mshowa
.56803 .06121 m
.56803 .06746 L
s
[(-3)] .56803 .04871 0 1 Mshowa
.70408 .06121 m
.70408 .06746 L
s
[(-2)] .70408 .04871 0 1 Mshowa
.84014 .06121 m
.84014 .06746 L
s
[(-1)] .84014 .04871 0 1 Mshowa
.125 Mabswid
.05102 .06121 m
.05102 .06496 L
s
.07823 .06121 m
.07823 .06496 L
s
.10544 .06121 m
.10544 .06496 L
s
.13265 .06121 m
.13265 .06496 L
s
.18707 .06121 m
.18707 .06496 L
s
.21429 .06121 m
.21429 .06496 L
s
.2415 .06121 m
.2415 .06496 L
s
.26871 .06121 m
.26871 .06496 L
s
.32313 .06121 m
.32313 .06496 L
s
.35034 .06121 m
.35034 .06496 L
s
.37755 .06121 m
.37755 .06496 L
s
.40476 .06121 m
.40476 .06496 L
s
.45918 .06121 m
.45918 .06496 L
s
.48639 .06121 m
.48639 .06496 L
s
.51361 .06121 m
.51361 .06496 L
s
.54082 .06121 m
.54082 .06496 L
s
.59524 .06121 m
.59524 .06496 L
s
.62245 .06121 m
.62245 .06496 L
s
.64966 .06121 m
.64966 .06496 L
s
.67687 .06121 m
.67687 .06496 L
s
.73129 .06121 m
.73129 .06496 L
s
.7585 .06121 m
.7585 .06496 L
s
.78571 .06121 m
.78571 .06496 L
s
.81293 .06121 m
.81293 .06496 L
s
.86735 .06121 m
.86735 .06496 L
s
.89456 .06121 m
.89456 .06496 L
s
.92177 .06121 m
.92177 .06496 L
s
.94898 .06121 m
.94898 .06496 L
s
.25 Mabswid
0 .06121 m
1 .06121 L
s
.97619 .15222 m
.98244 .15222 L
s
[(0.2)] .96369 .15222 1 0 Mshowa
.97619 .24323 m
.98244 .24323 L
s
[(0.4)] .96369 .24323 1 0 Mshowa
.97619 .33424 m
.98244 .33424 L
s
[(0.6)] .96369 .33424 1 0 Mshowa
.97619 .42525 m
.98244 .42525 L
s
[(0.8)] .96369 .42525 1 0 Mshowa
.97619 .51626 m
.98244 .51626 L
s
[(1)] .96369 .51626 1 0 Mshowa
.97619 .60727 m
.98244 .60727 L
s
[(1.2)] .96369 .60727 1 0 Mshowa
.125 Mabswid
.97619 .08396 m
.97994 .08396 L
s
.97619 .10672 m
.97994 .10672 L
s
.97619 .12947 m
.97994 .12947 L
s
.97619 .17497 m
.97994 .17497 L
s
.97619 .19773 m
.97994 .19773 L
s
.97619 .22048 m
.97994 .22048 L
s
.97619 .26598 m
.97994 .26598 L
s
.97619 .28874 m
.97994 .28874 L
s
.97619 .31149 m
.97994 .31149 L
s
.97619 .35699 m
.97994 .35699 L
s
.97619 .37975 m
.97994 .37975 L
s
.97619 .4025 m
.97994 .4025 L
s
.97619 .44801 m
.97994 .44801 L
s
.97619 .47076 m
.97994 .47076 L
s
.97619 .49351 m
.97994 .49351 L
s
.97619 .53902 m
.97994 .53902 L
s
.97619 .56177 m
.97994 .56177 L
s
.97619 .58452 m
.97994 .58452 L
s
.97619 .03846 m
.97994 .03846 L
s
.97619 .0157 m
.97994 .0157 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06122 m
.29167 .06122 L
.42773 .06949 L
.56378 .17951 L
.69984 .4366 L
.83589 .51034 L
.97194 .51626 L
.97619 .51626 L
s
.15562 .06122 m
.15562 .06121 L
s
.15562 .06122 1.5 0 Mabsadd m
.15562 .06122 -1.5 0 Mabsadd L s
.15562 .06121 1.5 0 Mabsadd m
.15562 .06121 -1.5 0 Mabsadd L s
.29167 .06123 m
.29167 .06121 L
s
.29167 .06123 1.5 0 Mabsadd m
.29167 .06123 -1.5 0 Mabsadd L s
.29167 .06121 1.5 0 Mabsadd m
.29167 .06121 -1.5 0 Mabsadd L s
.42773 .088 m
.42773 .05099 L
s
.42773 .088 1.5 0 Mabsadd m
.42773 .088 -1.5 0 Mabsadd L s
.42773 .05099 1.5 0 Mabsadd m
.42773 .05099 -1.5 0 Mabsadd L s
.56378 .2875 m
.56378 .07151 L
s
.56378 .2875 1.5 0 Mabsadd m
.56378 .2875 -1.5 0 Mabsadd L s
.56378 .07151 1.5 0 Mabsadd m
.56378 .07151 -1.5 0 Mabsadd L s
.69984 .43753 m
.69984 .43567 L
s
.69984 .43753 1.5 0 Mabsadd m
.69984 .43753 -1.5 0 Mabsadd L s
.69984 .43567 1.5 0 Mabsadd m
.69984 .43567 -1.5 0 Mabsadd L s
.83589 .51048 m
.83589 .5102 L
s
.83589 .51048 1.5 0 Mabsadd m
.83589 .51048 -1.5 0 Mabsadd L s
.83589 .5102 1.5 0 Mabsadd m
.83589 .5102 -1.5 0 Mabsadd L s
.0001 w
.15562 .06122 -1.875 0 Mabsadd m
.15562 .06122 0 2.5 Mabsadd L
.15562 .06122 1.875 0 Mabsadd L
.15562 .06122 0 -2.5 Mabsadd L
.15562 .06122 -1.875 0 Mabsadd L closepath F
.29167 .06122 -1.875 0 Mabsadd m
.29167 .06122 0 2.5 Mabsadd L
.29167 .06122 1.875 0 Mabsadd L
.29167 .06122 0 -2.5 Mabsadd L
.29167 .06122 -1.875 0 Mabsadd L closepath F
.42773 .06949 -1.875 0 Mabsadd m
.42773 .06949 0 2.5 Mabsadd L
.42773 .06949 1.875 0 Mabsadd L
.42773 .06949 0 -2.5 Mabsadd L
.42773 .06949 -1.875 0 Mabsadd L closepath F
.56378 .17951 -1.875 0 Mabsadd m
.56378 .17951 0 2.5 Mabsadd L
.56378 .17951 1.875 0 Mabsadd L
.56378 .17951 0 -2.5 Mabsadd L
.56378 .17951 -1.875 0 Mabsadd L closepath F
.69984 .4366 -1.875 0 Mabsadd m
.69984 .4366 0 2.5 Mabsadd L
.69984 .4366 1.875 0 Mabsadd L
.69984 .4366 0 -2.5 Mabsadd L
.69984 .4366 -1.875 0 Mabsadd L closepath F
.83589 .51034 -1.875 0 Mabsadd m
.83589 .51034 0 2.5 Mabsadd L
.83589 .51034 1.875 0 Mabsadd L
.83589 .51034 0 -2.5 Mabsadd L
.83589 .51034 -1.875 0 Mabsadd L closepath F
.97194 .51626 -1.875 0 Mabsadd m
.97194 .51626 0 2.5 Mabsadd L
.97194 .51626 1.875 0 Mabsadd L
.97194 .51626 0 -2.5 Mabsadd L
.97194 .51626 -1.875 0 Mabsadd L closepath F
.97619 .51626 -1.875 0 Mabsadd m
.97619 .51626 0 2.5 Mabsadd L
.97619 .51626 1.875 0 Mabsadd L
.97619 .51626 0 -2.5 Mabsadd L
.97619 .51626 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06123 m
.49653 .06128 L
.63259 .18713 L
.76864 .40894 L
.9047 .51607 L
.97619 .51626 L
s
[ ] 0 setdash
.36048 .06124 m
.36048 .06122 L
s
.36048 .06124 1.5 0 Mabsadd m
.36048 .06124 -1.5 0 Mabsadd L s
.36048 .06122 1.5 0 Mabsadd m
.36048 .06122 -1.5 0 Mabsadd L s
.49653 .06141 m
.49653 .06115 L
s
.49653 .06141 1.5 0 Mabsadd m
.49653 .06141 -1.5 0 Mabsadd L s
.49653 .06115 1.5 0 Mabsadd m
.49653 .06115 -1.5 0 Mabsadd L s
.63259 .35954 m
.63259 .01472 L
s
.63259 .35954 1.5 0 Mabsadd m
.63259 .35954 -1.5 0 Mabsadd L s
.63259 .01472 1.5 0 Mabsadd m
.63259 .01472 -1.5 0 Mabsadd L s
.76864 .60332 m
.76864 .21455 L
s
.76864 .60332 1.5 0 Mabsadd m
.76864 .60332 -1.5 0 Mabsadd L s
.76864 .21455 1.5 0 Mabsadd m
.76864 .21455 -1.5 0 Mabsadd L s
.9047 .51611 m
.9047 .51604 L
s
.9047 .51611 1.5 0 Mabsadd m
.9047 .51611 -1.5 0 Mabsadd L s
.9047 .51604 1.5 0 Mabsadd m
.9047 .51604 -1.5 0 Mabsadd L s
.0001 w
.36048 .06123 0 2.5 Mabsadd m
.36048 .06123 -0.56518 .7779 Mabsadd L
.36048 .06123 -2.37764 .77254 Mabsadd L
.36048 .06123 -0.91448 -0.29713 Mabsadd L
.36048 .06123 -1.46946 -2.02254 Mabsadd L
.36048 .06123 0 -0.96154 Mabsadd L
.36048 .06123 1.46946 -2.02254 Mabsadd L
.36048 .06123 .91448 -0.29713 Mabsadd L
.36048 .06123 2.37764 .77254 Mabsadd L
.36048 .06123 .56518 .7779 Mabsadd L
.36048 .06123 0 2.5 Mabsadd L closepath F
.49653 .06128 0 2.5 Mabsadd m
.49653 .06128 -0.56518 .7779 Mabsadd L
.49653 .06128 -2.37764 .77254 Mabsadd L
.49653 .06128 -0.91448 -0.29713 Mabsadd L
.49653 .06128 -1.46946 -2.02254 Mabsadd L
.49653 .06128 0 -0.96154 Mabsadd L
.49653 .06128 1.46946 -2.02254 Mabsadd L
.49653 .06128 .91448 -0.29713 Mabsadd L
.49653 .06128 2.37764 .77254 Mabsadd L
.49653 .06128 .56518 .7779 Mabsadd L
.49653 .06128 0 2.5 Mabsadd L closepath F
.63259 .18713 0 2.5 Mabsadd m
.63259 .18713 -0.56518 .7779 Mabsadd L
.63259 .18713 -2.37764 .77254 Mabsadd L
.63259 .18713 -0.91448 -0.29713 Mabsadd L
.63259 .18713 -1.46946 -2.02254 Mabsadd L
.63259 .18713 0 -0.96154 Mabsadd L
.63259 .18713 1.46946 -2.02254 Mabsadd L
.63259 .18713 .91448 -0.29713 Mabsadd L
.63259 .18713 2.37764 .77254 Mabsadd L
.63259 .18713 .56518 .7779 Mabsadd L
.63259 .18713 0 2.5 Mabsadd L closepath F
.76864 .40894 0 2.5 Mabsadd m
.76864 .40894 -0.56518 .7779 Mabsadd L
.76864 .40894 -2.37764 .77254 Mabsadd L
.76864 .40894 -0.91448 -0.29713 Mabsadd L
.76864 .40894 -1.46946 -2.02254 Mabsadd L
.76864 .40894 0 -0.96154 Mabsadd L
.76864 .40894 1.46946 -2.02254 Mabsadd L
.76864 .40894 .91448 -0.29713 Mabsadd L
.76864 .40894 2.37764 .77254 Mabsadd L
.76864 .40894 .56518 .7779 Mabsadd L
.76864 .40894 0 2.5 Mabsadd L closepath F
.9047 .51607 0 2.5 Mabsadd m
.9047 .51607 -0.56518 .7779 Mabsadd L
.9047 .51607 -2.37764 .77254 Mabsadd L
.9047 .51607 -0.91448 -0.29713 Mabsadd L
.9047 .51607 -1.46946 -2.02254 Mabsadd L
.9047 .51607 0 -0.96154 Mabsadd L
.9047 .51607 1.46946 -2.02254 Mabsadd L
.9047 .51607 .91448 -0.29713 Mabsadd L
.9047 .51607 2.37764 .77254 Mabsadd L
.9047 .51607 .56518 .7779 Mabsadd L
.9047 .51607 0 2.5 Mabsadd L closepath F
.97619 .51626 0 2.5 Mabsadd m
.97619 .51626 -0.56518 .7779 Mabsadd L
.97619 .51626 -2.37764 .77254 Mabsadd L
.97619 .51626 -0.91448 -0.29713 Mabsadd L
.97619 .51626 -1.46946 -2.02254 Mabsadd L
.97619 .51626 0 -0.96154 Mabsadd L
.97619 .51626 1.46946 -2.02254 Mabsadd L
.97619 .51626 .91448 -0.29713 Mabsadd L
.97619 .51626 2.37764 .77254 Mabsadd L
.97619 .51626 .56518 .7779 Mabsadd L
.97619 .51626 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06121 m
.54491 .06128 L
.68096 .38006 L
.81702 .51494 L
.95307 .51626 L
.97619 .51626 L
s
[ ] 0 setdash
.54491 .06143 m
.54491 .06114 L
s
.54491 .06143 1.5 0 Mabsadd m
.54491 .06143 -1.5 0 Mabsadd L s
.54491 .06114 1.5 0 Mabsadd m
.54491 .06114 -1.5 0 Mabsadd L s
.68096 .5583 m
.68096 .20182 L
s
.68096 .5583 1.5 0 Mabsadd m
.68096 .5583 -1.5 0 Mabsadd L s
.68096 .20182 1.5 0 Mabsadd m
.68096 .20182 -1.5 0 Mabsadd L s
.81702 .51505 m
.81702 .51482 L
s
.81702 .51505 1.5 0 Mabsadd m
.81702 .51505 -1.5 0 Mabsadd L s
.81702 .51482 1.5 0 Mabsadd m
.81702 .51482 -1.5 0 Mabsadd L s
.0001 w
.40885 .06121 -2.5 2.5 Mabsadd m
.40885 .06121 2.5 2.5 Mabsadd L
.40885 .06121 2.5 -2.5 Mabsadd L
.40885 .06121 -2.5 -2.5 Mabsadd L
.40885 .06121 -2.5 2.5 Mabsadd L closepath F
.54491 .06128 -2.5 2.5 Mabsadd m
.54491 .06128 2.5 2.5 Mabsadd L
.54491 .06128 2.5 -2.5 Mabsadd L
.54491 .06128 -2.5 -2.5 Mabsadd L
.54491 .06128 -2.5 2.5 Mabsadd L closepath F
.68096 .38006 -2.5 2.5 Mabsadd m
.68096 .38006 2.5 2.5 Mabsadd L
.68096 .38006 2.5 -2.5 Mabsadd L
.68096 .38006 -2.5 -2.5 Mabsadd L
.68096 .38006 -2.5 2.5 Mabsadd L closepath F
.81702 .51494 -2.5 2.5 Mabsadd m
.81702 .51494 2.5 2.5 Mabsadd L
.81702 .51494 2.5 -2.5 Mabsadd L
.81702 .51494 -2.5 -2.5 Mabsadd L
.81702 .51494 -2.5 2.5 Mabsadd L closepath F
.95307 .51626 -2.5 2.5 Mabsadd m
.95307 .51626 2.5 2.5 Mabsadd L
.95307 .51626 2.5 -2.5 Mabsadd L
.95307 .51626 -2.5 -2.5 Mabsadd L
.95307 .51626 -2.5 2.5 Mabsadd L closepath F
.97619 .51626 -2.5 2.5 Mabsadd m
.97619 .51626 2.5 2.5 Mabsadd L
.97619 .51626 2.5 -2.5 Mabsadd L
.97619 .51626 -2.5 -2.5 Mabsadd L
.97619 .51626 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.62159 .0157 m
.62159 .56177 L
s
.0001 w
[ ] 0 setdash
.62159 .0157 0 2.5 Mabsadd m
.62159 .0157 -2.165 -1.25 Mabsadd L
.62159 .0157 2.165 -1.25 Mabsadd L
.62159 .0157 0 2.5 Mabsadd L closepath F
.62159 .56177 0 2.5 Mabsadd m
.62159 .56177 -2.165 -1.25 Mabsadd L
.62159 .56177 2.165 -1.25 Mabsadd L
.62159 .56177 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.69491 .0157 m
.69491 .56177 L
s
.01 w
.69491 .0157 Mdot
.69491 .56177 Mdot
.001 w
[ ] 0 setdash
.64199 .0157 m
.64199 .56177 L
s
.0001 w
.64199 .0157 -1.875 0 Mabsadd m
.64199 .0157 0 2.5 Mabsadd L
.64199 .0157 1.875 0 Mabsadd L
.64199 .0157 0 -2.5 Mabsadd L
.64199 .0157 -1.875 0 Mabsadd L closepath F
.64199 .56177 -1.875 0 Mabsadd m
.64199 .56177 0 2.5 Mabsadd L
.64199 .56177 1.875 0 Mabsadd L
.64199 .56177 0 -2.5 Mabsadd L
.64199 .56177 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .0157 m
.03741 .0157 L
.05102 .0157 L
.06463 .0157 L
.07823 .0157 L
.09184 .0157 L
.10544 .0157 L
.11905 .0157 L
.13265 .0157 L
.14626 .0157 L
.15986 .0157 L
.17347 .0157 L
.18707 .0157 L
.20068 .0157 L
.21429 .0157 L
.22789 .0157 L
.2415 .0157 L
.2551 .0157 L
.26871 .0157 L
.28231 .0157 L
.29592 .0157 L
.30952 .0157 L
.32313 .0157 L
.33673 .0157 L
.35034 .0157 L
.36395 .0157 L
.37755 .0157 L
.39116 .0157 L
.40476 .0157 L
.41837 .0157 L
.43197 .0157 L
.44558 .0157 L
.45918 .0157 L
.47279 .0157 L
.48639 .0157 L
.5 .0157 L
.51361 .0157 L
.52721 .0157 L
.54082 .0157 L
.55442 .0157 L
.56803 .0157 L
.58163 .0157 L
.59524 .0157 L
.60884 .0157 L
.62245 .0157 L
.63605 .0157 L
.64966 .0157 L
.66327 .0157 L
.67687 .0157 L
.69048 .0157 L
Mistroke
.70408 .0157 L
.71769 .0157 L
.73129 .0157 L
.7449 .0157 L
.7585 .0157 L
.77211 .0157 L
.78571 .0157 L
.79932 .0157 L
.81293 .0157 L
.82653 .0157 L
.84014 .0157 L
.85374 .0157 L
.86735 .0157 L
.88095 .0157 L
.89456 .0157 L
.90816 .0157 L
.92177 .0157 L
.93537 .0157 L
.94898 .0157 L
.96259 .0157 L
.97619 .0157 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .0157 0 2.5 Mabsadd m
.02381 .0157 -0.56518 .7779 Mabsadd L
.02381 .0157 -2.37764 .77254 Mabsadd L
.02381 .0157 -0.91448 -0.29713 Mabsadd L
.02381 .0157 -1.46946 -2.02254 Mabsadd L
.02381 .0157 0 -0.96154 Mabsadd L
.02381 .0157 1.46946 -2.02254 Mabsadd L
.02381 .0157 .91448 -0.29713 Mabsadd L
.02381 .0157 2.37764 .77254 Mabsadd L
.02381 .0157 .56518 .7779 Mabsadd L
.02381 .0157 0 2.5 Mabsadd L closepath F
.03741 .0157 0 2.5 Mabsadd m
.03741 .0157 -0.56518 .7779 Mabsadd L
.03741 .0157 -2.37764 .77254 Mabsadd L
.03741 .0157 -0.91448 -0.29713 Mabsadd L
.03741 .0157 -1.46946 -2.02254 Mabsadd L
.03741 .0157 0 -0.96154 Mabsadd L
.03741 .0157 1.46946 -2.02254 Mabsadd L
.03741 .0157 .91448 -0.29713 Mabsadd L
.03741 .0157 2.37764 .77254 Mabsadd L
.03741 .0157 .56518 .7779 Mabsadd L
.03741 .0157 0 2.5 Mabsadd L closepath F
.05102 .0157 0 2.5 Mabsadd m
.05102 .0157 -0.56518 .7779 Mabsadd L
.05102 .0157 -2.37764 .77254 Mabsadd L
.05102 .0157 -0.91448 -0.29713 Mabsadd L
.05102 .0157 -1.46946 -2.02254 Mabsadd L
.05102 .0157 0 -0.96154 Mabsadd L
.05102 .0157 1.46946 -2.02254 Mabsadd L
.05102 .0157 .91448 -0.29713 Mabsadd L
.05102 .0157 2.37764 .77254 Mabsadd L
.05102 .0157 .56518 .7779 Mabsadd L
.05102 .0157 0 2.5 Mabsadd L closepath F
.06463 .0157 0 2.5 Mabsadd m
.06463 .0157 -0.56518 .7779 Mabsadd L
.06463 .0157 -2.37764 .77254 Mabsadd L
.06463 .0157 -0.91448 -0.29713 Mabsadd L
.06463 .0157 -1.46946 -2.02254 Mabsadd L
.06463 .0157 0 -0.96154 Mabsadd L
.06463 .0157 1.46946 -2.02254 Mabsadd L
.06463 .0157 .91448 -0.29713 Mabsadd L
.06463 .0157 2.37764 .77254 Mabsadd L
.06463 .0157 .56518 .7779 Mabsadd L
.06463 .0157 0 2.5 Mabsadd L closepath F
.07823 .0157 0 2.5 Mabsadd m
.07823 .0157 -0.56518 .7779 Mabsadd L
.07823 .0157 -2.37764 .77254 Mabsadd L
.07823 .0157 -0.91448 -0.29713 Mabsadd L
.07823 .0157 -1.46946 -2.02254 Mabsadd L
.07823 .0157 0 -0.96154 Mabsadd L
.07823 .0157 1.46946 -2.02254 Mabsadd L
.07823 .0157 .91448 -0.29713 Mabsadd L
.07823 .0157 2.37764 .77254 Mabsadd L
.07823 .0157 .56518 .7779 Mabsadd L
.07823 .0157 0 2.5 Mabsadd L closepath F
.09184 .0157 0 2.5 Mabsadd m
.09184 .0157 -0.56518 .7779 Mabsadd L
.09184 .0157 -2.37764 .77254 Mabsadd L
.09184 .0157 -0.91448 -0.29713 Mabsadd L
.09184 .0157 -1.46946 -2.02254 Mabsadd L
.09184 .0157 0 -0.96154 Mabsadd L
.09184 .0157 1.46946 -2.02254 Mabsadd L
.09184 .0157 .91448 -0.29713 Mabsadd L
.09184 .0157 2.37764 .77254 Mabsadd L
.09184 .0157 .56518 .7779 Mabsadd L
.09184 .0157 0 2.5 Mabsadd L closepath F
.10544 .0157 0 2.5 Mabsadd m
.10544 .0157 -0.56518 .7779 Mabsadd L
.10544 .0157 -2.37764 .77254 Mabsadd L
.10544 .0157 -0.91448 -0.29713 Mabsadd L
.10544 .0157 -1.46946 -2.02254 Mabsadd L
.10544 .0157 0 -0.96154 Mabsadd L
.10544 .0157 1.46946 -2.02254 Mabsadd L
.10544 .0157 .91448 -0.29713 Mabsadd L
.10544 .0157 2.37764 .77254 Mabsadd L
.10544 .0157 .56518 .7779 Mabsadd L
.10544 .0157 0 2.5 Mabsadd L closepath F
.11905 .0157 0 2.5 Mabsadd m
.11905 .0157 -0.56518 .7779 Mabsadd L
.11905 .0157 -2.37764 .77254 Mabsadd L
.11905 .0157 -0.91448 -0.29713 Mabsadd L
.11905 .0157 -1.46946 -2.02254 Mabsadd L
.11905 .0157 0 -0.96154 Mabsadd L
.11905 .0157 1.46946 -2.02254 Mabsadd L
.11905 .0157 .91448 -0.29713 Mabsadd L
.11905 .0157 2.37764 .77254 Mabsadd L
.11905 .0157 .56518 .7779 Mabsadd L
.11905 .0157 0 2.5 Mabsadd L closepath F
.13265 .0157 0 2.5 Mabsadd m
.13265 .0157 -0.56518 .7779 Mabsadd L
.13265 .0157 -2.37764 .77254 Mabsadd L
.13265 .0157 -0.91448 -0.29713 Mabsadd L
.13265 .0157 -1.46946 -2.02254 Mabsadd L
.13265 .0157 0 -0.96154 Mabsadd L
.13265 .0157 1.46946 -2.02254 Mabsadd L
.13265 .0157 .91448 -0.29713 Mabsadd L
.13265 .0157 2.37764 .77254 Mabsadd L
.13265 .0157 .56518 .7779 Mabsadd L
.13265 .0157 0 2.5 Mabsadd L closepath F
.14626 .0157 0 2.5 Mabsadd m
.14626 .0157 -0.56518 .7779 Mabsadd L
.14626 .0157 -2.37764 .77254 Mabsadd L
.14626 .0157 -0.91448 -0.29713 Mabsadd L
.14626 .0157 -1.46946 -2.02254 Mabsadd L
.14626 .0157 0 -0.96154 Mabsadd L
.14626 .0157 1.46946 -2.02254 Mabsadd L
.14626 .0157 .91448 -0.29713 Mabsadd L
.14626 .0157 2.37764 .77254 Mabsadd L
.14626 .0157 .56518 .7779 Mabsadd L
.14626 .0157 0 2.5 Mabsadd L closepath F
.15986 .0157 0 2.5 Mabsadd m
.15986 .0157 -0.56518 .7779 Mabsadd L
.15986 .0157 -2.37764 .77254 Mabsadd L
.15986 .0157 -0.91448 -0.29713 Mabsadd L
.15986 .0157 -1.46946 -2.02254 Mabsadd L
.15986 .0157 0 -0.96154 Mabsadd L
.15986 .0157 1.46946 -2.02254 Mabsadd L
.15986 .0157 .91448 -0.29713 Mabsadd L
.15986 .0157 2.37764 .77254 Mabsadd L
.15986 .0157 .56518 .7779 Mabsadd L
.15986 .0157 0 2.5 Mabsadd L closepath F
.17347 .0157 0 2.5 Mabsadd m
.17347 .0157 -0.56518 .7779 Mabsadd L
.17347 .0157 -2.37764 .77254 Mabsadd L
.17347 .0157 -0.91448 -0.29713 Mabsadd L
.17347 .0157 -1.46946 -2.02254 Mabsadd L
.17347 .0157 0 -0.96154 Mabsadd L
.17347 .0157 1.46946 -2.02254 Mabsadd L
.17347 .0157 .91448 -0.29713 Mabsadd L
.17347 .0157 2.37764 .77254 Mabsadd L
.17347 .0157 .56518 .7779 Mabsadd L
.17347 .0157 0 2.5 Mabsadd L closepath F
.18707 .0157 0 2.5 Mabsadd m
.18707 .0157 -0.56518 .7779 Mabsadd L
.18707 .0157 -2.37764 .77254 Mabsadd L
.18707 .0157 -0.91448 -0.29713 Mabsadd L
.18707 .0157 -1.46946 -2.02254 Mabsadd L
.18707 .0157 0 -0.96154 Mabsadd L
.18707 .0157 1.46946 -2.02254 Mabsadd L
.18707 .0157 .91448 -0.29713 Mabsadd L
.18707 .0157 2.37764 .77254 Mabsadd L
.18707 .0157 .56518 .7779 Mabsadd L
.18707 .0157 0 2.5 Mabsadd L closepath F
.20068 .0157 0 2.5 Mabsadd m
.20068 .0157 -0.56518 .7779 Mabsadd L
.20068 .0157 -2.37764 .77254 Mabsadd L
.20068 .0157 -0.91448 -0.29713 Mabsadd L
.20068 .0157 -1.46946 -2.02254 Mabsadd L
.20068 .0157 0 -0.96154 Mabsadd L
.20068 .0157 1.46946 -2.02254 Mabsadd L
.20068 .0157 .91448 -0.29713 Mabsadd L
.20068 .0157 2.37764 .77254 Mabsadd L
.20068 .0157 .56518 .7779 Mabsadd L
.20068 .0157 0 2.5 Mabsadd L closepath F
.21429 .0157 0 2.5 Mabsadd m
.21429 .0157 -0.56518 .7779 Mabsadd L
.21429 .0157 -2.37764 .77254 Mabsadd L
.21429 .0157 -0.91448 -0.29713 Mabsadd L
.21429 .0157 -1.46946 -2.02254 Mabsadd L
.21429 .0157 0 -0.96154 Mabsadd L
.21429 .0157 1.46946 -2.02254 Mabsadd L
.21429 .0157 .91448 -0.29713 Mabsadd L
.21429 .0157 2.37764 .77254 Mabsadd L
.21429 .0157 .56518 .7779 Mabsadd L
.21429 .0157 0 2.5 Mabsadd L closepath F
.22789 .0157 0 2.5 Mabsadd m
.22789 .0157 -0.56518 .7779 Mabsadd L
.22789 .0157 -2.37764 .77254 Mabsadd L
.22789 .0157 -0.91448 -0.29713 Mabsadd L
.22789 .0157 -1.46946 -2.02254 Mabsadd L
.22789 .0157 0 -0.96154 Mabsadd L
.22789 .0157 1.46946 -2.02254 Mabsadd L
.22789 .0157 .91448 -0.29713 Mabsadd L
.22789 .0157 2.37764 .77254 Mabsadd L
.22789 .0157 .56518 .7779 Mabsadd L
.22789 .0157 0 2.5 Mabsadd L closepath F
.2415 .0157 0 2.5 Mabsadd m
.2415 .0157 -0.56518 .7779 Mabsadd L
.2415 .0157 -2.37764 .77254 Mabsadd L
.2415 .0157 -0.91448 -0.29713 Mabsadd L
.2415 .0157 -1.46946 -2.02254 Mabsadd L
.2415 .0157 0 -0.96154 Mabsadd L
.2415 .0157 1.46946 -2.02254 Mabsadd L
.2415 .0157 .91448 -0.29713 Mabsadd L
.2415 .0157 2.37764 .77254 Mabsadd L
.2415 .0157 .56518 .7779 Mabsadd L
.2415 .0157 0 2.5 Mabsadd L closepath F
.2551 .0157 0 2.5 Mabsadd m
.2551 .0157 -0.56518 .7779 Mabsadd L
.2551 .0157 -2.37764 .77254 Mabsadd L
.2551 .0157 -0.91448 -0.29713 Mabsadd L
.2551 .0157 -1.46946 -2.02254 Mabsadd L
.2551 .0157 0 -0.96154 Mabsadd L
.2551 .0157 1.46946 -2.02254 Mabsadd L
.2551 .0157 .91448 -0.29713 Mabsadd L
.2551 .0157 2.37764 .77254 Mabsadd L
.2551 .0157 .56518 .7779 Mabsadd L
.2551 .0157 0 2.5 Mabsadd L closepath F
.26871 .0157 0 2.5 Mabsadd m
.26871 .0157 -0.56518 .7779 Mabsadd L
.26871 .0157 -2.37764 .77254 Mabsadd L
.26871 .0157 -0.91448 -0.29713 Mabsadd L
.26871 .0157 -1.46946 -2.02254 Mabsadd L
.26871 .0157 0 -0.96154 Mabsadd L
.26871 .0157 1.46946 -2.02254 Mabsadd L
.26871 .0157 .91448 -0.29713 Mabsadd L
.26871 .0157 2.37764 .77254 Mabsadd L
.26871 .0157 .56518 .7779 Mabsadd L
.26871 .0157 0 2.5 Mabsadd L closepath F
.28231 .0157 0 2.5 Mabsadd m
.28231 .0157 -0.56518 .7779 Mabsadd L
.28231 .0157 -2.37764 .77254 Mabsadd L
.28231 .0157 -0.91448 -0.29713 Mabsadd L
.28231 .0157 -1.46946 -2.02254 Mabsadd L
.28231 .0157 0 -0.96154 Mabsadd L
.28231 .0157 1.46946 -2.02254 Mabsadd L
.28231 .0157 .91448 -0.29713 Mabsadd L
.28231 .0157 2.37764 .77254 Mabsadd L
.28231 .0157 .56518 .7779 Mabsadd L
.28231 .0157 0 2.5 Mabsadd L closepath F
.29592 .0157 0 2.5 Mabsadd m
.29592 .0157 -0.56518 .7779 Mabsadd L
.29592 .0157 -2.37764 .77254 Mabsadd L
.29592 .0157 -0.91448 -0.29713 Mabsadd L
.29592 .0157 -1.46946 -2.02254 Mabsadd L
.29592 .0157 0 -0.96154 Mabsadd L
.29592 .0157 1.46946 -2.02254 Mabsadd L
.29592 .0157 .91448 -0.29713 Mabsadd L
.29592 .0157 2.37764 .77254 Mabsadd L
.29592 .0157 .56518 .7779 Mabsadd L
.29592 .0157 0 2.5 Mabsadd L closepath F
.30952 .0157 0 2.5 Mabsadd m
.30952 .0157 -0.56518 .7779 Mabsadd L
.30952 .0157 -2.37764 .77254 Mabsadd L
.30952 .0157 -0.91448 -0.29713 Mabsadd L
.30952 .0157 -1.46946 -2.02254 Mabsadd L
.30952 .0157 0 -0.96154 Mabsadd L
.30952 .0157 1.46946 -2.02254 Mabsadd L
.30952 .0157 .91448 -0.29713 Mabsadd L
.30952 .0157 2.37764 .77254 Mabsadd L
.30952 .0157 .56518 .7779 Mabsadd L
.30952 .0157 0 2.5 Mabsadd L closepath F
.32313 .0157 0 2.5 Mabsadd m
.32313 .0157 -0.56518 .7779 Mabsadd L
.32313 .0157 -2.37764 .77254 Mabsadd L
.32313 .0157 -0.91448 -0.29713 Mabsadd L
.32313 .0157 -1.46946 -2.02254 Mabsadd L
.32313 .0157 0 -0.96154 Mabsadd L
.32313 .0157 1.46946 -2.02254 Mabsadd L
.32313 .0157 .91448 -0.29713 Mabsadd L
.32313 .0157 2.37764 .77254 Mabsadd L
.32313 .0157 .56518 .7779 Mabsadd L
.32313 .0157 0 2.5 Mabsadd L closepath F
.33673 .0157 0 2.5 Mabsadd m
.33673 .0157 -0.56518 .7779 Mabsadd L
.33673 .0157 -2.37764 .77254 Mabsadd L
.33673 .0157 -0.91448 -0.29713 Mabsadd L
.33673 .0157 -1.46946 -2.02254 Mabsadd L
.33673 .0157 0 -0.96154 Mabsadd L
.33673 .0157 1.46946 -2.02254 Mabsadd L
.33673 .0157 .91448 -0.29713 Mabsadd L
.33673 .0157 2.37764 .77254 Mabsadd L
.33673 .0157 .56518 .7779 Mabsadd L
.33673 .0157 0 2.5 Mabsadd L closepath F
.35034 .0157 0 2.5 Mabsadd m
.35034 .0157 -0.56518 .7779 Mabsadd L
.35034 .0157 -2.37764 .77254 Mabsadd L
.35034 .0157 -0.91448 -0.29713 Mabsadd L
.35034 .0157 -1.46946 -2.02254 Mabsadd L
.35034 .0157 0 -0.96154 Mabsadd L
.35034 .0157 1.46946 -2.02254 Mabsadd L
.35034 .0157 .91448 -0.29713 Mabsadd L
.35034 .0157 2.37764 .77254 Mabsadd L
.35034 .0157 .56518 .7779 Mabsadd L
.35034 .0157 0 2.5 Mabsadd L closepath F
.36395 .0157 0 2.5 Mabsadd m
.36395 .0157 -0.56518 .7779 Mabsadd L
.36395 .0157 -2.37764 .77254 Mabsadd L
.36395 .0157 -0.91448 -0.29713 Mabsadd L
.36395 .0157 -1.46946 -2.02254 Mabsadd L
.36395 .0157 0 -0.96154 Mabsadd L
.36395 .0157 1.46946 -2.02254 Mabsadd L
.36395 .0157 .91448 -0.29713 Mabsadd L
.36395 .0157 2.37764 .77254 Mabsadd L
.36395 .0157 .56518 .7779 Mabsadd L
.36395 .0157 0 2.5 Mabsadd L closepath F
.37755 .0157 0 2.5 Mabsadd m
.37755 .0157 -0.56518 .7779 Mabsadd L
.37755 .0157 -2.37764 .77254 Mabsadd L
.37755 .0157 -0.91448 -0.29713 Mabsadd L
.37755 .0157 -1.46946 -2.02254 Mabsadd L
.37755 .0157 0 -0.96154 Mabsadd L
.37755 .0157 1.46946 -2.02254 Mabsadd L
.37755 .0157 .91448 -0.29713 Mabsadd L
.37755 .0157 2.37764 .77254 Mabsadd L
.37755 .0157 .56518 .7779 Mabsadd L
.37755 .0157 0 2.5 Mabsadd L closepath F
.39116 .0157 0 2.5 Mabsadd m
.39116 .0157 -0.56518 .7779 Mabsadd L
.39116 .0157 -2.37764 .77254 Mabsadd L
.39116 .0157 -0.91448 -0.29713 Mabsadd L
.39116 .0157 -1.46946 -2.02254 Mabsadd L
.39116 .0157 0 -0.96154 Mabsadd L
.39116 .0157 1.46946 -2.02254 Mabsadd L
.39116 .0157 .91448 -0.29713 Mabsadd L
.39116 .0157 2.37764 .77254 Mabsadd L
.39116 .0157 .56518 .7779 Mabsadd L
.39116 .0157 0 2.5 Mabsadd L closepath F
.40476 .0157 0 2.5 Mabsadd m
.40476 .0157 -0.56518 .7779 Mabsadd L
.40476 .0157 -2.37764 .77254 Mabsadd L
.40476 .0157 -0.91448 -0.29713 Mabsadd L
.40476 .0157 -1.46946 -2.02254 Mabsadd L
.40476 .0157 0 -0.96154 Mabsadd L
.40476 .0157 1.46946 -2.02254 Mabsadd L
.40476 .0157 .91448 -0.29713 Mabsadd L
.40476 .0157 2.37764 .77254 Mabsadd L
.40476 .0157 .56518 .7779 Mabsadd L
.40476 .0157 0 2.5 Mabsadd L closepath F
.41837 .0157 0 2.5 Mabsadd m
.41837 .0157 -0.56518 .7779 Mabsadd L
.41837 .0157 -2.37764 .77254 Mabsadd L
.41837 .0157 -0.91448 -0.29713 Mabsadd L
.41837 .0157 -1.46946 -2.02254 Mabsadd L
.41837 .0157 0 -0.96154 Mabsadd L
.41837 .0157 1.46946 -2.02254 Mabsadd L
.41837 .0157 .91448 -0.29713 Mabsadd L
.41837 .0157 2.37764 .77254 Mabsadd L
.41837 .0157 .56518 .7779 Mabsadd L
.41837 .0157 0 2.5 Mabsadd L closepath F
.43197 .0157 0 2.5 Mabsadd m
.43197 .0157 -0.56518 .7779 Mabsadd L
.43197 .0157 -2.37764 .77254 Mabsadd L
.43197 .0157 -0.91448 -0.29713 Mabsadd L
.43197 .0157 -1.46946 -2.02254 Mabsadd L
.43197 .0157 0 -0.96154 Mabsadd L
.43197 .0157 1.46946 -2.02254 Mabsadd L
.43197 .0157 .91448 -0.29713 Mabsadd L
.43197 .0157 2.37764 .77254 Mabsadd L
.43197 .0157 .56518 .7779 Mabsadd L
.43197 .0157 0 2.5 Mabsadd L closepath F
.44558 .0157 0 2.5 Mabsadd m
.44558 .0157 -0.56518 .7779 Mabsadd L
.44558 .0157 -2.37764 .77254 Mabsadd L
.44558 .0157 -0.91448 -0.29713 Mabsadd L
.44558 .0157 -1.46946 -2.02254 Mabsadd L
.44558 .0157 0 -0.96154 Mabsadd L
.44558 .0157 1.46946 -2.02254 Mabsadd L
.44558 .0157 .91448 -0.29713 Mabsadd L
.44558 .0157 2.37764 .77254 Mabsadd L
.44558 .0157 .56518 .7779 Mabsadd L
.44558 .0157 0 2.5 Mabsadd L closepath F
.45918 .0157 0 2.5 Mabsadd m
.45918 .0157 -0.56518 .7779 Mabsadd L
.45918 .0157 -2.37764 .77254 Mabsadd L
.45918 .0157 -0.91448 -0.29713 Mabsadd L
.45918 .0157 -1.46946 -2.02254 Mabsadd L
.45918 .0157 0 -0.96154 Mabsadd L
.45918 .0157 1.46946 -2.02254 Mabsadd L
.45918 .0157 .91448 -0.29713 Mabsadd L
.45918 .0157 2.37764 .77254 Mabsadd L
.45918 .0157 .56518 .7779 Mabsadd L
.45918 .0157 0 2.5 Mabsadd L closepath F
.47279 .0157 0 2.5 Mabsadd m
.47279 .0157 -0.56518 .7779 Mabsadd L
.47279 .0157 -2.37764 .77254 Mabsadd L
.47279 .0157 -0.91448 -0.29713 Mabsadd L
.47279 .0157 -1.46946 -2.02254 Mabsadd L
.47279 .0157 0 -0.96154 Mabsadd L
.47279 .0157 1.46946 -2.02254 Mabsadd L
.47279 .0157 .91448 -0.29713 Mabsadd L
.47279 .0157 2.37764 .77254 Mabsadd L
.47279 .0157 .56518 .7779 Mabsadd L
.47279 .0157 0 2.5 Mabsadd L closepath F
.48639 .0157 0 2.5 Mabsadd m
.48639 .0157 -0.56518 .7779 Mabsadd L
.48639 .0157 -2.37764 .77254 Mabsadd L
.48639 .0157 -0.91448 -0.29713 Mabsadd L
.48639 .0157 -1.46946 -2.02254 Mabsadd L
.48639 .0157 0 -0.96154 Mabsadd L
.48639 .0157 1.46946 -2.02254 Mabsadd L
.48639 .0157 .91448 -0.29713 Mabsadd L
.48639 .0157 2.37764 .77254 Mabsadd L
.48639 .0157 .56518 .7779 Mabsadd L
.48639 .0157 0 2.5 Mabsadd L closepath F
.5 .0157 0 2.5 Mabsadd m
.5 .0157 -0.56518 .7779 Mabsadd L
.5 .0157 -2.37764 .77254 Mabsadd L
.5 .0157 -0.91448 -0.29713 Mabsadd L
.5 .0157 -1.46946 -2.02254 Mabsadd L
.5 .0157 0 -0.96154 Mabsadd L
.5 .0157 1.46946 -2.02254 Mabsadd L
.5 .0157 .91448 -0.29713 Mabsadd L
.5 .0157 2.37764 .77254 Mabsadd L
.5 .0157 .56518 .7779 Mabsadd L
.5 .0157 0 2.5 Mabsadd L closepath F
.51361 .0157 0 2.5 Mabsadd m
.51361 .0157 -0.56518 .7779 Mabsadd L
.51361 .0157 -2.37764 .77254 Mabsadd L
.51361 .0157 -0.91448 -0.29713 Mabsadd L
.51361 .0157 -1.46946 -2.02254 Mabsadd L
.51361 .0157 0 -0.96154 Mabsadd L
.51361 .0157 1.46946 -2.02254 Mabsadd L
.51361 .0157 .91448 -0.29713 Mabsadd L
.51361 .0157 2.37764 .77254 Mabsadd L
.51361 .0157 .56518 .7779 Mabsadd L
.51361 .0157 0 2.5 Mabsadd L closepath F
.52721 .0157 0 2.5 Mabsadd m
.52721 .0157 -0.56518 .7779 Mabsadd L
.52721 .0157 -2.37764 .77254 Mabsadd L
.52721 .0157 -0.91448 -0.29713 Mabsadd L
.52721 .0157 -1.46946 -2.02254 Mabsadd L
.52721 .0157 0 -0.96154 Mabsadd L
.52721 .0157 1.46946 -2.02254 Mabsadd L
.52721 .0157 .91448 -0.29713 Mabsadd L
.52721 .0157 2.37764 .77254 Mabsadd L
.52721 .0157 .56518 .7779 Mabsadd L
.52721 .0157 0 2.5 Mabsadd L closepath F
.54082 .0157 0 2.5 Mabsadd m
.54082 .0157 -0.56518 .7779 Mabsadd L
.54082 .0157 -2.37764 .77254 Mabsadd L
.54082 .0157 -0.91448 -0.29713 Mabsadd L
.54082 .0157 -1.46946 -2.02254 Mabsadd L
.54082 .0157 0 -0.96154 Mabsadd L
.54082 .0157 1.46946 -2.02254 Mabsadd L
.54082 .0157 .91448 -0.29713 Mabsadd L
.54082 .0157 2.37764 .77254 Mabsadd L
.54082 .0157 .56518 .7779 Mabsadd L
.54082 .0157 0 2.5 Mabsadd L closepath F
.55442 .0157 0 2.5 Mabsadd m
.55442 .0157 -0.56518 .7779 Mabsadd L
.55442 .0157 -2.37764 .77254 Mabsadd L
.55442 .0157 -0.91448 -0.29713 Mabsadd L
.55442 .0157 -1.46946 -2.02254 Mabsadd L
.55442 .0157 0 -0.96154 Mabsadd L
.55442 .0157 1.46946 -2.02254 Mabsadd L
.55442 .0157 .91448 -0.29713 Mabsadd L
.55442 .0157 2.37764 .77254 Mabsadd L
.55442 .0157 .56518 .7779 Mabsadd L
.55442 .0157 0 2.5 Mabsadd L closepath F
.56803 .0157 0 2.5 Mabsadd m
.56803 .0157 -0.56518 .7779 Mabsadd L
.56803 .0157 -2.37764 .77254 Mabsadd L
.56803 .0157 -0.91448 -0.29713 Mabsadd L
.56803 .0157 -1.46946 -2.02254 Mabsadd L
.56803 .0157 0 -0.96154 Mabsadd L
.56803 .0157 1.46946 -2.02254 Mabsadd L
.56803 .0157 .91448 -0.29713 Mabsadd L
.56803 .0157 2.37764 .77254 Mabsadd L
.56803 .0157 .56518 .7779 Mabsadd L
.56803 .0157 0 2.5 Mabsadd L closepath F
.58163 .0157 0 2.5 Mabsadd m
.58163 .0157 -0.56518 .7779 Mabsadd L
.58163 .0157 -2.37764 .77254 Mabsadd L
.58163 .0157 -0.91448 -0.29713 Mabsadd L
.58163 .0157 -1.46946 -2.02254 Mabsadd L
.58163 .0157 0 -0.96154 Mabsadd L
.58163 .0157 1.46946 -2.02254 Mabsadd L
.58163 .0157 .91448 -0.29713 Mabsadd L
.58163 .0157 2.37764 .77254 Mabsadd L
.58163 .0157 .56518 .7779 Mabsadd L
.58163 .0157 0 2.5 Mabsadd L closepath F
.59524 .0157 0 2.5 Mabsadd m
.59524 .0157 -0.56518 .7779 Mabsadd L
.59524 .0157 -2.37764 .77254 Mabsadd L
.59524 .0157 -0.91448 -0.29713 Mabsadd L
.59524 .0157 -1.46946 -2.02254 Mabsadd L
.59524 .0157 0 -0.96154 Mabsadd L
.59524 .0157 1.46946 -2.02254 Mabsadd L
.59524 .0157 .91448 -0.29713 Mabsadd L
.59524 .0157 2.37764 .77254 Mabsadd L
.59524 .0157 .56518 .7779 Mabsadd L
.59524 .0157 0 2.5 Mabsadd L closepath F
.60884 .0157 0 2.5 Mabsadd m
.60884 .0157 -0.56518 .7779 Mabsadd L
.60884 .0157 -2.37764 .77254 Mabsadd L
.60884 .0157 -0.91448 -0.29713 Mabsadd L
.60884 .0157 -1.46946 -2.02254 Mabsadd L
.60884 .0157 0 -0.96154 Mabsadd L
.60884 .0157 1.46946 -2.02254 Mabsadd L
.60884 .0157 .91448 -0.29713 Mabsadd L
.60884 .0157 2.37764 .77254 Mabsadd L
.60884 .0157 .56518 .7779 Mabsadd L
.60884 .0157 0 2.5 Mabsadd L closepath F
.62245 .0157 0 2.5 Mabsadd m
.62245 .0157 -0.56518 .7779 Mabsadd L
.62245 .0157 -2.37764 .77254 Mabsadd L
.62245 .0157 -0.91448 -0.29713 Mabsadd L
.62245 .0157 -1.46946 -2.02254 Mabsadd L
.62245 .0157 0 -0.96154 Mabsadd L
.62245 .0157 1.46946 -2.02254 Mabsadd L
.62245 .0157 .91448 -0.29713 Mabsadd L
.62245 .0157 2.37764 .77254 Mabsadd L
.62245 .0157 .56518 .7779 Mabsadd L
.62245 .0157 0 2.5 Mabsadd L closepath F
.63605 .0157 0 2.5 Mabsadd m
.63605 .0157 -0.56518 .7779 Mabsadd L
.63605 .0157 -2.37764 .77254 Mabsadd L
.63605 .0157 -0.91448 -0.29713 Mabsadd L
.63605 .0157 -1.46946 -2.02254 Mabsadd L
.63605 .0157 0 -0.96154 Mabsadd L
.63605 .0157 1.46946 -2.02254 Mabsadd L
.63605 .0157 .91448 -0.29713 Mabsadd L
.63605 .0157 2.37764 .77254 Mabsadd L
.63605 .0157 .56518 .7779 Mabsadd L
.63605 .0157 0 2.5 Mabsadd L closepath F
.64966 .0157 0 2.5 Mabsadd m
.64966 .0157 -0.56518 .7779 Mabsadd L
.64966 .0157 -2.37764 .77254 Mabsadd L
.64966 .0157 -0.91448 -0.29713 Mabsadd L
.64966 .0157 -1.46946 -2.02254 Mabsadd L
.64966 .0157 0 -0.96154 Mabsadd L
.64966 .0157 1.46946 -2.02254 Mabsadd L
.64966 .0157 .91448 -0.29713 Mabsadd L
.64966 .0157 2.37764 .77254 Mabsadd L
.64966 .0157 .56518 .7779 Mabsadd L
.64966 .0157 0 2.5 Mabsadd L closepath F
.66327 .0157 0 2.5 Mabsadd m
.66327 .0157 -0.56518 .7779 Mabsadd L
.66327 .0157 -2.37764 .77254 Mabsadd L
.66327 .0157 -0.91448 -0.29713 Mabsadd L
.66327 .0157 -1.46946 -2.02254 Mabsadd L
.66327 .0157 0 -0.96154 Mabsadd L
.66327 .0157 1.46946 -2.02254 Mabsadd L
.66327 .0157 .91448 -0.29713 Mabsadd L
.66327 .0157 2.37764 .77254 Mabsadd L
.66327 .0157 .56518 .7779 Mabsadd L
.66327 .0157 0 2.5 Mabsadd L closepath F
.67687 .0157 0 2.5 Mabsadd m
.67687 .0157 -0.56518 .7779 Mabsadd L
.67687 .0157 -2.37764 .77254 Mabsadd L
.67687 .0157 -0.91448 -0.29713 Mabsadd L
.67687 .0157 -1.46946 -2.02254 Mabsadd L
.67687 .0157 0 -0.96154 Mabsadd L
.67687 .0157 1.46946 -2.02254 Mabsadd L
.67687 .0157 .91448 -0.29713 Mabsadd L
.67687 .0157 2.37764 .77254 Mabsadd L
.67687 .0157 .56518 .7779 Mabsadd L
.67687 .0157 0 2.5 Mabsadd L closepath F
.69048 .0157 0 2.5 Mabsadd m
.69048 .0157 -0.56518 .7779 Mabsadd L
.69048 .0157 -2.37764 .77254 Mabsadd L
.69048 .0157 -0.91448 -0.29713 Mabsadd L
.69048 .0157 -1.46946 -2.02254 Mabsadd L
.69048 .0157 0 -0.96154 Mabsadd L
.69048 .0157 1.46946 -2.02254 Mabsadd L
.69048 .0157 .91448 -0.29713 Mabsadd L
.69048 .0157 2.37764 .77254 Mabsadd L
.69048 .0157 .56518 .7779 Mabsadd L
.69048 .0157 0 2.5 Mabsadd L closepath F
.70408 .0157 0 2.5 Mabsadd m
.70408 .0157 -0.56518 .7779 Mabsadd L
.70408 .0157 -2.37764 .77254 Mabsadd L
.70408 .0157 -0.91448 -0.29713 Mabsadd L
.70408 .0157 -1.46946 -2.02254 Mabsadd L
.70408 .0157 0 -0.96154 Mabsadd L
.70408 .0157 1.46946 -2.02254 Mabsadd L
.70408 .0157 .91448 -0.29713 Mabsadd L
.70408 .0157 2.37764 .77254 Mabsadd L
.70408 .0157 .56518 .7779 Mabsadd L
.70408 .0157 0 2.5 Mabsadd L closepath F
.71769 .0157 0 2.5 Mabsadd m
.71769 .0157 -0.56518 .7779 Mabsadd L
.71769 .0157 -2.37764 .77254 Mabsadd L
.71769 .0157 -0.91448 -0.29713 Mabsadd L
.71769 .0157 -1.46946 -2.02254 Mabsadd L
.71769 .0157 0 -0.96154 Mabsadd L
.71769 .0157 1.46946 -2.02254 Mabsadd L
.71769 .0157 .91448 -0.29713 Mabsadd L
.71769 .0157 2.37764 .77254 Mabsadd L
.71769 .0157 .56518 .7779 Mabsadd L
.71769 .0157 0 2.5 Mabsadd L closepath F
.73129 .0157 0 2.5 Mabsadd m
.73129 .0157 -0.56518 .7779 Mabsadd L
.73129 .0157 -2.37764 .77254 Mabsadd L
.73129 .0157 -0.91448 -0.29713 Mabsadd L
.73129 .0157 -1.46946 -2.02254 Mabsadd L
.73129 .0157 0 -0.96154 Mabsadd L
.73129 .0157 1.46946 -2.02254 Mabsadd L
.73129 .0157 .91448 -0.29713 Mabsadd L
.73129 .0157 2.37764 .77254 Mabsadd L
.73129 .0157 .56518 .7779 Mabsadd L
.73129 .0157 0 2.5 Mabsadd L closepath F
.7449 .0157 0 2.5 Mabsadd m
.7449 .0157 -0.56518 .7779 Mabsadd L
.7449 .0157 -2.37764 .77254 Mabsadd L
.7449 .0157 -0.91448 -0.29713 Mabsadd L
.7449 .0157 -1.46946 -2.02254 Mabsadd L
.7449 .0157 0 -0.96154 Mabsadd L
.7449 .0157 1.46946 -2.02254 Mabsadd L
.7449 .0157 .91448 -0.29713 Mabsadd L
.7449 .0157 2.37764 .77254 Mabsadd L
.7449 .0157 .56518 .7779 Mabsadd L
.7449 .0157 0 2.5 Mabsadd L closepath F
.7585 .0157 0 2.5 Mabsadd m
.7585 .0157 -0.56518 .7779 Mabsadd L
.7585 .0157 -2.37764 .77254 Mabsadd L
.7585 .0157 -0.91448 -0.29713 Mabsadd L
.7585 .0157 -1.46946 -2.02254 Mabsadd L
.7585 .0157 0 -0.96154 Mabsadd L
.7585 .0157 1.46946 -2.02254 Mabsadd L
.7585 .0157 .91448 -0.29713 Mabsadd L
.7585 .0157 2.37764 .77254 Mabsadd L
.7585 .0157 .56518 .7779 Mabsadd L
.7585 .0157 0 2.5 Mabsadd L closepath F
.77211 .0157 0 2.5 Mabsadd m
.77211 .0157 -0.56518 .7779 Mabsadd L
.77211 .0157 -2.37764 .77254 Mabsadd L
.77211 .0157 -0.91448 -0.29713 Mabsadd L
.77211 .0157 -1.46946 -2.02254 Mabsadd L
.77211 .0157 0 -0.96154 Mabsadd L
.77211 .0157 1.46946 -2.02254 Mabsadd L
.77211 .0157 .91448 -0.29713 Mabsadd L
.77211 .0157 2.37764 .77254 Mabsadd L
.77211 .0157 .56518 .7779 Mabsadd L
.77211 .0157 0 2.5 Mabsadd L closepath F
.78571 .0157 0 2.5 Mabsadd m
.78571 .0157 -0.56518 .7779 Mabsadd L
.78571 .0157 -2.37764 .77254 Mabsadd L
.78571 .0157 -0.91448 -0.29713 Mabsadd L
.78571 .0157 -1.46946 -2.02254 Mabsadd L
.78571 .0157 0 -0.96154 Mabsadd L
.78571 .0157 1.46946 -2.02254 Mabsadd L
.78571 .0157 .91448 -0.29713 Mabsadd L
.78571 .0157 2.37764 .77254 Mabsadd L
.78571 .0157 .56518 .7779 Mabsadd L
.78571 .0157 0 2.5 Mabsadd L closepath F
.79932 .0157 0 2.5 Mabsadd m
.79932 .0157 -0.56518 .7779 Mabsadd L
.79932 .0157 -2.37764 .77254 Mabsadd L
.79932 .0157 -0.91448 -0.29713 Mabsadd L
.79932 .0157 -1.46946 -2.02254 Mabsadd L
.79932 .0157 0 -0.96154 Mabsadd L
.79932 .0157 1.46946 -2.02254 Mabsadd L
.79932 .0157 .91448 -0.29713 Mabsadd L
.79932 .0157 2.37764 .77254 Mabsadd L
.79932 .0157 .56518 .7779 Mabsadd L
.79932 .0157 0 2.5 Mabsadd L closepath F
.81293 .0157 0 2.5 Mabsadd m
.81293 .0157 -0.56518 .7779 Mabsadd L
.81293 .0157 -2.37764 .77254 Mabsadd L
.81293 .0157 -0.91448 -0.29713 Mabsadd L
.81293 .0157 -1.46946 -2.02254 Mabsadd L
.81293 .0157 0 -0.96154 Mabsadd L
.81293 .0157 1.46946 -2.02254 Mabsadd L
.81293 .0157 .91448 -0.29713 Mabsadd L
.81293 .0157 2.37764 .77254 Mabsadd L
.81293 .0157 .56518 .7779 Mabsadd L
.81293 .0157 0 2.5 Mabsadd L closepath F
.82653 .0157 0 2.5 Mabsadd m
.82653 .0157 -0.56518 .7779 Mabsadd L
.82653 .0157 -2.37764 .77254 Mabsadd L
.82653 .0157 -0.91448 -0.29713 Mabsadd L
.82653 .0157 -1.46946 -2.02254 Mabsadd L
.82653 .0157 0 -0.96154 Mabsadd L
.82653 .0157 1.46946 -2.02254 Mabsadd L
.82653 .0157 .91448 -0.29713 Mabsadd L
.82653 .0157 2.37764 .77254 Mabsadd L
.82653 .0157 .56518 .7779 Mabsadd L
.82653 .0157 0 2.5 Mabsadd L closepath F
.84014 .0157 0 2.5 Mabsadd m
.84014 .0157 -0.56518 .7779 Mabsadd L
.84014 .0157 -2.37764 .77254 Mabsadd L
.84014 .0157 -0.91448 -0.29713 Mabsadd L
.84014 .0157 -1.46946 -2.02254 Mabsadd L
.84014 .0157 0 -0.96154 Mabsadd L
.84014 .0157 1.46946 -2.02254 Mabsadd L
.84014 .0157 .91448 -0.29713 Mabsadd L
.84014 .0157 2.37764 .77254 Mabsadd L
.84014 .0157 .56518 .7779 Mabsadd L
.84014 .0157 0 2.5 Mabsadd L closepath F
.85374 .0157 0 2.5 Mabsadd m
.85374 .0157 -0.56518 .7779 Mabsadd L
.85374 .0157 -2.37764 .77254 Mabsadd L
.85374 .0157 -0.91448 -0.29713 Mabsadd L
.85374 .0157 -1.46946 -2.02254 Mabsadd L
.85374 .0157 0 -0.96154 Mabsadd L
.85374 .0157 1.46946 -2.02254 Mabsadd L
.85374 .0157 .91448 -0.29713 Mabsadd L
.85374 .0157 2.37764 .77254 Mabsadd L
.85374 .0157 .56518 .7779 Mabsadd L
.85374 .0157 0 2.5 Mabsadd L closepath F
.86735 .0157 0 2.5 Mabsadd m
.86735 .0157 -0.56518 .7779 Mabsadd L
.86735 .0157 -2.37764 .77254 Mabsadd L
.86735 .0157 -0.91448 -0.29713 Mabsadd L
.86735 .0157 -1.46946 -2.02254 Mabsadd L
.86735 .0157 0 -0.96154 Mabsadd L
.86735 .0157 1.46946 -2.02254 Mabsadd L
.86735 .0157 .91448 -0.29713 Mabsadd L
.86735 .0157 2.37764 .77254 Mabsadd L
.86735 .0157 .56518 .7779 Mabsadd L
.86735 .0157 0 2.5 Mabsadd L closepath F
.88095 .0157 0 2.5 Mabsadd m
.88095 .0157 -0.56518 .7779 Mabsadd L
.88095 .0157 -2.37764 .77254 Mabsadd L
.88095 .0157 -0.91448 -0.29713 Mabsadd L
.88095 .0157 -1.46946 -2.02254 Mabsadd L
.88095 .0157 0 -0.96154 Mabsadd L
.88095 .0157 1.46946 -2.02254 Mabsadd L
.88095 .0157 .91448 -0.29713 Mabsadd L
.88095 .0157 2.37764 .77254 Mabsadd L
.88095 .0157 .56518 .7779 Mabsadd L
.88095 .0157 0 2.5 Mabsadd L closepath F
.89456 .0157 0 2.5 Mabsadd m
.89456 .0157 -0.56518 .7779 Mabsadd L
.89456 .0157 -2.37764 .77254 Mabsadd L
.89456 .0157 -0.91448 -0.29713 Mabsadd L
.89456 .0157 -1.46946 -2.02254 Mabsadd L
.89456 .0157 0 -0.96154 Mabsadd L
.89456 .0157 1.46946 -2.02254 Mabsadd L
.89456 .0157 .91448 -0.29713 Mabsadd L
.89456 .0157 2.37764 .77254 Mabsadd L
.89456 .0157 .56518 .7779 Mabsadd L
.89456 .0157 0 2.5 Mabsadd L closepath F
.90816 .0157 0 2.5 Mabsadd m
.90816 .0157 -0.56518 .7779 Mabsadd L
.90816 .0157 -2.37764 .77254 Mabsadd L
.90816 .0157 -0.91448 -0.29713 Mabsadd L
.90816 .0157 -1.46946 -2.02254 Mabsadd L
.90816 .0157 0 -0.96154 Mabsadd L
.90816 .0157 1.46946 -2.02254 Mabsadd L
.90816 .0157 .91448 -0.29713 Mabsadd L
.90816 .0157 2.37764 .77254 Mabsadd L
.90816 .0157 .56518 .7779 Mabsadd L
.90816 .0157 0 2.5 Mabsadd L closepath F
.92177 .0157 0 2.5 Mabsadd m
.92177 .0157 -0.56518 .7779 Mabsadd L
.92177 .0157 -2.37764 .77254 Mabsadd L
.92177 .0157 -0.91448 -0.29713 Mabsadd L
.92177 .0157 -1.46946 -2.02254 Mabsadd L
.92177 .0157 0 -0.96154 Mabsadd L
.92177 .0157 1.46946 -2.02254 Mabsadd L
.92177 .0157 .91448 -0.29713 Mabsadd L
.92177 .0157 2.37764 .77254 Mabsadd L
.92177 .0157 .56518 .7779 Mabsadd L
.92177 .0157 0 2.5 Mabsadd L closepath F
.93537 .0157 0 2.5 Mabsadd m
.93537 .0157 -0.56518 .7779 Mabsadd L
.93537 .0157 -2.37764 .77254 Mabsadd L
.93537 .0157 -0.91448 -0.29713 Mabsadd L
.93537 .0157 -1.46946 -2.02254 Mabsadd L
.93537 .0157 0 -0.96154 Mabsadd L
.93537 .0157 1.46946 -2.02254 Mabsadd L
.93537 .0157 .91448 -0.29713 Mabsadd L
.93537 .0157 2.37764 .77254 Mabsadd L
.93537 .0157 .56518 .7779 Mabsadd L
.93537 .0157 0 2.5 Mabsadd L closepath F
.94898 .0157 0 2.5 Mabsadd m
.94898 .0157 -0.56518 .7779 Mabsadd L
.94898 .0157 -2.37764 .77254 Mabsadd L
.94898 .0157 -0.91448 -0.29713 Mabsadd L
.94898 .0157 -1.46946 -2.02254 Mabsadd L
.94898 .0157 0 -0.96154 Mabsadd L
.94898 .0157 1.46946 -2.02254 Mabsadd L
.94898 .0157 .91448 -0.29713 Mabsadd L
.94898 .0157 2.37764 .77254 Mabsadd L
.94898 .0157 .56518 .7779 Mabsadd L
.94898 .0157 0 2.5 Mabsadd L closepath F
.96259 .0157 0 2.5 Mabsadd m
.96259 .0157 -0.56518 .7779 Mabsadd L
.96259 .0157 -2.37764 .77254 Mabsadd L
.96259 .0157 -0.91448 -0.29713 Mabsadd L
.96259 .0157 -1.46946 -2.02254 Mabsadd L
.96259 .0157 0 -0.96154 Mabsadd L
.96259 .0157 1.46946 -2.02254 Mabsadd L
.96259 .0157 .91448 -0.29713 Mabsadd L
.96259 .0157 2.37764 .77254 Mabsadd L
.96259 .0157 .56518 .7779 Mabsadd L
.96259 .0157 0 2.5 Mabsadd L closepath F
.97619 .0157 0 2.5 Mabsadd m
.97619 .0157 -0.56518 .7779 Mabsadd L
.97619 .0157 -2.37764 .77254 Mabsadd L
.97619 .0157 -0.91448 -0.29713 Mabsadd L
.97619 .0157 -1.46946 -2.02254 Mabsadd L
.97619 .0157 0 -0.96154 Mabsadd L
.97619 .0157 1.46946 -2.02254 Mabsadd L
.97619 .0157 .91448 -0.29713 Mabsadd L
.97619 .0157 2.37764 .77254 Mabsadd L
.97619 .0157 .56518 .7779 Mabsadd L
.97619 .0157 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .56177 m
.03741 .56177 L
.05102 .56177 L
.06463 .56177 L
.07823 .56177 L
.09184 .56177 L
.10544 .56177 L
.11905 .56177 L
.13265 .56177 L
.14626 .56177 L
.15986 .56177 L
.17347 .56177 L
.18707 .56177 L
.20068 .56177 L
.21429 .56177 L
.22789 .56177 L
.2415 .56177 L
.2551 .56177 L
.26871 .56177 L
.28231 .56177 L
.29592 .56177 L
.30952 .56177 L
.32313 .56177 L
.33673 .56177 L
.35034 .56177 L
.36395 .56177 L
.37755 .56177 L
.39116 .56177 L
.40476 .56177 L
.41837 .56177 L
.43197 .56177 L
.44558 .56177 L
.45918 .56177 L
.47279 .56177 L
.48639 .56177 L
.5 .56177 L
.51361 .56177 L
.52721 .56177 L
.54082 .56177 L
.55442 .56177 L
.56803 .56177 L
.58163 .56177 L
.59524 .56177 L
.60884 .56177 L
.62245 .56177 L
.63605 .56177 L
.64966 .56177 L
.66327 .56177 L
.67687 .56177 L
.69048 .56177 L
Mistroke
.70408 .56177 L
.71769 .56177 L
.73129 .56177 L
.7449 .56177 L
.7585 .56177 L
.77211 .56177 L
.78571 .56177 L
.79932 .56177 L
.81293 .56177 L
.82653 .56177 L
.84014 .56177 L
.85374 .56177 L
.86735 .56177 L
.88095 .56177 L
.89456 .56177 L
.90816 .56177 L
.92177 .56177 L
.93537 .56177 L
.94898 .56177 L
.96259 .56177 L
.97619 .56177 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .56177 -2.5 2.5 Mabsadd m
.02381 .56177 2.5 2.5 Mabsadd L
.02381 .56177 2.5 -2.5 Mabsadd L
.02381 .56177 -2.5 -2.5 Mabsadd L
.02381 .56177 -2.5 2.5 Mabsadd L closepath F
.03741 .56177 -2.5 2.5 Mabsadd m
.03741 .56177 2.5 2.5 Mabsadd L
.03741 .56177 2.5 -2.5 Mabsadd L
.03741 .56177 -2.5 -2.5 Mabsadd L
.03741 .56177 -2.5 2.5 Mabsadd L closepath F
.05102 .56177 -2.5 2.5 Mabsadd m
.05102 .56177 2.5 2.5 Mabsadd L
.05102 .56177 2.5 -2.5 Mabsadd L
.05102 .56177 -2.5 -2.5 Mabsadd L
.05102 .56177 -2.5 2.5 Mabsadd L closepath F
.06463 .56177 -2.5 2.5 Mabsadd m
.06463 .56177 2.5 2.5 Mabsadd L
.06463 .56177 2.5 -2.5 Mabsadd L
.06463 .56177 -2.5 -2.5 Mabsadd L
.06463 .56177 -2.5 2.5 Mabsadd L closepath F
.07823 .56177 -2.5 2.5 Mabsadd m
.07823 .56177 2.5 2.5 Mabsadd L
.07823 .56177 2.5 -2.5 Mabsadd L
.07823 .56177 -2.5 -2.5 Mabsadd L
.07823 .56177 -2.5 2.5 Mabsadd L closepath F
.09184 .56177 -2.5 2.5 Mabsadd m
.09184 .56177 2.5 2.5 Mabsadd L
.09184 .56177 2.5 -2.5 Mabsadd L
.09184 .56177 -2.5 -2.5 Mabsadd L
.09184 .56177 -2.5 2.5 Mabsadd L closepath F
.10544 .56177 -2.5 2.5 Mabsadd m
.10544 .56177 2.5 2.5 Mabsadd L
.10544 .56177 2.5 -2.5 Mabsadd L
.10544 .56177 -2.5 -2.5 Mabsadd L
.10544 .56177 -2.5 2.5 Mabsadd L closepath F
.11905 .56177 -2.5 2.5 Mabsadd m
.11905 .56177 2.5 2.5 Mabsadd L
.11905 .56177 2.5 -2.5 Mabsadd L
.11905 .56177 -2.5 -2.5 Mabsadd L
.11905 .56177 -2.5 2.5 Mabsadd L closepath F
.13265 .56177 -2.5 2.5 Mabsadd m
.13265 .56177 2.5 2.5 Mabsadd L
.13265 .56177 2.5 -2.5 Mabsadd L
.13265 .56177 -2.5 -2.5 Mabsadd L
.13265 .56177 -2.5 2.5 Mabsadd L closepath F
.14626 .56177 -2.5 2.5 Mabsadd m
.14626 .56177 2.5 2.5 Mabsadd L
.14626 .56177 2.5 -2.5 Mabsadd L
.14626 .56177 -2.5 -2.5 Mabsadd L
.14626 .56177 -2.5 2.5 Mabsadd L closepath F
.15986 .56177 -2.5 2.5 Mabsadd m
.15986 .56177 2.5 2.5 Mabsadd L
.15986 .56177 2.5 -2.5 Mabsadd L
.15986 .56177 -2.5 -2.5 Mabsadd L
.15986 .56177 -2.5 2.5 Mabsadd L closepath F
.17347 .56177 -2.5 2.5 Mabsadd m
.17347 .56177 2.5 2.5 Mabsadd L
.17347 .56177 2.5 -2.5 Mabsadd L
.17347 .56177 -2.5 -2.5 Mabsadd L
.17347 .56177 -2.5 2.5 Mabsadd L closepath F
.18707 .56177 -2.5 2.5 Mabsadd m
.18707 .56177 2.5 2.5 Mabsadd L
.18707 .56177 2.5 -2.5 Mabsadd L
.18707 .56177 -2.5 -2.5 Mabsadd L
.18707 .56177 -2.5 2.5 Mabsadd L closepath F
.20068 .56177 -2.5 2.5 Mabsadd m
.20068 .56177 2.5 2.5 Mabsadd L
.20068 .56177 2.5 -2.5 Mabsadd L
.20068 .56177 -2.5 -2.5 Mabsadd L
.20068 .56177 -2.5 2.5 Mabsadd L closepath F
.21429 .56177 -2.5 2.5 Mabsadd m
.21429 .56177 2.5 2.5 Mabsadd L
.21429 .56177 2.5 -2.5 Mabsadd L
.21429 .56177 -2.5 -2.5 Mabsadd L
.21429 .56177 -2.5 2.5 Mabsadd L closepath F
.22789 .56177 -2.5 2.5 Mabsadd m
.22789 .56177 2.5 2.5 Mabsadd L
.22789 .56177 2.5 -2.5 Mabsadd L
.22789 .56177 -2.5 -2.5 Mabsadd L
.22789 .56177 -2.5 2.5 Mabsadd L closepath F
.2415 .56177 -2.5 2.5 Mabsadd m
.2415 .56177 2.5 2.5 Mabsadd L
.2415 .56177 2.5 -2.5 Mabsadd L
.2415 .56177 -2.5 -2.5 Mabsadd L
.2415 .56177 -2.5 2.5 Mabsadd L closepath F
.2551 .56177 -2.5 2.5 Mabsadd m
.2551 .56177 2.5 2.5 Mabsadd L
.2551 .56177 2.5 -2.5 Mabsadd L
.2551 .56177 -2.5 -2.5 Mabsadd L
.2551 .56177 -2.5 2.5 Mabsadd L closepath F
.26871 .56177 -2.5 2.5 Mabsadd m
.26871 .56177 2.5 2.5 Mabsadd L
.26871 .56177 2.5 -2.5 Mabsadd L
.26871 .56177 -2.5 -2.5 Mabsadd L
.26871 .56177 -2.5 2.5 Mabsadd L closepath F
.28231 .56177 -2.5 2.5 Mabsadd m
.28231 .56177 2.5 2.5 Mabsadd L
.28231 .56177 2.5 -2.5 Mabsadd L
.28231 .56177 -2.5 -2.5 Mabsadd L
.28231 .56177 -2.5 2.5 Mabsadd L closepath F
.29592 .56177 -2.5 2.5 Mabsadd m
.29592 .56177 2.5 2.5 Mabsadd L
.29592 .56177 2.5 -2.5 Mabsadd L
.29592 .56177 -2.5 -2.5 Mabsadd L
.29592 .56177 -2.5 2.5 Mabsadd L closepath F
.30952 .56177 -2.5 2.5 Mabsadd m
.30952 .56177 2.5 2.5 Mabsadd L
.30952 .56177 2.5 -2.5 Mabsadd L
.30952 .56177 -2.5 -2.5 Mabsadd L
.30952 .56177 -2.5 2.5 Mabsadd L closepath F
.32313 .56177 -2.5 2.5 Mabsadd m
.32313 .56177 2.5 2.5 Mabsadd L
.32313 .56177 2.5 -2.5 Mabsadd L
.32313 .56177 -2.5 -2.5 Mabsadd L
.32313 .56177 -2.5 2.5 Mabsadd L closepath F
.33673 .56177 -2.5 2.5 Mabsadd m
.33673 .56177 2.5 2.5 Mabsadd L
.33673 .56177 2.5 -2.5 Mabsadd L
.33673 .56177 -2.5 -2.5 Mabsadd L
.33673 .56177 -2.5 2.5 Mabsadd L closepath F
.35034 .56177 -2.5 2.5 Mabsadd m
.35034 .56177 2.5 2.5 Mabsadd L
.35034 .56177 2.5 -2.5 Mabsadd L
.35034 .56177 -2.5 -2.5 Mabsadd L
.35034 .56177 -2.5 2.5 Mabsadd L closepath F
.36395 .56177 -2.5 2.5 Mabsadd m
.36395 .56177 2.5 2.5 Mabsadd L
.36395 .56177 2.5 -2.5 Mabsadd L
.36395 .56177 -2.5 -2.5 Mabsadd L
.36395 .56177 -2.5 2.5 Mabsadd L closepath F
.37755 .56177 -2.5 2.5 Mabsadd m
.37755 .56177 2.5 2.5 Mabsadd L
.37755 .56177 2.5 -2.5 Mabsadd L
.37755 .56177 -2.5 -2.5 Mabsadd L
.37755 .56177 -2.5 2.5 Mabsadd L closepath F
.39116 .56177 -2.5 2.5 Mabsadd m
.39116 .56177 2.5 2.5 Mabsadd L
.39116 .56177 2.5 -2.5 Mabsadd L
.39116 .56177 -2.5 -2.5 Mabsadd L
.39116 .56177 -2.5 2.5 Mabsadd L closepath F
.40476 .56177 -2.5 2.5 Mabsadd m
.40476 .56177 2.5 2.5 Mabsadd L
.40476 .56177 2.5 -2.5 Mabsadd L
.40476 .56177 -2.5 -2.5 Mabsadd L
.40476 .56177 -2.5 2.5 Mabsadd L closepath F
.41837 .56177 -2.5 2.5 Mabsadd m
.41837 .56177 2.5 2.5 Mabsadd L
.41837 .56177 2.5 -2.5 Mabsadd L
.41837 .56177 -2.5 -2.5 Mabsadd L
.41837 .56177 -2.5 2.5 Mabsadd L closepath F
.43197 .56177 -2.5 2.5 Mabsadd m
.43197 .56177 2.5 2.5 Mabsadd L
.43197 .56177 2.5 -2.5 Mabsadd L
.43197 .56177 -2.5 -2.5 Mabsadd L
.43197 .56177 -2.5 2.5 Mabsadd L closepath F
.44558 .56177 -2.5 2.5 Mabsadd m
.44558 .56177 2.5 2.5 Mabsadd L
.44558 .56177 2.5 -2.5 Mabsadd L
.44558 .56177 -2.5 -2.5 Mabsadd L
.44558 .56177 -2.5 2.5 Mabsadd L closepath F
.45918 .56177 -2.5 2.5 Mabsadd m
.45918 .56177 2.5 2.5 Mabsadd L
.45918 .56177 2.5 -2.5 Mabsadd L
.45918 .56177 -2.5 -2.5 Mabsadd L
.45918 .56177 -2.5 2.5 Mabsadd L closepath F
.47279 .56177 -2.5 2.5 Mabsadd m
.47279 .56177 2.5 2.5 Mabsadd L
.47279 .56177 2.5 -2.5 Mabsadd L
.47279 .56177 -2.5 -2.5 Mabsadd L
.47279 .56177 -2.5 2.5 Mabsadd L closepath F
.48639 .56177 -2.5 2.5 Mabsadd m
.48639 .56177 2.5 2.5 Mabsadd L
.48639 .56177 2.5 -2.5 Mabsadd L
.48639 .56177 -2.5 -2.5 Mabsadd L
.48639 .56177 -2.5 2.5 Mabsadd L closepath F
.5 .56177 -2.5 2.5 Mabsadd m
.5 .56177 2.5 2.5 Mabsadd L
.5 .56177 2.5 -2.5 Mabsadd L
.5 .56177 -2.5 -2.5 Mabsadd L
.5 .56177 -2.5 2.5 Mabsadd L closepath F
.51361 .56177 -2.5 2.5 Mabsadd m
.51361 .56177 2.5 2.5 Mabsadd L
.51361 .56177 2.5 -2.5 Mabsadd L
.51361 .56177 -2.5 -2.5 Mabsadd L
.51361 .56177 -2.5 2.5 Mabsadd L closepath F
.52721 .56177 -2.5 2.5 Mabsadd m
.52721 .56177 2.5 2.5 Mabsadd L
.52721 .56177 2.5 -2.5 Mabsadd L
.52721 .56177 -2.5 -2.5 Mabsadd L
.52721 .56177 -2.5 2.5 Mabsadd L closepath F
.54082 .56177 -2.5 2.5 Mabsadd m
.54082 .56177 2.5 2.5 Mabsadd L
.54082 .56177 2.5 -2.5 Mabsadd L
.54082 .56177 -2.5 -2.5 Mabsadd L
.54082 .56177 -2.5 2.5 Mabsadd L closepath F
.55442 .56177 -2.5 2.5 Mabsadd m
.55442 .56177 2.5 2.5 Mabsadd L
.55442 .56177 2.5 -2.5 Mabsadd L
.55442 .56177 -2.5 -2.5 Mabsadd L
.55442 .56177 -2.5 2.5 Mabsadd L closepath F
.56803 .56177 -2.5 2.5 Mabsadd m
.56803 .56177 2.5 2.5 Mabsadd L
.56803 .56177 2.5 -2.5 Mabsadd L
.56803 .56177 -2.5 -2.5 Mabsadd L
.56803 .56177 -2.5 2.5 Mabsadd L closepath F
.58163 .56177 -2.5 2.5 Mabsadd m
.58163 .56177 2.5 2.5 Mabsadd L
.58163 .56177 2.5 -2.5 Mabsadd L
.58163 .56177 -2.5 -2.5 Mabsadd L
.58163 .56177 -2.5 2.5 Mabsadd L closepath F
.59524 .56177 -2.5 2.5 Mabsadd m
.59524 .56177 2.5 2.5 Mabsadd L
.59524 .56177 2.5 -2.5 Mabsadd L
.59524 .56177 -2.5 -2.5 Mabsadd L
.59524 .56177 -2.5 2.5 Mabsadd L closepath F
.60884 .56177 -2.5 2.5 Mabsadd m
.60884 .56177 2.5 2.5 Mabsadd L
.60884 .56177 2.5 -2.5 Mabsadd L
.60884 .56177 -2.5 -2.5 Mabsadd L
.60884 .56177 -2.5 2.5 Mabsadd L closepath F
.62245 .56177 -2.5 2.5 Mabsadd m
.62245 .56177 2.5 2.5 Mabsadd L
.62245 .56177 2.5 -2.5 Mabsadd L
.62245 .56177 -2.5 -2.5 Mabsadd L
.62245 .56177 -2.5 2.5 Mabsadd L closepath F
.63605 .56177 -2.5 2.5 Mabsadd m
.63605 .56177 2.5 2.5 Mabsadd L
.63605 .56177 2.5 -2.5 Mabsadd L
.63605 .56177 -2.5 -2.5 Mabsadd L
.63605 .56177 -2.5 2.5 Mabsadd L closepath F
.64966 .56177 -2.5 2.5 Mabsadd m
.64966 .56177 2.5 2.5 Mabsadd L
.64966 .56177 2.5 -2.5 Mabsadd L
.64966 .56177 -2.5 -2.5 Mabsadd L
.64966 .56177 -2.5 2.5 Mabsadd L closepath F
.66327 .56177 -2.5 2.5 Mabsadd m
.66327 .56177 2.5 2.5 Mabsadd L
.66327 .56177 2.5 -2.5 Mabsadd L
.66327 .56177 -2.5 -2.5 Mabsadd L
.66327 .56177 -2.5 2.5 Mabsadd L closepath F
.67687 .56177 -2.5 2.5 Mabsadd m
.67687 .56177 2.5 2.5 Mabsadd L
.67687 .56177 2.5 -2.5 Mabsadd L
.67687 .56177 -2.5 -2.5 Mabsadd L
.67687 .56177 -2.5 2.5 Mabsadd L closepath F
.69048 .56177 -2.5 2.5 Mabsadd m
.69048 .56177 2.5 2.5 Mabsadd L
.69048 .56177 2.5 -2.5 Mabsadd L
.69048 .56177 -2.5 -2.5 Mabsadd L
.69048 .56177 -2.5 2.5 Mabsadd L closepath F
.70408 .56177 -2.5 2.5 Mabsadd m
.70408 .56177 2.5 2.5 Mabsadd L
.70408 .56177 2.5 -2.5 Mabsadd L
.70408 .56177 -2.5 -2.5 Mabsadd L
.70408 .56177 -2.5 2.5 Mabsadd L closepath F
.71769 .56177 -2.5 2.5 Mabsadd m
.71769 .56177 2.5 2.5 Mabsadd L
.71769 .56177 2.5 -2.5 Mabsadd L
.71769 .56177 -2.5 -2.5 Mabsadd L
.71769 .56177 -2.5 2.5 Mabsadd L closepath F
.73129 .56177 -2.5 2.5 Mabsadd m
.73129 .56177 2.5 2.5 Mabsadd L
.73129 .56177 2.5 -2.5 Mabsadd L
.73129 .56177 -2.5 -2.5 Mabsadd L
.73129 .56177 -2.5 2.5 Mabsadd L closepath F
.7449 .56177 -2.5 2.5 Mabsadd m
.7449 .56177 2.5 2.5 Mabsadd L
.7449 .56177 2.5 -2.5 Mabsadd L
.7449 .56177 -2.5 -2.5 Mabsadd L
.7449 .56177 -2.5 2.5 Mabsadd L closepath F
.7585 .56177 -2.5 2.5 Mabsadd m
.7585 .56177 2.5 2.5 Mabsadd L
.7585 .56177 2.5 -2.5 Mabsadd L
.7585 .56177 -2.5 -2.5 Mabsadd L
.7585 .56177 -2.5 2.5 Mabsadd L closepath F
.77211 .56177 -2.5 2.5 Mabsadd m
.77211 .56177 2.5 2.5 Mabsadd L
.77211 .56177 2.5 -2.5 Mabsadd L
.77211 .56177 -2.5 -2.5 Mabsadd L
.77211 .56177 -2.5 2.5 Mabsadd L closepath F
.78571 .56177 -2.5 2.5 Mabsadd m
.78571 .56177 2.5 2.5 Mabsadd L
.78571 .56177 2.5 -2.5 Mabsadd L
.78571 .56177 -2.5 -2.5 Mabsadd L
.78571 .56177 -2.5 2.5 Mabsadd L closepath F
.79932 .56177 -2.5 2.5 Mabsadd m
.79932 .56177 2.5 2.5 Mabsadd L
.79932 .56177 2.5 -2.5 Mabsadd L
.79932 .56177 -2.5 -2.5 Mabsadd L
.79932 .56177 -2.5 2.5 Mabsadd L closepath F
.81293 .56177 -2.5 2.5 Mabsadd m
.81293 .56177 2.5 2.5 Mabsadd L
.81293 .56177 2.5 -2.5 Mabsadd L
.81293 .56177 -2.5 -2.5 Mabsadd L
.81293 .56177 -2.5 2.5 Mabsadd L closepath F
.82653 .56177 -2.5 2.5 Mabsadd m
.82653 .56177 2.5 2.5 Mabsadd L
.82653 .56177 2.5 -2.5 Mabsadd L
.82653 .56177 -2.5 -2.5 Mabsadd L
.82653 .56177 -2.5 2.5 Mabsadd L closepath F
.84014 .56177 -2.5 2.5 Mabsadd m
.84014 .56177 2.5 2.5 Mabsadd L
.84014 .56177 2.5 -2.5 Mabsadd L
.84014 .56177 -2.5 -2.5 Mabsadd L
.84014 .56177 -2.5 2.5 Mabsadd L closepath F
.85374 .56177 -2.5 2.5 Mabsadd m
.85374 .56177 2.5 2.5 Mabsadd L
.85374 .56177 2.5 -2.5 Mabsadd L
.85374 .56177 -2.5 -2.5 Mabsadd L
.85374 .56177 -2.5 2.5 Mabsadd L closepath F
.86735 .56177 -2.5 2.5 Mabsadd m
.86735 .56177 2.5 2.5 Mabsadd L
.86735 .56177 2.5 -2.5 Mabsadd L
.86735 .56177 -2.5 -2.5 Mabsadd L
.86735 .56177 -2.5 2.5 Mabsadd L closepath F
.88095 .56177 -2.5 2.5 Mabsadd m
.88095 .56177 2.5 2.5 Mabsadd L
.88095 .56177 2.5 -2.5 Mabsadd L
.88095 .56177 -2.5 -2.5 Mabsadd L
.88095 .56177 -2.5 2.5 Mabsadd L closepath F
.89456 .56177 -2.5 2.5 Mabsadd m
.89456 .56177 2.5 2.5 Mabsadd L
.89456 .56177 2.5 -2.5 Mabsadd L
.89456 .56177 -2.5 -2.5 Mabsadd L
.89456 .56177 -2.5 2.5 Mabsadd L closepath F
.90816 .56177 -2.5 2.5 Mabsadd m
.90816 .56177 2.5 2.5 Mabsadd L
.90816 .56177 2.5 -2.5 Mabsadd L
.90816 .56177 -2.5 -2.5 Mabsadd L
.90816 .56177 -2.5 2.5 Mabsadd L closepath F
.92177 .56177 -2.5 2.5 Mabsadd m
.92177 .56177 2.5 2.5 Mabsadd L
.92177 .56177 2.5 -2.5 Mabsadd L
.92177 .56177 -2.5 -2.5 Mabsadd L
.92177 .56177 -2.5 2.5 Mabsadd L closepath F
.93537 .56177 -2.5 2.5 Mabsadd m
.93537 .56177 2.5 2.5 Mabsadd L
.93537 .56177 2.5 -2.5 Mabsadd L
.93537 .56177 -2.5 -2.5 Mabsadd L
.93537 .56177 -2.5 2.5 Mabsadd L closepath F
.94898 .56177 -2.5 2.5 Mabsadd m
.94898 .56177 2.5 2.5 Mabsadd L
.94898 .56177 2.5 -2.5 Mabsadd L
.94898 .56177 -2.5 -2.5 Mabsadd L
.94898 .56177 -2.5 2.5 Mabsadd L closepath F
.96259 .56177 -2.5 2.5 Mabsadd m
.96259 .56177 2.5 2.5 Mabsadd L
.96259 .56177 2.5 -2.5 Mabsadd L
.96259 .56177 -2.5 -2.5 Mabsadd L
.96259 .56177 -2.5 2.5 Mabsadd L closepath F
.97619 .56177 -2.5 2.5 Mabsadd m
.97619 .56177 2.5 2.5 Mabsadd L
.97619 .56177 2.5 -2.5 Mabsadd L
.97619 .56177 -2.5 -2.5 Mabsadd L
.97619 .56177 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool400000ooo00000002ool30002ool20003ool20002
ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002
ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002
ool3001lool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;o
o`P000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`d00003ool0000000<00003ool0000000;oo`P000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000@007_oo`00;Oooo`00C`00Nooo000dool00`00oooo
o`02ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool01@00oooooooo00000_oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0Nooo003n
ool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0Nooo003nool01@00oooooooo0000
0_oo00<00?ooool0L?oo00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000/ool3000[
ool2000?ool01@00oooooooo00000_oo00<00?ooool03ooo00@00?ooooooo`@002_oo`@002[oo`03
003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@002goo`03
003ooooo013oo`04003ooooo000Aool01000oooooooo0P00;ooo00<00?ooool0:Ooo00<00?ooool0
Nooo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool0
8ooo1@0000Coo`00ool002Goo`D000Coo`03003ooooo00coo`05003oooooool00002ool00`00oooo
o`0=ool50003ool00`00ooooo`0Tool50003ool00`00ooooo`0Yool00`00ooooo`1kool003?oo`03
003ooooo02[oo`<002coo`04003ooooo000/ool2000/ool2000?ool01@00oooooooo00000_oo00<0
0?ooool03ooo00<00?ooool01?oo00<00?ooool0:ooo00<00?ooool0:Ooo0`00Nooo000dool00`00
ooooo`0Yool00`00ooooo`0/ool3000]ool2000^ool00`00ooooo`0<ool01@00oooooooo00000_oo
00<00?ooool03ooo00<00?ooool01?oo00<00?ooool0:ooo00<00?ooool0:Ooo00<00?ooool0Nooo
000aool4000/ool3000[ool3000^ool00`00ooooo`0Yool3000?ool01@00oooooooo00000_oo00<0
0?ooool03ooo00@00?ooooooo`@002_oo`<002_oo`03003ooooo07_oo`00o_oo00D00?ooooooo`00
00;oo`03003ooooo073oo`03003ooooo07_oo`00o_oo00D00?ooooooo`0000;oo`03003ooooo073o
o`03003ooooo07_oo`00^_oo1000A?oo00@00?ooool007;oo`03003ooooo07_oo`00^ooo00<00?oo
ool0@?oo00D00?ooooooo`0000;oo`03003ooooo00ooo`03003ooooo05koo`03003ooooo07_oo`00
G?oo0P00;Ooo0P005_oo0P003Ooo1@001?oo00<00?ooool05?oo0P003Ooo1@006?oo00D00?oooooo
o`0000;oo`03003ooooo073oo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool40005oolB0004ool00`00
ooooo`05ool50004ool00`00ool00008ool00`00ooooo`06ool60004ool00`00ooooo`05ool50005
ool00`00ooooo`07ool00`00ooooo`06ool01@00oooooooo00000_oo00@00?ooool000Soo`03003o
oooo00?oo`04003ooooo0009ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`1kool0033oo`03003ooooo02[oo`03003oo`0002coo`03003oo`0001Go
oa<000?oo`@001Koo`8000_oo`D000Goo`03003ooooo013oo`05003oooooool00002ool00`00oooo
o`0?ool01000ooooo`00;_oo00<00?ooool0;?oo00<00?ooool0Nooo002bool;000Tool5000Hool0
1@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0Nooo002jool3000Jool00`00ooooo`0>
ool4000Fool01000ooooo`00L_oo00<00?ooool0Nooo002kool01000ool00000:ooo00<00?ooool0
4Ooo00D00?ooooooo`0000;oo`03003ooooo073oo`03003ooooo07_oo`00^ooo00D00?ooooooo`00
01Woo`03003ooooo00koo`03003ooooo017oo`05003oooooool00002ool00`00ooooo`0?ool00`00
ooooo`1Nool00`00ooooo`1kool00;_oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo00Wo
o`05003oooooool0000Cool01@00oooooooo00000_oo00<00?ooool03ooo00<00?ooool0G_oo00<0
0?ooool0Nooo002kool00`00ooooo`03ool00`00ooooo`0Vool00`00ooooo`0Aool01@00oooooooo
00000_oo00<00?ooool03ooo00<00?ooool0G_oo0`00Nooo002jool40004ool2000Hool00`00oooo
o`0;ool00`00ooooo`0Aool01@00oooooooo00000_oo00<00?ooool03ooo00<00?ooool0G_oo00<0
0?ooool0Nooo0034ool00`00ooooo`0Sool00`00ooooo`0Aool01@00oooooooo00000_oo00<00?oo
ool03ooo00<00?ooool0G_oo00<00?ooool0Nooo0035ool00`00ooooo`0Gool00`00ooooo`06ool0
0`00ool0000Gool01000ooooo`004Ooo00<00?ooool0G_oo00<00?ooool0Nooo0036ool00`00oooo
o`0Oool00`00ool0000Cool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0Nooo0037
ool00`00ooooo`0Gool00`00ooooo`05ool2000Cool01@00oooooooo00000_oo00<00?ooool0L?oo
00<00?ooool0Nooo0038ool2000Hool00`00ooooo`04ool2000Cool01@00oooooooo00000_oo00<0
0?ooool0L?oo00<00?ooool0Nooo003:ool00`00ooooo`0Mool00`00ooooo`0Aool01@00oooooooo
00000_oo00<00?ooool03ooo00<00?ooool0G_oo00<00?ooool0Nooo003;ool00`00ooooo`0Fool0
0`00ooooo`03ool00`00ooooo`0Aool01@00oooooooo00000_oo00<00?ooool0L?oo0`00Nooo003<
ool00`00ooooo`0Kool00`00ooooo`0Aool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?oo
ool0Nooo003=ool2000Gool01@00oooooooo00005ooo00@00?ooool0017oo`03003ooooo05koo`03
003ooooo07_oo`00cooo00<00?ooool05Ooo00H00?ooool00?oo000Aool01@00oooooooo00000_oo
00<00?ooool03ooo00<00?ooool0G_oo00<00?ooool0Nooo003@ool00`00ooooo`0Gool00`00ool0
000Aool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0Nooo003Aool00`00ooooo`0E
ool2000Cool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0Nooo003Bool2000Fool0
0`00ooooo`0Aool01@00oooooooo00000_oo00<00?ooool0L?oo00<00?ooool0Nooo003Dool00`00
ooooo`0Cool4000@ool01@00oooooooo00000_oo00<00?ooool03ooo00<00?ooool0G_oo00<00?oo
ool0=Ooo>P003?oo003Eool00`00ooooo`0Bool01000ooooo`004?oo00D00?ooooooo`0000;oo`03
003ooooo00ooo`03003ooooo05koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00e_oo00<0
0?ooool04Ooo00D00?ooooooo`0001?oo`04003ooooo000Aool00`00ooooo`1Nool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00=Ooo`80017oo`05003oooooool0000?ool01@00oooo
oooo00000_oo00<00?ooool03ooo00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Iool00`00ooooo`0>ool00`00ooooo`02ool00`00ooooo`0<ool01@00oooooooo
00000_oo00<00?ooool03ooo00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Jool00`00ooooo`0=ool00`00ooooo`02ool00`00ool0000<ool01@00oooooooo0000
0_oo00<00?ooool03ooo00<00?ooool0G_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Kool00`00ooooo`0<ool00`00ooooo`0Aool01@00oooooooo00000_oo00<00?ooool0L?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Lool2000<ool00`00ooooo`06ool2
0009ool01@00oooooooo00000_oo00<00?ooool0G?oo0P001Ooo00@00?ooooooo`@000Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool02Ooo00<00?ooool04Ooo
00D00?ooooooo`0000;oo`03003ooooo05_oo`04003ooooo0008ool20007ool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00=ooo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Woo`04003ooooo000Aool00`00ooooo`19ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Pool00`00ooooo`07ool00`00oooo
o`09ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool0Fooo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D0
0003ool00000008000;oo`<000coo`00hOoo00<00?ooool01_oo00<00?ooool04Ooo00D00?oooooo
o`0000;oo`03003ooooo05_oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`020003ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo
00001_oo00<00?ooool01?oo00<00?ooool02_oo003Rool20006ool00`00ooooo`0;ool20004ool0
1@00oooooooo00000_oo00<00?ooool03ooo00<00?ooool0B_oo0P002Ooo10001Ooo00<00?ooool0
=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool0
0`00ooooo`04ool00`00ooooo`0:ool00>Coo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
00Soo`05003oooooool00002ool00`00ooooo`0?ool00`00ooooo`1Nool00`00ooooo`0eool00`00
ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00
iOoo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool01Ooo00@00?ooool000?oo`04003ooooo
001bool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?oooooo
o`00ool0000=ool00`00ooooo`0:ool00>Koo`05003oooooool00009ool00`00ooooo`04ool01000
ooooo`000ooo00@00?ooool007;oo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool0
0?oo00coo`03003ooooo00[oo`00iooo0P0000?oo`00ool02?oo00<00?ooool02ooo00@00?ooool0
07;oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00jOoo0`002Ooo00<00?ooool01Ooo0P00
0ooo00@00?ooool0017oo`03003ooooo05koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00j?oo10004_oo00D00?ooooooo`0000;oo`03003ooooo00ooo`03003ooooo05koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00jOoo0`004_oo00D00?oo003oo`0000;oo`03
003ooooo00ooo`03003ooooo05koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
j_oo0P004_oo00<00?ooool00P000_oo00<00?ooool03ooo00<00?ooool0G_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ool00009ool00`00ooooo`05ool600000ooo
003oo`0@ool00`00ooooo`1Nool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[o
o`03003oo`00017oo`04003oooooool200000ooo003oo`0@ool00`00ooooo`1Nool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`04003ooooo000Dool01000ooooo`00L_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool01000ooooo`004?oo00D00?oooooo
o`0000;oo`03003ooooo073oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00D00?oo
ooooo`0000Woo`03003ooooo00?oo`06003oooooool00?oo0P00L_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Zool01@00oooooooo00002Ooo00<00?ooool00ooo00D00?oooooo
o`0000;oo`03003ooooo00Woo`@000;oo`03003ooooo05koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00j_oo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`8000_oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00j_oo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`8000_oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo
00<00?ooool00ooo00<00?ooool01ooo00D00?ooooooo`0000?oo`04003ooooo000<ool00`00oooo
o`02ool00`00ooooo`1Nool00`00ooooo`0eool00`00ooooo`0Gool30002ool40002ool40002ool5
00000ooo000000020002ool3000<ool00>[oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo
00Goo`04003ooooo0002ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Eool40015ool0
0`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0=ool01000ooooo`001?oo00<00?oo00000ooo
00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003Zool00`00ooooo`04ool00`00oooo
o`0:ool01@00oooooooo00000_oo00@00?ooool000Woo`03003ooooo01coo`03003ooooo04Coo`03
003ooooo03Goo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool0
0`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003Zool00`00oooo
o`04ool00`00ooooo`0:ool01@00oooooooo00000_oo00<00?ooool02_oo00<00?ooool07?oo00<0
0?ooool0A?oo0`00=Ooo00<00?ooool05_oo00H00?oo003oo`00ool40002ool30003ool40002ool4
0002ool3000<ool00>[oo`03003ooooo00Goo`03003ooooo00Koo`04003ooooo0003ool01000oooo
o`001?oo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?oo
ool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003Zool0
0`00ooooo`06ool00`00ooooo`06ool00`00ool00003ool01000ooooo`001?oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool05_oo
1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003Zool00`00ooooo`06ool00`00ooooo`08
ool01@00oooooooo00000_oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?oo
ool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`07ool0
0`00ooooo`07ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Zool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`02ool01000ooooo`001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`08ool00`00ooooo`05ool20003ool01000
ooooo`003?oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0<?oo0P001Ooo00<00?ooool0
0_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`08
ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool05ooo00<00?ooool0;ooo00@00?ooool000Soo`@000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool02Ooo00<00?ooool01Ooo00D00?oo
ooooo`0000;oo`03003ooooo00Koo`05003oooooool0000Nool00`00ooooo`0_ool01000ooooo`00
2?oo00<00?oo00001_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`09
ool00`00ooooo`05ool20002ool01000ooooo`003?oo00<00?ooool07?oo00<00?ooool0;ooo00@0
0?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<0
0?ooool02_oo00<00?ooool01?oo0P000_oo00@00?ooool000Woo`04003ooooo000Nool00`00oooo
o`0_ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Zool00`00ooooo`0:ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00@0
0?ooool000Coo`03003ooooo01Ooo`03003ooooo033oo`8000_oo`03003ooooo00Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool02ooo00<00?ooool01ooo00@0
0?ooool000coo`03003ooooo01coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00j_oo00<00?ooool02ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003o
oooo00Woo`8001koo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool00P000_oo00<00?ooool02Ooo0P00
1?oo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Zool00`00ooooo`0<ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool02_oo
00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool05Ooo
0`007_oo00<00?ooool02_oo003Zool00`00ooooo`0=ool01@00oooooooo00000ooo00@00?ooool0
00coo`8001goo`03003ooooo04Coo`<003Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo
00[oo`00j_oo00<00?ooool03_oo00@00?ooool000?oo`04003ooooo000<ool2000Mool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`08ool2000<ool40008ool40002ool400001Ooo00000000
ool00P0000Coo`00000000coo`00j_oo00<00?ooool03_oo00@00?ooool000?oo`800003ool00?oo
00_oo`03003ooooo01coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo018000Coo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool0
0`00ooooo`0:ool00>[oo`03003ooooo00ooo`03003ooooo00?oo`800003ool00?oo00_oo`06003o
oooo003oo`006Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000co
o`00j_oo00<00?ooool03ooo00<00?oo00000ooo0P0000?oo`00ool02ooo00H00?ooool00?oo000I
ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool:0000
0ooo000000030002ool3000<ool00>[oo`03003ooooo013oo`8000?oo`04003oo`00000<ool00`00
ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00>[oo`03003ooooo013oo`8000?oo`04003oo`00000<ool01000oooooooo0P006Ooo
00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Xool4000Bool0
1@00oooooooo00000_oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool01@00oooooooo00000_oo
00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0A?oo0`00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003nool20002ool01000ooooo`003?oo00<00?ooool00ooo00<00?oo
ool05_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool0
1000ooooo`000_oo0P002ooo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0A?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool01@00ool00?oo00000_oo0P002ooo00<0
0?ooool07?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003n
ool01@00ool00?oo00000_oo00<00?ooool02_oo00<00?ooool00_oo00@00?ooool001Koo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?ooool00P00
0_oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`020002ool01000ooooo`002Ooo
00<00?ooool07?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003nool01@00oooooooo00000_oo00@00?ooool000Woo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo01;oo`03003ooooo04Coo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00@0
0?ooooooo`800003ool00?oo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo01;oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo0ooo0P0000?oo`00ool00_oo00<00?ooool01_oo00<00?ooool07?oo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool01P00oooooooo003oo`8000Coo`03
003ooooo00Goo`03003ooooo00Woo`03003ooooo013oo`03003ooooo04Coo`03003ooooo03Goo`03
003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00o_oo00H00?ooooooo`00ool20004ool0
0`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`14ool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?koo`05003ooooo
ool00002ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00
ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo000000020002ool3000<ool00?ko
o`05003oooooool00002ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`0>ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`09ool2000;ool01@00oooooooo0000
1_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:ool00?koo`05003o
ooooool00002ool2000;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0>ool00`00oooo
o`0`ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`020003ool60003
ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;oo`03
003ooooo00[oo`00o_oo00D00?ooooooo`0000;oo`8000Coo`8000Goo`03003ooooo00;oo`03003o
oooo01Ooo`03003ooooo02ooo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0
5Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003oool3ool01P00ooooo`00ool000[o
o`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo02ooo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool01@00
oooooooo00000_oo00<00?oo00002_oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool03?oo
00<00?ooool0;ooo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00o_oo00D00?ooooooo`0000;oo`04003ooooo0009ool00`00ooooo`0Lool00`00oooo
o`0_ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003nool01@00oooooooo00000_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo
00koo`03003ooooo00_oo`03003ooooo033oo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00o_oo00D00?ooooooo`0000;oo`05003oooooool00003ool00`00oooo
o`02ool00`00ooooo`0?ool00`00ooooo`0:ool00`00ooooo`14ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?koo`05003oooooool00002ool00`00ooooo`02ool01@00oooooooo
00000ooo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003nool01@00oooooooo00000_oo00<00?ooool00_oo00D00?oooooo
o`0000?oo`03003ooooo013oo`03003ooooo00Woo`03003ooooo04Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo0ooo00@00?ooool000Goo`05003oooooool00002ool00`00
ooooo`0@ool00`00ooooo`09ool00`00ooooo`14ool3000eool00`00ooooo`0fool00`00ooooo`0:
ool00?koo`03003oo`0000<00003ool00?oo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo01Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool03Ooo
00<00?ooool01ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003nool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Bool00`00oooo
o`07ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03
003ooooo00Coo`03003ooooo00Goo`04003oooooool2000Nool00`00ooooo`14ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo01Coo`03003ooooo00Goo`03003ooooo04Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00o_oo00<00?ooool01?oo00<00?ooool01_oo00<00?oo00001000
0_oo00<00?ooool03ooo00<00?ooool01Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool6ool00`00ooooo`06ool00`00ool000040002ool00`00ooooo`0G
ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ko
o`03003ooooo00Coo`03003ooooo00Ooo`H000;oo`03003ooooo017oo`03003ooooo00?oo`03003o
oooo04Coo`<003Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00o_oo00<00?oo
ool01?oo00<00?ooool01ooo1P000_oo00<00?ooool04Ooo00<00?ooool00ooo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`000000
00coo`00o_oo00<00?ooool01?oo00<00?ooool02?oo1@000_oo00<00?ooool05ooo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?oo
ooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?koo`03003ooooo00Co
o`03003ooooo00Soo`03003oo`0000;oo`03003oo`0001Coo`03003ooooo00;oo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00007ool400000ooo003oo`05
ool40004ool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00Woo`8000?oo`03003o
oooo01Coo`05003oooooool00016ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool5
0008ool500000ooo0000000400001?oo000000001?oo00<00?ooool02_oo003nool00`00ooooo`04
ool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooo`Koo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo01;oo`04
003ooooo0016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo
00Coo`03003ooooo00[oo`8000?oo`03003oo`0001Goo`03003oo`0004Koo`03003ooooo03Goo`03
003ooooo03Coo`<000coo`00o_oo00<00?ooool01?oo00<00?ooool02_oo0P007Ooo00<00?ooool0
A?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`04ool00`00ooooo`0:
ool00`00ool0000Kool20016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ko
o`03003ooooo00Coo`03003ooooo00[oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo017o
o`8004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?ooool01?oo
00<00?ooool02_oo00H00?ooool00?oo0005ool00`00ooooo`0>ool50015ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00[oo`04003ooooo
0008ool2000Aool00`00ool00014ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`Koo`03003ooooo00[oo`05003oooooool00009ool00`00ooooo`0>ool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo
00[oo`05003oooooool0000Jool01000oooooooo0P00;Ooo0P001Ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`04ool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`0_ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?ooool01?oo
00<00?ooool02_oo00<00?ooool00_oo00<00?ooool02?oo0P003Ooo00<00?ooool01?oo00<00?oo
ool0:?oo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0fool00`00ooooo`0:
ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`8001Soo`03003ooooo02oo
o`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ko
o`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`<001Ooo`03003ooooo00Ooo`03003o
oooo02Goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`02ool4000;ool00`00
ooooo`08ool00`00ooooo`0`ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`Koo`03003ooooo00[oo`03003ooooo00;oo`D000_oo`03003ooooo00Ooo`03
003ooooo00[oo`03003ooooo03Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool00P002Ooo00<00?oo
ool01ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Go
o`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<ool00?koo`03003o
oooo00Coo`03003ooooo00[oo`03003ooooo00Woo`8000Soo`03003ooooo00Koo`03003ooooo00co
o`03003ooooo03Goo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04
003ooooo000<ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00_oo`8000Ooo`03
003ooooo00Goo`03003ooooo00goo`03003ooooo03Coo`<003Goo`03003ooooo00Koo`D000[oo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?o
o`<000coo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool02?oo
00<00?ooool03?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?o
o`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003nool00`00ooooo`04ool00`00oooo
o`0:ool00`00ooooo`0>ool20007ool00`00ooooo`02ool00`00ooooo`0?ool00`00ooooo`0bool0
0`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?koo`03
003ooooo00Coo`03003ooooo00[oo`03003ooooo013oo`8000Goo`03003ooooo00;oo`03003ooooo
04Coo`03003ooooo03Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00oooo1_oo
00<00?ooool02_oo00<00?ooool00_oo00<00?ooool03Ooo0P002?oo00<00?ooool04_oo00<00?oo
ool0;ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`04ool0
0`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0?ool20006ool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03
003ooooo01Koo`07003oooooool00?oo00005ooo00<00?ooool0;?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Gool2
0002ool20016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo
00Coo`03003ooooo00[oo`03003ooooo01Woo`800003ool0000001Soo`8002_oo`<003Goo`03003o
oooo03Koo`03003ooooo00[oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo
00<00?ooool05_oo0P0000?oo`00ool0@ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Gool3000J
ool00`00ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Koo`03
003ooooo00[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo008004;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool05ooo00<00?ooool00_oo00<00?ooool06?oo00<00?ooool09?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`04ool00`00ooooo`0:ool0
0`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`03ool2000Hool00`00ooooo`0Tool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo01Ooo`03003ooooo00Goo`8003goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool07?oo00<0
0?ooool01Ooo00@00?oo000001Ooo`03003ooooo027oo`03003ooooo03Goo`03003ooooo027oo`<0
01;oo`03003ooooo00[oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool07?oo00<0
0?ooool01_oo00<00?ooool00P00>Ooo0`00=Ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?oo
ool02_oo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`0Dool2000Pool00`00ooooo`0eool00`00ooooo`0Fool70002ool2
00000ooo000000020002ool400001Ooo00000000ool00P0000Coo`00000000coo`00oooo1_oo00<0
0?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool00_oo0P00
=_oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01P00ool00000ool000coo`00o_oo00<00?ooool01?oo
00<00?ooool02_oo00<00?ooool07?oo00<00?ooool02?oo00<00?ooool00ooo0P005Ooo00<00?oo
ool07?oo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P001Ooo1P000_oo
0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00o_oo00<00?oo
ool01?oo00<00?ooool02_oo00<00?ooool07?oo00<00?ooool04?oo0P000_oo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool05_oo100000?oo`0000000_oo1`000_oo100000?oo`0000000`00
0_oo0`003?oo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0G
ool00`00ooooo`0;ool00`00ooooo`04ool4000Bool00`00ooooo`0Iool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo00_oo`D000;oo`h001[oo`D000?oo`D003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool07?oo00<00?oo
ool02ooo1@000ooo0P002ooo60000_oo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`0;ool:0003ool0
1000oooooooo1P000ooo0P000ooo1P0000Ooo`0000000?oo003oo`0@000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`Koo`03003ooooo00[oo`03003ooooo01coo`03003ooooo00_oo`D001Wo
o`D000coo`D000?oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?ooool01?oo
00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool02ooo1@00:_oo1@000ooo
1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`04ool00`00ooooo`0:ool0
0`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`0kool30006ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`03
003ooooo01Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`04ool00`00
ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`14ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo01Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo1_oo00<00?ooool02_oo00<00?ooool07?oo00<00?ooool0A?oo0`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003nool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Lool00`00
ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Co
o`03003ooooo00[oo`03003ooooo01coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00o_oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo00<00?oo
ool05ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool0
0`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`14ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo
01coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`D00003ool000000080
00;oo`D00003ool00000008000;oo`D00004ool00000000<ool002goool004l003Goo`03003ooooo
018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<ool002goool004l0
03Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`80
00coo`00;Oooo`00C`00=Ooo00<00?ooool02Ooo00<00?ooool02_oo1@0000?oo`000000100000Co
o`00000000Coo`04003oooooool40002ool3000<ool002goool004l003Goo`03003ooooo02[oo`03
003ooooo00Soo`8000coo`00;Oooo`00C`00=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo
003ooolbool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:
ool00?oooc;oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo<_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolb
ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03
003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo
ool0A?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`14ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo04Coo`03003ooooo
03GoocX000coo`00oooo<_oo00<00?ooool0A?oo00<00?ooool0Nooo003ooolbool00`00ooooo`14
ool00`00ooooo`1kool00?oooc;oo`03003ooooo04Coo`03003ooooo07_oo`00oooo<?oo1000<?oo
10001?oo00@00?ooooooo`@000Goo`03003ooooo07_oo`00ooooI_oo00<00?ooool01ooo0P001ooo
0`00Nooo003ooomVool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`1kool00?ooofKoo`03
003ooooo00[oo`03003ooooo00?oo`03003ooooo07_oo`00ooooI_oo00<00?ooool02_oo00<00?oo
ool00ooo00<00?ooool0Nooo003ooomTool30009ool40005ool00`00ooooo`1kool00?ooooOoo`00
oooomooo003oooogool00?ooooOoo`00oooomooo002jool3003oooljool00;goo`03003ooooo0?oo
ocOoo`00Z?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo0?oo
o`;oo`00ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo003oool9ool00:Woo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo003oool9ool00:Soo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo003oool9ool00<coo`03003ooooo
01_oo`04003ooooo003oool9ool00<coo`03003ooooo01coo`800?ooo`[oo`00/?oo00<00?ooool0
8Ooo00<00?ooool0oooo8?oo003oooogool00?ooooOoo`00oooomooo002Xool40002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3eool00:Woo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`00o?oo002Yool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo003lool00:Soo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo003lool00;goo`03003ooooo01Soo`03003ooooo01_oo`04003o
oooo003lool00;goo`03003ooooo01Soo`03003ooooo01coo`800?goo`00_?oo0P008_oo00<00?oo
ool0oooo5?oo003oooogool00?ooooOoo`00oooomooo002Xool500000ooo000000020002ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo0000
00020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003dool00:co
o`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo
0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`000?Goo`00Z?oo100000?oo`00ool01Ooo10001?oo00<00?ooool0
1P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003eool00:Soo`D00003ool0000000@0
0004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000mOoo002lool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`3oool1ool00;coo`03003ooooo00Soo`04003oo`00000Xool00`00
ooooo`3oool1ool00;[oo`<000_oo`03003ooooo02Ooo`800?ooo`?oo`00oooomooo003oooogool0
0?ooooOoo`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.173949, 0.021314, 0.00637256}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0708957 0.482952 [
[.02381 .0584 -6 -9 ]
[.02381 .0584 6 0 ]
[.15986 .0584 -6 -9 ]
[.15986 .0584 6 0 ]
[.29592 .0584 -6 -9 ]
[.29592 .0584 6 0 ]
[.43197 .0584 -6 -9 ]
[.43197 .0584 6 0 ]
[.56803 .0584 -6 -9 ]
[.56803 .0584 6 0 ]
[.70408 .0584 -6 -9 ]
[.70408 .0584 6 0 ]
[.84014 .0584 -6 -9 ]
[.84014 .0584 6 0 ]
[.96369 .16749 -18 -4.5 ]
[.96369 .16749 0 4.5 ]
[.96369 .26408 -18 -4.5 ]
[.96369 .26408 0 4.5 ]
[.96369 .36067 -18 -4.5 ]
[.96369 .36067 0 4.5 ]
[.96369 .45726 -18 -4.5 ]
[.96369 .45726 0 4.5 ]
[.96369 .55385 -6 -4.5 ]
[.96369 .55385 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .0709 m
.02381 .07715 L
s
[(-7)] .02381 .0584 0 1 Mshowa
.15986 .0709 m
.15986 .07715 L
s
[(-6)] .15986 .0584 0 1 Mshowa
.29592 .0709 m
.29592 .07715 L
s
[(-5)] .29592 .0584 0 1 Mshowa
.43197 .0709 m
.43197 .07715 L
s
[(-4)] .43197 .0584 0 1 Mshowa
.56803 .0709 m
.56803 .07715 L
s
[(-3)] .56803 .0584 0 1 Mshowa
.70408 .0709 m
.70408 .07715 L
s
[(-2)] .70408 .0584 0 1 Mshowa
.84014 .0709 m
.84014 .07715 L
s
[(-1)] .84014 .0584 0 1 Mshowa
.125 Mabswid
.05102 .0709 m
.05102 .07465 L
s
.07823 .0709 m
.07823 .07465 L
s
.10544 .0709 m
.10544 .07465 L
s
.13265 .0709 m
.13265 .07465 L
s
.18707 .0709 m
.18707 .07465 L
s
.21429 .0709 m
.21429 .07465 L
s
.2415 .0709 m
.2415 .07465 L
s
.26871 .0709 m
.26871 .07465 L
s
.32313 .0709 m
.32313 .07465 L
s
.35034 .0709 m
.35034 .07465 L
s
.37755 .0709 m
.37755 .07465 L
s
.40476 .0709 m
.40476 .07465 L
s
.45918 .0709 m
.45918 .07465 L
s
.48639 .0709 m
.48639 .07465 L
s
.51361 .0709 m
.51361 .07465 L
s
.54082 .0709 m
.54082 .07465 L
s
.59524 .0709 m
.59524 .07465 L
s
.62245 .0709 m
.62245 .07465 L
s
.64966 .0709 m
.64966 .07465 L
s
.67687 .0709 m
.67687 .07465 L
s
.73129 .0709 m
.73129 .07465 L
s
.7585 .0709 m
.7585 .07465 L
s
.78571 .0709 m
.78571 .07465 L
s
.81293 .0709 m
.81293 .07465 L
s
.86735 .0709 m
.86735 .07465 L
s
.89456 .0709 m
.89456 .07465 L
s
.92177 .0709 m
.92177 .07465 L
s
.94898 .0709 m
.94898 .07465 L
s
.25 Mabswid
0 .0709 m
1 .0709 L
s
.97619 .16749 m
.98244 .16749 L
s
[(0.2)] .96369 .16749 1 0 Mshowa
.97619 .26408 m
.98244 .26408 L
s
[(0.4)] .96369 .26408 1 0 Mshowa
.97619 .36067 m
.98244 .36067 L
s
[(0.6)] .96369 .36067 1 0 Mshowa
.97619 .45726 m
.98244 .45726 L
s
[(0.8)] .96369 .45726 1 0 Mshowa
.97619 .55385 m
.98244 .55385 L
s
[(1)] .96369 .55385 1 0 Mshowa
.125 Mabswid
.97619 .09504 m
.97994 .09504 L
s
.97619 .11919 m
.97994 .11919 L
s
.97619 .14334 m
.97994 .14334 L
s
.97619 .19163 m
.97994 .19163 L
s
.97619 .21578 m
.97994 .21578 L
s
.97619 .23993 m
.97994 .23993 L
s
.97619 .28822 m
.97994 .28822 L
s
.97619 .31237 m
.97994 .31237 L
s
.97619 .33652 m
.97994 .33652 L
s
.97619 .38481 m
.97994 .38481 L
s
.97619 .40896 m
.97994 .40896 L
s
.97619 .43311 m
.97994 .43311 L
s
.97619 .48141 m
.97994 .48141 L
s
.97619 .50555 m
.97994 .50555 L
s
.97619 .5297 m
.97994 .5297 L
s
.97619 .04675 m
.97994 .04675 L
s
.97619 .0226 m
.97994 .0226 L
s
.97619 .578 m
.97994 .578 L
s
.97619 .60214 m
.97994 .60214 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .0709 m
.29167 .0709 L
.42773 .07091 L
.56378 .09741 L
.69984 .40063 L
.83589 .52936 L
.97194 .55368 L
.97619 .55375 L
s
.29167 .07091 m
.29167 .0709 L
s
.29167 .07091 1.5 0 Mabsadd m
.29167 .07091 -1.5 0 Mabsadd L s
.29167 .0709 1.5 0 Mabsadd m
.29167 .0709 -1.5 0 Mabsadd L s
.42773 .07093 m
.42773 .0709 L
s
.42773 .07093 1.5 0 Mabsadd m
.42773 .07093 -1.5 0 Mabsadd L s
.42773 .0709 1.5 0 Mabsadd m
.42773 .0709 -1.5 0 Mabsadd L s
.56378 .15669 m
.56378 .03814 L
s
.56378 .15669 1.5 0 Mabsadd m
.56378 .15669 -1.5 0 Mabsadd L s
.56378 .03814 1.5 0 Mabsadd m
.56378 .03814 -1.5 0 Mabsadd L s
.69984 .4027 m
.69984 .39856 L
s
.69984 .4027 1.5 0 Mabsadd m
.69984 .4027 -1.5 0 Mabsadd L s
.69984 .39856 1.5 0 Mabsadd m
.69984 .39856 -1.5 0 Mabsadd L s
.83589 .52985 m
.83589 .52886 L
s
.83589 .52985 1.5 0 Mabsadd m
.83589 .52985 -1.5 0 Mabsadd L s
.83589 .52886 1.5 0 Mabsadd m
.83589 .52886 -1.5 0 Mabsadd L s
.97194 .55371 m
.97194 .55365 L
s
.97194 .55371 1.5 0 Mabsadd m
.97194 .55371 -1.5 0 Mabsadd L s
.97194 .55365 1.5 0 Mabsadd m
.97194 .55365 -1.5 0 Mabsadd L s
.97619 .55377 m
.97619 .55374 L
s
.97619 .55377 1.5 0 Mabsadd m
.97619 .55377 -1.5 0 Mabsadd L s
.97619 .55374 1.5 0 Mabsadd m
.97619 .55374 -1.5 0 Mabsadd L s
.0001 w
.15562 .0709 -1.875 0 Mabsadd m
.15562 .0709 0 2.5 Mabsadd L
.15562 .0709 1.875 0 Mabsadd L
.15562 .0709 0 -2.5 Mabsadd L
.15562 .0709 -1.875 0 Mabsadd L closepath F
.29167 .0709 -1.875 0 Mabsadd m
.29167 .0709 0 2.5 Mabsadd L
.29167 .0709 1.875 0 Mabsadd L
.29167 .0709 0 -2.5 Mabsadd L
.29167 .0709 -1.875 0 Mabsadd L closepath F
.42773 .07091 -1.875 0 Mabsadd m
.42773 .07091 0 2.5 Mabsadd L
.42773 .07091 1.875 0 Mabsadd L
.42773 .07091 0 -2.5 Mabsadd L
.42773 .07091 -1.875 0 Mabsadd L closepath F
.56378 .09741 -1.875 0 Mabsadd m
.56378 .09741 0 2.5 Mabsadd L
.56378 .09741 1.875 0 Mabsadd L
.56378 .09741 0 -2.5 Mabsadd L
.56378 .09741 -1.875 0 Mabsadd L closepath F
.69984 .40063 -1.875 0 Mabsadd m
.69984 .40063 0 2.5 Mabsadd L
.69984 .40063 1.875 0 Mabsadd L
.69984 .40063 0 -2.5 Mabsadd L
.69984 .40063 -1.875 0 Mabsadd L closepath F
.83589 .52936 -1.875 0 Mabsadd m
.83589 .52936 0 2.5 Mabsadd L
.83589 .52936 1.875 0 Mabsadd L
.83589 .52936 0 -2.5 Mabsadd L
.83589 .52936 -1.875 0 Mabsadd L closepath F
.97194 .55368 -1.875 0 Mabsadd m
.97194 .55368 0 2.5 Mabsadd L
.97194 .55368 1.875 0 Mabsadd L
.97194 .55368 0 -2.5 Mabsadd L
.97194 .55368 -1.875 0 Mabsadd L closepath F
.97619 .55375 -1.875 0 Mabsadd m
.97619 .55375 0 2.5 Mabsadd L
.97619 .55375 1.875 0 Mabsadd L
.97619 .55375 0 -2.5 Mabsadd L
.97619 .55375 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .0709 m
.49653 .0709 L
.63259 .11645 L
.76864 .41241 L
.9047 .55102 L
.97619 .55377 L
s
[ ] 0 setdash
.36048 .07091 m
.36048 .0709 L
s
.36048 .07091 1.5 0 Mabsadd m
.36048 .07091 -1.5 0 Mabsadd L s
.36048 .0709 1.5 0 Mabsadd m
.36048 .0709 -1.5 0 Mabsadd L s
.63259 .21819 m
.63259 .01472 L
s
.63259 .21819 1.5 0 Mabsadd m
.63259 .21819 -1.5 0 Mabsadd L s
.63259 .01472 1.5 0 Mabsadd m
.63259 .01472 -1.5 0 Mabsadd L s
.76864 .60332 m
.76864 .2215 L
s
.76864 .60332 1.5 0 Mabsadd m
.76864 .60332 -1.5 0 Mabsadd L s
.76864 .2215 1.5 0 Mabsadd m
.76864 .2215 -1.5 0 Mabsadd L s
.9047 .55105 m
.9047 .551 L
s
.9047 .55105 1.5 0 Mabsadd m
.9047 .55105 -1.5 0 Mabsadd L s
.9047 .551 1.5 0 Mabsadd m
.9047 .551 -1.5 0 Mabsadd L s
.97619 .55379 m
.97619 .55376 L
s
.97619 .55379 1.5 0 Mabsadd m
.97619 .55379 -1.5 0 Mabsadd L s
.97619 .55376 1.5 0 Mabsadd m
.97619 .55376 -1.5 0 Mabsadd L s
.0001 w
.36048 .0709 0 2.5 Mabsadd m
.36048 .0709 -0.56518 .7779 Mabsadd L
.36048 .0709 -2.37764 .77254 Mabsadd L
.36048 .0709 -0.91448 -0.29713 Mabsadd L
.36048 .0709 -1.46946 -2.02254 Mabsadd L
.36048 .0709 0 -0.96154 Mabsadd L
.36048 .0709 1.46946 -2.02254 Mabsadd L
.36048 .0709 .91448 -0.29713 Mabsadd L
.36048 .0709 2.37764 .77254 Mabsadd L
.36048 .0709 .56518 .7779 Mabsadd L
.36048 .0709 0 2.5 Mabsadd L closepath F
.49653 .0709 0 2.5 Mabsadd m
.49653 .0709 -0.56518 .7779 Mabsadd L
.49653 .0709 -2.37764 .77254 Mabsadd L
.49653 .0709 -0.91448 -0.29713 Mabsadd L
.49653 .0709 -1.46946 -2.02254 Mabsadd L
.49653 .0709 0 -0.96154 Mabsadd L
.49653 .0709 1.46946 -2.02254 Mabsadd L
.49653 .0709 .91448 -0.29713 Mabsadd L
.49653 .0709 2.37764 .77254 Mabsadd L
.49653 .0709 .56518 .7779 Mabsadd L
.49653 .0709 0 2.5 Mabsadd L closepath F
.63259 .11645 0 2.5 Mabsadd m
.63259 .11645 -0.56518 .7779 Mabsadd L
.63259 .11645 -2.37764 .77254 Mabsadd L
.63259 .11645 -0.91448 -0.29713 Mabsadd L
.63259 .11645 -1.46946 -2.02254 Mabsadd L
.63259 .11645 0 -0.96154 Mabsadd L
.63259 .11645 1.46946 -2.02254 Mabsadd L
.63259 .11645 .91448 -0.29713 Mabsadd L
.63259 .11645 2.37764 .77254 Mabsadd L
.63259 .11645 .56518 .7779 Mabsadd L
.63259 .11645 0 2.5 Mabsadd L closepath F
.76864 .41241 0 2.5 Mabsadd m
.76864 .41241 -0.56518 .7779 Mabsadd L
.76864 .41241 -2.37764 .77254 Mabsadd L
.76864 .41241 -0.91448 -0.29713 Mabsadd L
.76864 .41241 -1.46946 -2.02254 Mabsadd L
.76864 .41241 0 -0.96154 Mabsadd L
.76864 .41241 1.46946 -2.02254 Mabsadd L
.76864 .41241 .91448 -0.29713 Mabsadd L
.76864 .41241 2.37764 .77254 Mabsadd L
.76864 .41241 .56518 .7779 Mabsadd L
.76864 .41241 0 2.5 Mabsadd L closepath F
.9047 .55102 0 2.5 Mabsadd m
.9047 .55102 -0.56518 .7779 Mabsadd L
.9047 .55102 -2.37764 .77254 Mabsadd L
.9047 .55102 -0.91448 -0.29713 Mabsadd L
.9047 .55102 -1.46946 -2.02254 Mabsadd L
.9047 .55102 0 -0.96154 Mabsadd L
.9047 .55102 1.46946 -2.02254 Mabsadd L
.9047 .55102 .91448 -0.29713 Mabsadd L
.9047 .55102 2.37764 .77254 Mabsadd L
.9047 .55102 .56518 .7779 Mabsadd L
.9047 .55102 0 2.5 Mabsadd L closepath F
.97619 .55377 0 2.5 Mabsadd m
.97619 .55377 -0.56518 .7779 Mabsadd L
.97619 .55377 -2.37764 .77254 Mabsadd L
.97619 .55377 -0.91448 -0.29713 Mabsadd L
.97619 .55377 -1.46946 -2.02254 Mabsadd L
.97619 .55377 0 -0.96154 Mabsadd L
.97619 .55377 1.46946 -2.02254 Mabsadd L
.97619 .55377 .91448 -0.29713 Mabsadd L
.97619 .55377 2.37764 .77254 Mabsadd L
.97619 .55377 .56518 .7779 Mabsadd L
.97619 .55377 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .07091 m
.54491 .07091 L
.68096 .26617 L
.81702 .54419 L
.95307 .55384 L
.97619 .55385 L
s
[ ] 0 setdash
.40885 .07091 m
.40885 .0709 L
s
.40885 .07091 1.5 0 Mabsadd m
.40885 .07091 -1.5 0 Mabsadd L s
.40885 .0709 1.5 0 Mabsadd m
.40885 .0709 -1.5 0 Mabsadd L s
.54491 .07091 m
.54491 .0709 L
s
.54491 .07091 1.5 0 Mabsadd m
.54491 .07091 -1.5 0 Mabsadd L s
.54491 .0709 1.5 0 Mabsadd m
.54491 .0709 -1.5 0 Mabsadd L s
.68096 .44443 m
.68096 .08792 L
s
.68096 .44443 1.5 0 Mabsadd m
.68096 .44443 -1.5 0 Mabsadd L s
.68096 .08792 1.5 0 Mabsadd m
.68096 .08792 -1.5 0 Mabsadd L s
.81702 .5444 m
.81702 .54399 L
s
.81702 .5444 1.5 0 Mabsadd m
.81702 .5444 -1.5 0 Mabsadd L s
.81702 .54399 1.5 0 Mabsadd m
.81702 .54399 -1.5 0 Mabsadd L s
.95307 .55385 m
.95307 .55384 L
s
.95307 .55385 1.5 0 Mabsadd m
.95307 .55385 -1.5 0 Mabsadd L s
.95307 .55384 1.5 0 Mabsadd m
.95307 .55384 -1.5 0 Mabsadd L s
.0001 w
.40885 .07091 -2.5 2.5 Mabsadd m
.40885 .07091 2.5 2.5 Mabsadd L
.40885 .07091 2.5 -2.5 Mabsadd L
.40885 .07091 -2.5 -2.5 Mabsadd L
.40885 .07091 -2.5 2.5 Mabsadd L closepath F
.54491 .07091 -2.5 2.5 Mabsadd m
.54491 .07091 2.5 2.5 Mabsadd L
.54491 .07091 2.5 -2.5 Mabsadd L
.54491 .07091 -2.5 -2.5 Mabsadd L
.54491 .07091 -2.5 2.5 Mabsadd L closepath F
.68096 .26617 -2.5 2.5 Mabsadd m
.68096 .26617 2.5 2.5 Mabsadd L
.68096 .26617 2.5 -2.5 Mabsadd L
.68096 .26617 -2.5 -2.5 Mabsadd L
.68096 .26617 -2.5 2.5 Mabsadd L closepath F
.81702 .54419 -2.5 2.5 Mabsadd m
.81702 .54419 2.5 2.5 Mabsadd L
.81702 .54419 2.5 -2.5 Mabsadd L
.81702 .54419 -2.5 -2.5 Mabsadd L
.81702 .54419 -2.5 2.5 Mabsadd L closepath F
.95307 .55384 -2.5 2.5 Mabsadd m
.95307 .55384 2.5 2.5 Mabsadd L
.95307 .55384 2.5 -2.5 Mabsadd L
.95307 .55384 -2.5 -2.5 Mabsadd L
.95307 .55384 -2.5 2.5 Mabsadd L closepath F
.97619 .55385 -2.5 2.5 Mabsadd m
.97619 .55385 2.5 2.5 Mabsadd L
.97619 .55385 2.5 -2.5 Mabsadd L
.97619 .55385 -2.5 -2.5 Mabsadd L
.97619 .55385 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.66023 .0226 m
.66023 .60214 L
s
.0001 w
[ ] 0 setdash
.66023 .0226 0 2.5 Mabsadd m
.66023 .0226 -2.165 -1.25 Mabsadd L
.66023 .0226 2.165 -1.25 Mabsadd L
.66023 .0226 0 2.5 Mabsadd L closepath F
.66023 .60214 0 2.5 Mabsadd m
.66023 .60214 -2.165 -1.25 Mabsadd L
.66023 .60214 2.165 -1.25 Mabsadd L
.66023 .60214 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.72265 .0226 m
.72265 .60214 L
s
.01 w
.72265 .0226 Mdot
.72265 .60214 Mdot
.001 w
[ ] 0 setdash
.70357 .0226 m
.70357 .60214 L
s
.0001 w
.70357 .0226 -1.875 0 Mabsadd m
.70357 .0226 0 2.5 Mabsadd L
.70357 .0226 1.875 0 Mabsadd L
.70357 .0226 0 -2.5 Mabsadd L
.70357 .0226 -1.875 0 Mabsadd L closepath F
.70357 .60214 -1.875 0 Mabsadd m
.70357 .60214 0 2.5 Mabsadd L
.70357 .60214 1.875 0 Mabsadd L
.70357 .60214 0 -2.5 Mabsadd L
.70357 .60214 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .0226 m
.03741 .0226 L
.05102 .0226 L
.06463 .0226 L
.07823 .0226 L
.09184 .0226 L
.10544 .0226 L
.11905 .0226 L
.13265 .0226 L
.14626 .0226 L
.15986 .0226 L
.17347 .0226 L
.18707 .0226 L
.20068 .0226 L
.21429 .0226 L
.22789 .0226 L
.2415 .0226 L
.2551 .0226 L
.26871 .0226 L
.28231 .0226 L
.29592 .0226 L
.30952 .0226 L
.32313 .0226 L
.33673 .0226 L
.35034 .0226 L
.36395 .0226 L
.37755 .0226 L
.39116 .0226 L
.40476 .0226 L
.41837 .0226 L
.43197 .0226 L
.44558 .0226 L
.45918 .0226 L
.47279 .0226 L
.48639 .0226 L
.5 .0226 L
.51361 .0226 L
.52721 .0226 L
.54082 .0226 L
.55442 .0226 L
.56803 .0226 L
.58163 .0226 L
.59524 .0226 L
.60884 .0226 L
.62245 .0226 L
.63605 .0226 L
.64966 .0226 L
.66327 .0226 L
.67687 .0226 L
.69048 .0226 L
Mistroke
.70408 .0226 L
.71769 .0226 L
.73129 .0226 L
.7449 .0226 L
.7585 .0226 L
.77211 .0226 L
.78571 .0226 L
.79932 .0226 L
.81293 .0226 L
.82653 .0226 L
.84014 .0226 L
.85374 .0226 L
.86735 .0226 L
.88095 .0226 L
.89456 .0226 L
.90816 .0226 L
.92177 .0226 L
.93537 .0226 L
.94898 .0226 L
.96259 .0226 L
.97619 .0226 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .0226 0 2.5 Mabsadd m
.02381 .0226 -0.56518 .7779 Mabsadd L
.02381 .0226 -2.37764 .77254 Mabsadd L
.02381 .0226 -0.91448 -0.29713 Mabsadd L
.02381 .0226 -1.46946 -2.02254 Mabsadd L
.02381 .0226 0 -0.96154 Mabsadd L
.02381 .0226 1.46946 -2.02254 Mabsadd L
.02381 .0226 .91448 -0.29713 Mabsadd L
.02381 .0226 2.37764 .77254 Mabsadd L
.02381 .0226 .56518 .7779 Mabsadd L
.02381 .0226 0 2.5 Mabsadd L closepath F
.03741 .0226 0 2.5 Mabsadd m
.03741 .0226 -0.56518 .7779 Mabsadd L
.03741 .0226 -2.37764 .77254 Mabsadd L
.03741 .0226 -0.91448 -0.29713 Mabsadd L
.03741 .0226 -1.46946 -2.02254 Mabsadd L
.03741 .0226 0 -0.96154 Mabsadd L
.03741 .0226 1.46946 -2.02254 Mabsadd L
.03741 .0226 .91448 -0.29713 Mabsadd L
.03741 .0226 2.37764 .77254 Mabsadd L
.03741 .0226 .56518 .7779 Mabsadd L
.03741 .0226 0 2.5 Mabsadd L closepath F
.05102 .0226 0 2.5 Mabsadd m
.05102 .0226 -0.56518 .7779 Mabsadd L
.05102 .0226 -2.37764 .77254 Mabsadd L
.05102 .0226 -0.91448 -0.29713 Mabsadd L
.05102 .0226 -1.46946 -2.02254 Mabsadd L
.05102 .0226 0 -0.96154 Mabsadd L
.05102 .0226 1.46946 -2.02254 Mabsadd L
.05102 .0226 .91448 -0.29713 Mabsadd L
.05102 .0226 2.37764 .77254 Mabsadd L
.05102 .0226 .56518 .7779 Mabsadd L
.05102 .0226 0 2.5 Mabsadd L closepath F
.06463 .0226 0 2.5 Mabsadd m
.06463 .0226 -0.56518 .7779 Mabsadd L
.06463 .0226 -2.37764 .77254 Mabsadd L
.06463 .0226 -0.91448 -0.29713 Mabsadd L
.06463 .0226 -1.46946 -2.02254 Mabsadd L
.06463 .0226 0 -0.96154 Mabsadd L
.06463 .0226 1.46946 -2.02254 Mabsadd L
.06463 .0226 .91448 -0.29713 Mabsadd L
.06463 .0226 2.37764 .77254 Mabsadd L
.06463 .0226 .56518 .7779 Mabsadd L
.06463 .0226 0 2.5 Mabsadd L closepath F
.07823 .0226 0 2.5 Mabsadd m
.07823 .0226 -0.56518 .7779 Mabsadd L
.07823 .0226 -2.37764 .77254 Mabsadd L
.07823 .0226 -0.91448 -0.29713 Mabsadd L
.07823 .0226 -1.46946 -2.02254 Mabsadd L
.07823 .0226 0 -0.96154 Mabsadd L
.07823 .0226 1.46946 -2.02254 Mabsadd L
.07823 .0226 .91448 -0.29713 Mabsadd L
.07823 .0226 2.37764 .77254 Mabsadd L
.07823 .0226 .56518 .7779 Mabsadd L
.07823 .0226 0 2.5 Mabsadd L closepath F
.09184 .0226 0 2.5 Mabsadd m
.09184 .0226 -0.56518 .7779 Mabsadd L
.09184 .0226 -2.37764 .77254 Mabsadd L
.09184 .0226 -0.91448 -0.29713 Mabsadd L
.09184 .0226 -1.46946 -2.02254 Mabsadd L
.09184 .0226 0 -0.96154 Mabsadd L
.09184 .0226 1.46946 -2.02254 Mabsadd L
.09184 .0226 .91448 -0.29713 Mabsadd L
.09184 .0226 2.37764 .77254 Mabsadd L
.09184 .0226 .56518 .7779 Mabsadd L
.09184 .0226 0 2.5 Mabsadd L closepath F
.10544 .0226 0 2.5 Mabsadd m
.10544 .0226 -0.56518 .7779 Mabsadd L
.10544 .0226 -2.37764 .77254 Mabsadd L
.10544 .0226 -0.91448 -0.29713 Mabsadd L
.10544 .0226 -1.46946 -2.02254 Mabsadd L
.10544 .0226 0 -0.96154 Mabsadd L
.10544 .0226 1.46946 -2.02254 Mabsadd L
.10544 .0226 .91448 -0.29713 Mabsadd L
.10544 .0226 2.37764 .77254 Mabsadd L
.10544 .0226 .56518 .7779 Mabsadd L
.10544 .0226 0 2.5 Mabsadd L closepath F
.11905 .0226 0 2.5 Mabsadd m
.11905 .0226 -0.56518 .7779 Mabsadd L
.11905 .0226 -2.37764 .77254 Mabsadd L
.11905 .0226 -0.91448 -0.29713 Mabsadd L
.11905 .0226 -1.46946 -2.02254 Mabsadd L
.11905 .0226 0 -0.96154 Mabsadd L
.11905 .0226 1.46946 -2.02254 Mabsadd L
.11905 .0226 .91448 -0.29713 Mabsadd L
.11905 .0226 2.37764 .77254 Mabsadd L
.11905 .0226 .56518 .7779 Mabsadd L
.11905 .0226 0 2.5 Mabsadd L closepath F
.13265 .0226 0 2.5 Mabsadd m
.13265 .0226 -0.56518 .7779 Mabsadd L
.13265 .0226 -2.37764 .77254 Mabsadd L
.13265 .0226 -0.91448 -0.29713 Mabsadd L
.13265 .0226 -1.46946 -2.02254 Mabsadd L
.13265 .0226 0 -0.96154 Mabsadd L
.13265 .0226 1.46946 -2.02254 Mabsadd L
.13265 .0226 .91448 -0.29713 Mabsadd L
.13265 .0226 2.37764 .77254 Mabsadd L
.13265 .0226 .56518 .7779 Mabsadd L
.13265 .0226 0 2.5 Mabsadd L closepath F
.14626 .0226 0 2.5 Mabsadd m
.14626 .0226 -0.56518 .7779 Mabsadd L
.14626 .0226 -2.37764 .77254 Mabsadd L
.14626 .0226 -0.91448 -0.29713 Mabsadd L
.14626 .0226 -1.46946 -2.02254 Mabsadd L
.14626 .0226 0 -0.96154 Mabsadd L
.14626 .0226 1.46946 -2.02254 Mabsadd L
.14626 .0226 .91448 -0.29713 Mabsadd L
.14626 .0226 2.37764 .77254 Mabsadd L
.14626 .0226 .56518 .7779 Mabsadd L
.14626 .0226 0 2.5 Mabsadd L closepath F
.15986 .0226 0 2.5 Mabsadd m
.15986 .0226 -0.56518 .7779 Mabsadd L
.15986 .0226 -2.37764 .77254 Mabsadd L
.15986 .0226 -0.91448 -0.29713 Mabsadd L
.15986 .0226 -1.46946 -2.02254 Mabsadd L
.15986 .0226 0 -0.96154 Mabsadd L
.15986 .0226 1.46946 -2.02254 Mabsadd L
.15986 .0226 .91448 -0.29713 Mabsadd L
.15986 .0226 2.37764 .77254 Mabsadd L
.15986 .0226 .56518 .7779 Mabsadd L
.15986 .0226 0 2.5 Mabsadd L closepath F
.17347 .0226 0 2.5 Mabsadd m
.17347 .0226 -0.56518 .7779 Mabsadd L
.17347 .0226 -2.37764 .77254 Mabsadd L
.17347 .0226 -0.91448 -0.29713 Mabsadd L
.17347 .0226 -1.46946 -2.02254 Mabsadd L
.17347 .0226 0 -0.96154 Mabsadd L
.17347 .0226 1.46946 -2.02254 Mabsadd L
.17347 .0226 .91448 -0.29713 Mabsadd L
.17347 .0226 2.37764 .77254 Mabsadd L
.17347 .0226 .56518 .7779 Mabsadd L
.17347 .0226 0 2.5 Mabsadd L closepath F
.18707 .0226 0 2.5 Mabsadd m
.18707 .0226 -0.56518 .7779 Mabsadd L
.18707 .0226 -2.37764 .77254 Mabsadd L
.18707 .0226 -0.91448 -0.29713 Mabsadd L
.18707 .0226 -1.46946 -2.02254 Mabsadd L
.18707 .0226 0 -0.96154 Mabsadd L
.18707 .0226 1.46946 -2.02254 Mabsadd L
.18707 .0226 .91448 -0.29713 Mabsadd L
.18707 .0226 2.37764 .77254 Mabsadd L
.18707 .0226 .56518 .7779 Mabsadd L
.18707 .0226 0 2.5 Mabsadd L closepath F
.20068 .0226 0 2.5 Mabsadd m
.20068 .0226 -0.56518 .7779 Mabsadd L
.20068 .0226 -2.37764 .77254 Mabsadd L
.20068 .0226 -0.91448 -0.29713 Mabsadd L
.20068 .0226 -1.46946 -2.02254 Mabsadd L
.20068 .0226 0 -0.96154 Mabsadd L
.20068 .0226 1.46946 -2.02254 Mabsadd L
.20068 .0226 .91448 -0.29713 Mabsadd L
.20068 .0226 2.37764 .77254 Mabsadd L
.20068 .0226 .56518 .7779 Mabsadd L
.20068 .0226 0 2.5 Mabsadd L closepath F
.21429 .0226 0 2.5 Mabsadd m
.21429 .0226 -0.56518 .7779 Mabsadd L
.21429 .0226 -2.37764 .77254 Mabsadd L
.21429 .0226 -0.91448 -0.29713 Mabsadd L
.21429 .0226 -1.46946 -2.02254 Mabsadd L
.21429 .0226 0 -0.96154 Mabsadd L
.21429 .0226 1.46946 -2.02254 Mabsadd L
.21429 .0226 .91448 -0.29713 Mabsadd L
.21429 .0226 2.37764 .77254 Mabsadd L
.21429 .0226 .56518 .7779 Mabsadd L
.21429 .0226 0 2.5 Mabsadd L closepath F
.22789 .0226 0 2.5 Mabsadd m
.22789 .0226 -0.56518 .7779 Mabsadd L
.22789 .0226 -2.37764 .77254 Mabsadd L
.22789 .0226 -0.91448 -0.29713 Mabsadd L
.22789 .0226 -1.46946 -2.02254 Mabsadd L
.22789 .0226 0 -0.96154 Mabsadd L
.22789 .0226 1.46946 -2.02254 Mabsadd L
.22789 .0226 .91448 -0.29713 Mabsadd L
.22789 .0226 2.37764 .77254 Mabsadd L
.22789 .0226 .56518 .7779 Mabsadd L
.22789 .0226 0 2.5 Mabsadd L closepath F
.2415 .0226 0 2.5 Mabsadd m
.2415 .0226 -0.56518 .7779 Mabsadd L
.2415 .0226 -2.37764 .77254 Mabsadd L
.2415 .0226 -0.91448 -0.29713 Mabsadd L
.2415 .0226 -1.46946 -2.02254 Mabsadd L
.2415 .0226 0 -0.96154 Mabsadd L
.2415 .0226 1.46946 -2.02254 Mabsadd L
.2415 .0226 .91448 -0.29713 Mabsadd L
.2415 .0226 2.37764 .77254 Mabsadd L
.2415 .0226 .56518 .7779 Mabsadd L
.2415 .0226 0 2.5 Mabsadd L closepath F
.2551 .0226 0 2.5 Mabsadd m
.2551 .0226 -0.56518 .7779 Mabsadd L
.2551 .0226 -2.37764 .77254 Mabsadd L
.2551 .0226 -0.91448 -0.29713 Mabsadd L
.2551 .0226 -1.46946 -2.02254 Mabsadd L
.2551 .0226 0 -0.96154 Mabsadd L
.2551 .0226 1.46946 -2.02254 Mabsadd L
.2551 .0226 .91448 -0.29713 Mabsadd L
.2551 .0226 2.37764 .77254 Mabsadd L
.2551 .0226 .56518 .7779 Mabsadd L
.2551 .0226 0 2.5 Mabsadd L closepath F
.26871 .0226 0 2.5 Mabsadd m
.26871 .0226 -0.56518 .7779 Mabsadd L
.26871 .0226 -2.37764 .77254 Mabsadd L
.26871 .0226 -0.91448 -0.29713 Mabsadd L
.26871 .0226 -1.46946 -2.02254 Mabsadd L
.26871 .0226 0 -0.96154 Mabsadd L
.26871 .0226 1.46946 -2.02254 Mabsadd L
.26871 .0226 .91448 -0.29713 Mabsadd L
.26871 .0226 2.37764 .77254 Mabsadd L
.26871 .0226 .56518 .7779 Mabsadd L
.26871 .0226 0 2.5 Mabsadd L closepath F
.28231 .0226 0 2.5 Mabsadd m
.28231 .0226 -0.56518 .7779 Mabsadd L
.28231 .0226 -2.37764 .77254 Mabsadd L
.28231 .0226 -0.91448 -0.29713 Mabsadd L
.28231 .0226 -1.46946 -2.02254 Mabsadd L
.28231 .0226 0 -0.96154 Mabsadd L
.28231 .0226 1.46946 -2.02254 Mabsadd L
.28231 .0226 .91448 -0.29713 Mabsadd L
.28231 .0226 2.37764 .77254 Mabsadd L
.28231 .0226 .56518 .7779 Mabsadd L
.28231 .0226 0 2.5 Mabsadd L closepath F
.29592 .0226 0 2.5 Mabsadd m
.29592 .0226 -0.56518 .7779 Mabsadd L
.29592 .0226 -2.37764 .77254 Mabsadd L
.29592 .0226 -0.91448 -0.29713 Mabsadd L
.29592 .0226 -1.46946 -2.02254 Mabsadd L
.29592 .0226 0 -0.96154 Mabsadd L
.29592 .0226 1.46946 -2.02254 Mabsadd L
.29592 .0226 .91448 -0.29713 Mabsadd L
.29592 .0226 2.37764 .77254 Mabsadd L
.29592 .0226 .56518 .7779 Mabsadd L
.29592 .0226 0 2.5 Mabsadd L closepath F
.30952 .0226 0 2.5 Mabsadd m
.30952 .0226 -0.56518 .7779 Mabsadd L
.30952 .0226 -2.37764 .77254 Mabsadd L
.30952 .0226 -0.91448 -0.29713 Mabsadd L
.30952 .0226 -1.46946 -2.02254 Mabsadd L
.30952 .0226 0 -0.96154 Mabsadd L
.30952 .0226 1.46946 -2.02254 Mabsadd L
.30952 .0226 .91448 -0.29713 Mabsadd L
.30952 .0226 2.37764 .77254 Mabsadd L
.30952 .0226 .56518 .7779 Mabsadd L
.30952 .0226 0 2.5 Mabsadd L closepath F
.32313 .0226 0 2.5 Mabsadd m
.32313 .0226 -0.56518 .7779 Mabsadd L
.32313 .0226 -2.37764 .77254 Mabsadd L
.32313 .0226 -0.91448 -0.29713 Mabsadd L
.32313 .0226 -1.46946 -2.02254 Mabsadd L
.32313 .0226 0 -0.96154 Mabsadd L
.32313 .0226 1.46946 -2.02254 Mabsadd L
.32313 .0226 .91448 -0.29713 Mabsadd L
.32313 .0226 2.37764 .77254 Mabsadd L
.32313 .0226 .56518 .7779 Mabsadd L
.32313 .0226 0 2.5 Mabsadd L closepath F
.33673 .0226 0 2.5 Mabsadd m
.33673 .0226 -0.56518 .7779 Mabsadd L
.33673 .0226 -2.37764 .77254 Mabsadd L
.33673 .0226 -0.91448 -0.29713 Mabsadd L
.33673 .0226 -1.46946 -2.02254 Mabsadd L
.33673 .0226 0 -0.96154 Mabsadd L
.33673 .0226 1.46946 -2.02254 Mabsadd L
.33673 .0226 .91448 -0.29713 Mabsadd L
.33673 .0226 2.37764 .77254 Mabsadd L
.33673 .0226 .56518 .7779 Mabsadd L
.33673 .0226 0 2.5 Mabsadd L closepath F
.35034 .0226 0 2.5 Mabsadd m
.35034 .0226 -0.56518 .7779 Mabsadd L
.35034 .0226 -2.37764 .77254 Mabsadd L
.35034 .0226 -0.91448 -0.29713 Mabsadd L
.35034 .0226 -1.46946 -2.02254 Mabsadd L
.35034 .0226 0 -0.96154 Mabsadd L
.35034 .0226 1.46946 -2.02254 Mabsadd L
.35034 .0226 .91448 -0.29713 Mabsadd L
.35034 .0226 2.37764 .77254 Mabsadd L
.35034 .0226 .56518 .7779 Mabsadd L
.35034 .0226 0 2.5 Mabsadd L closepath F
.36395 .0226 0 2.5 Mabsadd m
.36395 .0226 -0.56518 .7779 Mabsadd L
.36395 .0226 -2.37764 .77254 Mabsadd L
.36395 .0226 -0.91448 -0.29713 Mabsadd L
.36395 .0226 -1.46946 -2.02254 Mabsadd L
.36395 .0226 0 -0.96154 Mabsadd L
.36395 .0226 1.46946 -2.02254 Mabsadd L
.36395 .0226 .91448 -0.29713 Mabsadd L
.36395 .0226 2.37764 .77254 Mabsadd L
.36395 .0226 .56518 .7779 Mabsadd L
.36395 .0226 0 2.5 Mabsadd L closepath F
.37755 .0226 0 2.5 Mabsadd m
.37755 .0226 -0.56518 .7779 Mabsadd L
.37755 .0226 -2.37764 .77254 Mabsadd L
.37755 .0226 -0.91448 -0.29713 Mabsadd L
.37755 .0226 -1.46946 -2.02254 Mabsadd L
.37755 .0226 0 -0.96154 Mabsadd L
.37755 .0226 1.46946 -2.02254 Mabsadd L
.37755 .0226 .91448 -0.29713 Mabsadd L
.37755 .0226 2.37764 .77254 Mabsadd L
.37755 .0226 .56518 .7779 Mabsadd L
.37755 .0226 0 2.5 Mabsadd L closepath F
.39116 .0226 0 2.5 Mabsadd m
.39116 .0226 -0.56518 .7779 Mabsadd L
.39116 .0226 -2.37764 .77254 Mabsadd L
.39116 .0226 -0.91448 -0.29713 Mabsadd L
.39116 .0226 -1.46946 -2.02254 Mabsadd L
.39116 .0226 0 -0.96154 Mabsadd L
.39116 .0226 1.46946 -2.02254 Mabsadd L
.39116 .0226 .91448 -0.29713 Mabsadd L
.39116 .0226 2.37764 .77254 Mabsadd L
.39116 .0226 .56518 .7779 Mabsadd L
.39116 .0226 0 2.5 Mabsadd L closepath F
.40476 .0226 0 2.5 Mabsadd m
.40476 .0226 -0.56518 .7779 Mabsadd L
.40476 .0226 -2.37764 .77254 Mabsadd L
.40476 .0226 -0.91448 -0.29713 Mabsadd L
.40476 .0226 -1.46946 -2.02254 Mabsadd L
.40476 .0226 0 -0.96154 Mabsadd L
.40476 .0226 1.46946 -2.02254 Mabsadd L
.40476 .0226 .91448 -0.29713 Mabsadd L
.40476 .0226 2.37764 .77254 Mabsadd L
.40476 .0226 .56518 .7779 Mabsadd L
.40476 .0226 0 2.5 Mabsadd L closepath F
.41837 .0226 0 2.5 Mabsadd m
.41837 .0226 -0.56518 .7779 Mabsadd L
.41837 .0226 -2.37764 .77254 Mabsadd L
.41837 .0226 -0.91448 -0.29713 Mabsadd L
.41837 .0226 -1.46946 -2.02254 Mabsadd L
.41837 .0226 0 -0.96154 Mabsadd L
.41837 .0226 1.46946 -2.02254 Mabsadd L
.41837 .0226 .91448 -0.29713 Mabsadd L
.41837 .0226 2.37764 .77254 Mabsadd L
.41837 .0226 .56518 .7779 Mabsadd L
.41837 .0226 0 2.5 Mabsadd L closepath F
.43197 .0226 0 2.5 Mabsadd m
.43197 .0226 -0.56518 .7779 Mabsadd L
.43197 .0226 -2.37764 .77254 Mabsadd L
.43197 .0226 -0.91448 -0.29713 Mabsadd L
.43197 .0226 -1.46946 -2.02254 Mabsadd L
.43197 .0226 0 -0.96154 Mabsadd L
.43197 .0226 1.46946 -2.02254 Mabsadd L
.43197 .0226 .91448 -0.29713 Mabsadd L
.43197 .0226 2.37764 .77254 Mabsadd L
.43197 .0226 .56518 .7779 Mabsadd L
.43197 .0226 0 2.5 Mabsadd L closepath F
.44558 .0226 0 2.5 Mabsadd m
.44558 .0226 -0.56518 .7779 Mabsadd L
.44558 .0226 -2.37764 .77254 Mabsadd L
.44558 .0226 -0.91448 -0.29713 Mabsadd L
.44558 .0226 -1.46946 -2.02254 Mabsadd L
.44558 .0226 0 -0.96154 Mabsadd L
.44558 .0226 1.46946 -2.02254 Mabsadd L
.44558 .0226 .91448 -0.29713 Mabsadd L
.44558 .0226 2.37764 .77254 Mabsadd L
.44558 .0226 .56518 .7779 Mabsadd L
.44558 .0226 0 2.5 Mabsadd L closepath F
.45918 .0226 0 2.5 Mabsadd m
.45918 .0226 -0.56518 .7779 Mabsadd L
.45918 .0226 -2.37764 .77254 Mabsadd L
.45918 .0226 -0.91448 -0.29713 Mabsadd L
.45918 .0226 -1.46946 -2.02254 Mabsadd L
.45918 .0226 0 -0.96154 Mabsadd L
.45918 .0226 1.46946 -2.02254 Mabsadd L
.45918 .0226 .91448 -0.29713 Mabsadd L
.45918 .0226 2.37764 .77254 Mabsadd L
.45918 .0226 .56518 .7779 Mabsadd L
.45918 .0226 0 2.5 Mabsadd L closepath F
.47279 .0226 0 2.5 Mabsadd m
.47279 .0226 -0.56518 .7779 Mabsadd L
.47279 .0226 -2.37764 .77254 Mabsadd L
.47279 .0226 -0.91448 -0.29713 Mabsadd L
.47279 .0226 -1.46946 -2.02254 Mabsadd L
.47279 .0226 0 -0.96154 Mabsadd L
.47279 .0226 1.46946 -2.02254 Mabsadd L
.47279 .0226 .91448 -0.29713 Mabsadd L
.47279 .0226 2.37764 .77254 Mabsadd L
.47279 .0226 .56518 .7779 Mabsadd L
.47279 .0226 0 2.5 Mabsadd L closepath F
.48639 .0226 0 2.5 Mabsadd m
.48639 .0226 -0.56518 .7779 Mabsadd L
.48639 .0226 -2.37764 .77254 Mabsadd L
.48639 .0226 -0.91448 -0.29713 Mabsadd L
.48639 .0226 -1.46946 -2.02254 Mabsadd L
.48639 .0226 0 -0.96154 Mabsadd L
.48639 .0226 1.46946 -2.02254 Mabsadd L
.48639 .0226 .91448 -0.29713 Mabsadd L
.48639 .0226 2.37764 .77254 Mabsadd L
.48639 .0226 .56518 .7779 Mabsadd L
.48639 .0226 0 2.5 Mabsadd L closepath F
.5 .0226 0 2.5 Mabsadd m
.5 .0226 -0.56518 .7779 Mabsadd L
.5 .0226 -2.37764 .77254 Mabsadd L
.5 .0226 -0.91448 -0.29713 Mabsadd L
.5 .0226 -1.46946 -2.02254 Mabsadd L
.5 .0226 0 -0.96154 Mabsadd L
.5 .0226 1.46946 -2.02254 Mabsadd L
.5 .0226 .91448 -0.29713 Mabsadd L
.5 .0226 2.37764 .77254 Mabsadd L
.5 .0226 .56518 .7779 Mabsadd L
.5 .0226 0 2.5 Mabsadd L closepath F
.51361 .0226 0 2.5 Mabsadd m
.51361 .0226 -0.56518 .7779 Mabsadd L
.51361 .0226 -2.37764 .77254 Mabsadd L
.51361 .0226 -0.91448 -0.29713 Mabsadd L
.51361 .0226 -1.46946 -2.02254 Mabsadd L
.51361 .0226 0 -0.96154 Mabsadd L
.51361 .0226 1.46946 -2.02254 Mabsadd L
.51361 .0226 .91448 -0.29713 Mabsadd L
.51361 .0226 2.37764 .77254 Mabsadd L
.51361 .0226 .56518 .7779 Mabsadd L
.51361 .0226 0 2.5 Mabsadd L closepath F
.52721 .0226 0 2.5 Mabsadd m
.52721 .0226 -0.56518 .7779 Mabsadd L
.52721 .0226 -2.37764 .77254 Mabsadd L
.52721 .0226 -0.91448 -0.29713 Mabsadd L
.52721 .0226 -1.46946 -2.02254 Mabsadd L
.52721 .0226 0 -0.96154 Mabsadd L
.52721 .0226 1.46946 -2.02254 Mabsadd L
.52721 .0226 .91448 -0.29713 Mabsadd L
.52721 .0226 2.37764 .77254 Mabsadd L
.52721 .0226 .56518 .7779 Mabsadd L
.52721 .0226 0 2.5 Mabsadd L closepath F
.54082 .0226 0 2.5 Mabsadd m
.54082 .0226 -0.56518 .7779 Mabsadd L
.54082 .0226 -2.37764 .77254 Mabsadd L
.54082 .0226 -0.91448 -0.29713 Mabsadd L
.54082 .0226 -1.46946 -2.02254 Mabsadd L
.54082 .0226 0 -0.96154 Mabsadd L
.54082 .0226 1.46946 -2.02254 Mabsadd L
.54082 .0226 .91448 -0.29713 Mabsadd L
.54082 .0226 2.37764 .77254 Mabsadd L
.54082 .0226 .56518 .7779 Mabsadd L
.54082 .0226 0 2.5 Mabsadd L closepath F
.55442 .0226 0 2.5 Mabsadd m
.55442 .0226 -0.56518 .7779 Mabsadd L
.55442 .0226 -2.37764 .77254 Mabsadd L
.55442 .0226 -0.91448 -0.29713 Mabsadd L
.55442 .0226 -1.46946 -2.02254 Mabsadd L
.55442 .0226 0 -0.96154 Mabsadd L
.55442 .0226 1.46946 -2.02254 Mabsadd L
.55442 .0226 .91448 -0.29713 Mabsadd L
.55442 .0226 2.37764 .77254 Mabsadd L
.55442 .0226 .56518 .7779 Mabsadd L
.55442 .0226 0 2.5 Mabsadd L closepath F
.56803 .0226 0 2.5 Mabsadd m
.56803 .0226 -0.56518 .7779 Mabsadd L
.56803 .0226 -2.37764 .77254 Mabsadd L
.56803 .0226 -0.91448 -0.29713 Mabsadd L
.56803 .0226 -1.46946 -2.02254 Mabsadd L
.56803 .0226 0 -0.96154 Mabsadd L
.56803 .0226 1.46946 -2.02254 Mabsadd L
.56803 .0226 .91448 -0.29713 Mabsadd L
.56803 .0226 2.37764 .77254 Mabsadd L
.56803 .0226 .56518 .7779 Mabsadd L
.56803 .0226 0 2.5 Mabsadd L closepath F
.58163 .0226 0 2.5 Mabsadd m
.58163 .0226 -0.56518 .7779 Mabsadd L
.58163 .0226 -2.37764 .77254 Mabsadd L
.58163 .0226 -0.91448 -0.29713 Mabsadd L
.58163 .0226 -1.46946 -2.02254 Mabsadd L
.58163 .0226 0 -0.96154 Mabsadd L
.58163 .0226 1.46946 -2.02254 Mabsadd L
.58163 .0226 .91448 -0.29713 Mabsadd L
.58163 .0226 2.37764 .77254 Mabsadd L
.58163 .0226 .56518 .7779 Mabsadd L
.58163 .0226 0 2.5 Mabsadd L closepath F
.59524 .0226 0 2.5 Mabsadd m
.59524 .0226 -0.56518 .7779 Mabsadd L
.59524 .0226 -2.37764 .77254 Mabsadd L
.59524 .0226 -0.91448 -0.29713 Mabsadd L
.59524 .0226 -1.46946 -2.02254 Mabsadd L
.59524 .0226 0 -0.96154 Mabsadd L
.59524 .0226 1.46946 -2.02254 Mabsadd L
.59524 .0226 .91448 -0.29713 Mabsadd L
.59524 .0226 2.37764 .77254 Mabsadd L
.59524 .0226 .56518 .7779 Mabsadd L
.59524 .0226 0 2.5 Mabsadd L closepath F
.60884 .0226 0 2.5 Mabsadd m
.60884 .0226 -0.56518 .7779 Mabsadd L
.60884 .0226 -2.37764 .77254 Mabsadd L
.60884 .0226 -0.91448 -0.29713 Mabsadd L
.60884 .0226 -1.46946 -2.02254 Mabsadd L
.60884 .0226 0 -0.96154 Mabsadd L
.60884 .0226 1.46946 -2.02254 Mabsadd L
.60884 .0226 .91448 -0.29713 Mabsadd L
.60884 .0226 2.37764 .77254 Mabsadd L
.60884 .0226 .56518 .7779 Mabsadd L
.60884 .0226 0 2.5 Mabsadd L closepath F
.62245 .0226 0 2.5 Mabsadd m
.62245 .0226 -0.56518 .7779 Mabsadd L
.62245 .0226 -2.37764 .77254 Mabsadd L
.62245 .0226 -0.91448 -0.29713 Mabsadd L
.62245 .0226 -1.46946 -2.02254 Mabsadd L
.62245 .0226 0 -0.96154 Mabsadd L
.62245 .0226 1.46946 -2.02254 Mabsadd L
.62245 .0226 .91448 -0.29713 Mabsadd L
.62245 .0226 2.37764 .77254 Mabsadd L
.62245 .0226 .56518 .7779 Mabsadd L
.62245 .0226 0 2.5 Mabsadd L closepath F
.63605 .0226 0 2.5 Mabsadd m
.63605 .0226 -0.56518 .7779 Mabsadd L
.63605 .0226 -2.37764 .77254 Mabsadd L
.63605 .0226 -0.91448 -0.29713 Mabsadd L
.63605 .0226 -1.46946 -2.02254 Mabsadd L
.63605 .0226 0 -0.96154 Mabsadd L
.63605 .0226 1.46946 -2.02254 Mabsadd L
.63605 .0226 .91448 -0.29713 Mabsadd L
.63605 .0226 2.37764 .77254 Mabsadd L
.63605 .0226 .56518 .7779 Mabsadd L
.63605 .0226 0 2.5 Mabsadd L closepath F
.64966 .0226 0 2.5 Mabsadd m
.64966 .0226 -0.56518 .7779 Mabsadd L
.64966 .0226 -2.37764 .77254 Mabsadd L
.64966 .0226 -0.91448 -0.29713 Mabsadd L
.64966 .0226 -1.46946 -2.02254 Mabsadd L
.64966 .0226 0 -0.96154 Mabsadd L
.64966 .0226 1.46946 -2.02254 Mabsadd L
.64966 .0226 .91448 -0.29713 Mabsadd L
.64966 .0226 2.37764 .77254 Mabsadd L
.64966 .0226 .56518 .7779 Mabsadd L
.64966 .0226 0 2.5 Mabsadd L closepath F
.66327 .0226 0 2.5 Mabsadd m
.66327 .0226 -0.56518 .7779 Mabsadd L
.66327 .0226 -2.37764 .77254 Mabsadd L
.66327 .0226 -0.91448 -0.29713 Mabsadd L
.66327 .0226 -1.46946 -2.02254 Mabsadd L
.66327 .0226 0 -0.96154 Mabsadd L
.66327 .0226 1.46946 -2.02254 Mabsadd L
.66327 .0226 .91448 -0.29713 Mabsadd L
.66327 .0226 2.37764 .77254 Mabsadd L
.66327 .0226 .56518 .7779 Mabsadd L
.66327 .0226 0 2.5 Mabsadd L closepath F
.67687 .0226 0 2.5 Mabsadd m
.67687 .0226 -0.56518 .7779 Mabsadd L
.67687 .0226 -2.37764 .77254 Mabsadd L
.67687 .0226 -0.91448 -0.29713 Mabsadd L
.67687 .0226 -1.46946 -2.02254 Mabsadd L
.67687 .0226 0 -0.96154 Mabsadd L
.67687 .0226 1.46946 -2.02254 Mabsadd L
.67687 .0226 .91448 -0.29713 Mabsadd L
.67687 .0226 2.37764 .77254 Mabsadd L
.67687 .0226 .56518 .7779 Mabsadd L
.67687 .0226 0 2.5 Mabsadd L closepath F
.69048 .0226 0 2.5 Mabsadd m
.69048 .0226 -0.56518 .7779 Mabsadd L
.69048 .0226 -2.37764 .77254 Mabsadd L
.69048 .0226 -0.91448 -0.29713 Mabsadd L
.69048 .0226 -1.46946 -2.02254 Mabsadd L
.69048 .0226 0 -0.96154 Mabsadd L
.69048 .0226 1.46946 -2.02254 Mabsadd L
.69048 .0226 .91448 -0.29713 Mabsadd L
.69048 .0226 2.37764 .77254 Mabsadd L
.69048 .0226 .56518 .7779 Mabsadd L
.69048 .0226 0 2.5 Mabsadd L closepath F
.70408 .0226 0 2.5 Mabsadd m
.70408 .0226 -0.56518 .7779 Mabsadd L
.70408 .0226 -2.37764 .77254 Mabsadd L
.70408 .0226 -0.91448 -0.29713 Mabsadd L
.70408 .0226 -1.46946 -2.02254 Mabsadd L
.70408 .0226 0 -0.96154 Mabsadd L
.70408 .0226 1.46946 -2.02254 Mabsadd L
.70408 .0226 .91448 -0.29713 Mabsadd L
.70408 .0226 2.37764 .77254 Mabsadd L
.70408 .0226 .56518 .7779 Mabsadd L
.70408 .0226 0 2.5 Mabsadd L closepath F
.71769 .0226 0 2.5 Mabsadd m
.71769 .0226 -0.56518 .7779 Mabsadd L
.71769 .0226 -2.37764 .77254 Mabsadd L
.71769 .0226 -0.91448 -0.29713 Mabsadd L
.71769 .0226 -1.46946 -2.02254 Mabsadd L
.71769 .0226 0 -0.96154 Mabsadd L
.71769 .0226 1.46946 -2.02254 Mabsadd L
.71769 .0226 .91448 -0.29713 Mabsadd L
.71769 .0226 2.37764 .77254 Mabsadd L
.71769 .0226 .56518 .7779 Mabsadd L
.71769 .0226 0 2.5 Mabsadd L closepath F
.73129 .0226 0 2.5 Mabsadd m
.73129 .0226 -0.56518 .7779 Mabsadd L
.73129 .0226 -2.37764 .77254 Mabsadd L
.73129 .0226 -0.91448 -0.29713 Mabsadd L
.73129 .0226 -1.46946 -2.02254 Mabsadd L
.73129 .0226 0 -0.96154 Mabsadd L
.73129 .0226 1.46946 -2.02254 Mabsadd L
.73129 .0226 .91448 -0.29713 Mabsadd L
.73129 .0226 2.37764 .77254 Mabsadd L
.73129 .0226 .56518 .7779 Mabsadd L
.73129 .0226 0 2.5 Mabsadd L closepath F
.7449 .0226 0 2.5 Mabsadd m
.7449 .0226 -0.56518 .7779 Mabsadd L
.7449 .0226 -2.37764 .77254 Mabsadd L
.7449 .0226 -0.91448 -0.29713 Mabsadd L
.7449 .0226 -1.46946 -2.02254 Mabsadd L
.7449 .0226 0 -0.96154 Mabsadd L
.7449 .0226 1.46946 -2.02254 Mabsadd L
.7449 .0226 .91448 -0.29713 Mabsadd L
.7449 .0226 2.37764 .77254 Mabsadd L
.7449 .0226 .56518 .7779 Mabsadd L
.7449 .0226 0 2.5 Mabsadd L closepath F
.7585 .0226 0 2.5 Mabsadd m
.7585 .0226 -0.56518 .7779 Mabsadd L
.7585 .0226 -2.37764 .77254 Mabsadd L
.7585 .0226 -0.91448 -0.29713 Mabsadd L
.7585 .0226 -1.46946 -2.02254 Mabsadd L
.7585 .0226 0 -0.96154 Mabsadd L
.7585 .0226 1.46946 -2.02254 Mabsadd L
.7585 .0226 .91448 -0.29713 Mabsadd L
.7585 .0226 2.37764 .77254 Mabsadd L
.7585 .0226 .56518 .7779 Mabsadd L
.7585 .0226 0 2.5 Mabsadd L closepath F
.77211 .0226 0 2.5 Mabsadd m
.77211 .0226 -0.56518 .7779 Mabsadd L
.77211 .0226 -2.37764 .77254 Mabsadd L
.77211 .0226 -0.91448 -0.29713 Mabsadd L
.77211 .0226 -1.46946 -2.02254 Mabsadd L
.77211 .0226 0 -0.96154 Mabsadd L
.77211 .0226 1.46946 -2.02254 Mabsadd L
.77211 .0226 .91448 -0.29713 Mabsadd L
.77211 .0226 2.37764 .77254 Mabsadd L
.77211 .0226 .56518 .7779 Mabsadd L
.77211 .0226 0 2.5 Mabsadd L closepath F
.78571 .0226 0 2.5 Mabsadd m
.78571 .0226 -0.56518 .7779 Mabsadd L
.78571 .0226 -2.37764 .77254 Mabsadd L
.78571 .0226 -0.91448 -0.29713 Mabsadd L
.78571 .0226 -1.46946 -2.02254 Mabsadd L
.78571 .0226 0 -0.96154 Mabsadd L
.78571 .0226 1.46946 -2.02254 Mabsadd L
.78571 .0226 .91448 -0.29713 Mabsadd L
.78571 .0226 2.37764 .77254 Mabsadd L
.78571 .0226 .56518 .7779 Mabsadd L
.78571 .0226 0 2.5 Mabsadd L closepath F
.79932 .0226 0 2.5 Mabsadd m
.79932 .0226 -0.56518 .7779 Mabsadd L
.79932 .0226 -2.37764 .77254 Mabsadd L
.79932 .0226 -0.91448 -0.29713 Mabsadd L
.79932 .0226 -1.46946 -2.02254 Mabsadd L
.79932 .0226 0 -0.96154 Mabsadd L
.79932 .0226 1.46946 -2.02254 Mabsadd L
.79932 .0226 .91448 -0.29713 Mabsadd L
.79932 .0226 2.37764 .77254 Mabsadd L
.79932 .0226 .56518 .7779 Mabsadd L
.79932 .0226 0 2.5 Mabsadd L closepath F
.81293 .0226 0 2.5 Mabsadd m
.81293 .0226 -0.56518 .7779 Mabsadd L
.81293 .0226 -2.37764 .77254 Mabsadd L
.81293 .0226 -0.91448 -0.29713 Mabsadd L
.81293 .0226 -1.46946 -2.02254 Mabsadd L
.81293 .0226 0 -0.96154 Mabsadd L
.81293 .0226 1.46946 -2.02254 Mabsadd L
.81293 .0226 .91448 -0.29713 Mabsadd L
.81293 .0226 2.37764 .77254 Mabsadd L
.81293 .0226 .56518 .7779 Mabsadd L
.81293 .0226 0 2.5 Mabsadd L closepath F
.82653 .0226 0 2.5 Mabsadd m
.82653 .0226 -0.56518 .7779 Mabsadd L
.82653 .0226 -2.37764 .77254 Mabsadd L
.82653 .0226 -0.91448 -0.29713 Mabsadd L
.82653 .0226 -1.46946 -2.02254 Mabsadd L
.82653 .0226 0 -0.96154 Mabsadd L
.82653 .0226 1.46946 -2.02254 Mabsadd L
.82653 .0226 .91448 -0.29713 Mabsadd L
.82653 .0226 2.37764 .77254 Mabsadd L
.82653 .0226 .56518 .7779 Mabsadd L
.82653 .0226 0 2.5 Mabsadd L closepath F
.84014 .0226 0 2.5 Mabsadd m
.84014 .0226 -0.56518 .7779 Mabsadd L
.84014 .0226 -2.37764 .77254 Mabsadd L
.84014 .0226 -0.91448 -0.29713 Mabsadd L
.84014 .0226 -1.46946 -2.02254 Mabsadd L
.84014 .0226 0 -0.96154 Mabsadd L
.84014 .0226 1.46946 -2.02254 Mabsadd L
.84014 .0226 .91448 -0.29713 Mabsadd L
.84014 .0226 2.37764 .77254 Mabsadd L
.84014 .0226 .56518 .7779 Mabsadd L
.84014 .0226 0 2.5 Mabsadd L closepath F
.85374 .0226 0 2.5 Mabsadd m
.85374 .0226 -0.56518 .7779 Mabsadd L
.85374 .0226 -2.37764 .77254 Mabsadd L
.85374 .0226 -0.91448 -0.29713 Mabsadd L
.85374 .0226 -1.46946 -2.02254 Mabsadd L
.85374 .0226 0 -0.96154 Mabsadd L
.85374 .0226 1.46946 -2.02254 Mabsadd L
.85374 .0226 .91448 -0.29713 Mabsadd L
.85374 .0226 2.37764 .77254 Mabsadd L
.85374 .0226 .56518 .7779 Mabsadd L
.85374 .0226 0 2.5 Mabsadd L closepath F
.86735 .0226 0 2.5 Mabsadd m
.86735 .0226 -0.56518 .7779 Mabsadd L
.86735 .0226 -2.37764 .77254 Mabsadd L
.86735 .0226 -0.91448 -0.29713 Mabsadd L
.86735 .0226 -1.46946 -2.02254 Mabsadd L
.86735 .0226 0 -0.96154 Mabsadd L
.86735 .0226 1.46946 -2.02254 Mabsadd L
.86735 .0226 .91448 -0.29713 Mabsadd L
.86735 .0226 2.37764 .77254 Mabsadd L
.86735 .0226 .56518 .7779 Mabsadd L
.86735 .0226 0 2.5 Mabsadd L closepath F
.88095 .0226 0 2.5 Mabsadd m
.88095 .0226 -0.56518 .7779 Mabsadd L
.88095 .0226 -2.37764 .77254 Mabsadd L
.88095 .0226 -0.91448 -0.29713 Mabsadd L
.88095 .0226 -1.46946 -2.02254 Mabsadd L
.88095 .0226 0 -0.96154 Mabsadd L
.88095 .0226 1.46946 -2.02254 Mabsadd L
.88095 .0226 .91448 -0.29713 Mabsadd L
.88095 .0226 2.37764 .77254 Mabsadd L
.88095 .0226 .56518 .7779 Mabsadd L
.88095 .0226 0 2.5 Mabsadd L closepath F
.89456 .0226 0 2.5 Mabsadd m
.89456 .0226 -0.56518 .7779 Mabsadd L
.89456 .0226 -2.37764 .77254 Mabsadd L
.89456 .0226 -0.91448 -0.29713 Mabsadd L
.89456 .0226 -1.46946 -2.02254 Mabsadd L
.89456 .0226 0 -0.96154 Mabsadd L
.89456 .0226 1.46946 -2.02254 Mabsadd L
.89456 .0226 .91448 -0.29713 Mabsadd L
.89456 .0226 2.37764 .77254 Mabsadd L
.89456 .0226 .56518 .7779 Mabsadd L
.89456 .0226 0 2.5 Mabsadd L closepath F
.90816 .0226 0 2.5 Mabsadd m
.90816 .0226 -0.56518 .7779 Mabsadd L
.90816 .0226 -2.37764 .77254 Mabsadd L
.90816 .0226 -0.91448 -0.29713 Mabsadd L
.90816 .0226 -1.46946 -2.02254 Mabsadd L
.90816 .0226 0 -0.96154 Mabsadd L
.90816 .0226 1.46946 -2.02254 Mabsadd L
.90816 .0226 .91448 -0.29713 Mabsadd L
.90816 .0226 2.37764 .77254 Mabsadd L
.90816 .0226 .56518 .7779 Mabsadd L
.90816 .0226 0 2.5 Mabsadd L closepath F
.92177 .0226 0 2.5 Mabsadd m
.92177 .0226 -0.56518 .7779 Mabsadd L
.92177 .0226 -2.37764 .77254 Mabsadd L
.92177 .0226 -0.91448 -0.29713 Mabsadd L
.92177 .0226 -1.46946 -2.02254 Mabsadd L
.92177 .0226 0 -0.96154 Mabsadd L
.92177 .0226 1.46946 -2.02254 Mabsadd L
.92177 .0226 .91448 -0.29713 Mabsadd L
.92177 .0226 2.37764 .77254 Mabsadd L
.92177 .0226 .56518 .7779 Mabsadd L
.92177 .0226 0 2.5 Mabsadd L closepath F
.93537 .0226 0 2.5 Mabsadd m
.93537 .0226 -0.56518 .7779 Mabsadd L
.93537 .0226 -2.37764 .77254 Mabsadd L
.93537 .0226 -0.91448 -0.29713 Mabsadd L
.93537 .0226 -1.46946 -2.02254 Mabsadd L
.93537 .0226 0 -0.96154 Mabsadd L
.93537 .0226 1.46946 -2.02254 Mabsadd L
.93537 .0226 .91448 -0.29713 Mabsadd L
.93537 .0226 2.37764 .77254 Mabsadd L
.93537 .0226 .56518 .7779 Mabsadd L
.93537 .0226 0 2.5 Mabsadd L closepath F
.94898 .0226 0 2.5 Mabsadd m
.94898 .0226 -0.56518 .7779 Mabsadd L
.94898 .0226 -2.37764 .77254 Mabsadd L
.94898 .0226 -0.91448 -0.29713 Mabsadd L
.94898 .0226 -1.46946 -2.02254 Mabsadd L
.94898 .0226 0 -0.96154 Mabsadd L
.94898 .0226 1.46946 -2.02254 Mabsadd L
.94898 .0226 .91448 -0.29713 Mabsadd L
.94898 .0226 2.37764 .77254 Mabsadd L
.94898 .0226 .56518 .7779 Mabsadd L
.94898 .0226 0 2.5 Mabsadd L closepath F
.96259 .0226 0 2.5 Mabsadd m
.96259 .0226 -0.56518 .7779 Mabsadd L
.96259 .0226 -2.37764 .77254 Mabsadd L
.96259 .0226 -0.91448 -0.29713 Mabsadd L
.96259 .0226 -1.46946 -2.02254 Mabsadd L
.96259 .0226 0 -0.96154 Mabsadd L
.96259 .0226 1.46946 -2.02254 Mabsadd L
.96259 .0226 .91448 -0.29713 Mabsadd L
.96259 .0226 2.37764 .77254 Mabsadd L
.96259 .0226 .56518 .7779 Mabsadd L
.96259 .0226 0 2.5 Mabsadd L closepath F
.97619 .0226 0 2.5 Mabsadd m
.97619 .0226 -0.56518 .7779 Mabsadd L
.97619 .0226 -2.37764 .77254 Mabsadd L
.97619 .0226 -0.91448 -0.29713 Mabsadd L
.97619 .0226 -1.46946 -2.02254 Mabsadd L
.97619 .0226 0 -0.96154 Mabsadd L
.97619 .0226 1.46946 -2.02254 Mabsadd L
.97619 .0226 .91448 -0.29713 Mabsadd L
.97619 .0226 2.37764 .77254 Mabsadd L
.97619 .0226 .56518 .7779 Mabsadd L
.97619 .0226 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60214 m
.03741 .60214 L
.05102 .60214 L
.06463 .60214 L
.07823 .60214 L
.09184 .60214 L
.10544 .60214 L
.11905 .60214 L
.13265 .60214 L
.14626 .60214 L
.15986 .60214 L
.17347 .60214 L
.18707 .60214 L
.20068 .60214 L
.21429 .60214 L
.22789 .60214 L
.2415 .60214 L
.2551 .60214 L
.26871 .60214 L
.28231 .60214 L
.29592 .60214 L
.30952 .60214 L
.32313 .60214 L
.33673 .60214 L
.35034 .60214 L
.36395 .60214 L
.37755 .60214 L
.39116 .60214 L
.40476 .60214 L
.41837 .60214 L
.43197 .60214 L
.44558 .60214 L
.45918 .60214 L
.47279 .60214 L
.48639 .60214 L
.5 .60214 L
.51361 .60214 L
.52721 .60214 L
.54082 .60214 L
.55442 .60214 L
.56803 .60214 L
.58163 .60214 L
.59524 .60214 L
.60884 .60214 L
.62245 .60214 L
.63605 .60214 L
.64966 .60214 L
.66327 .60214 L
.67687 .60214 L
.69048 .60214 L
Mistroke
.70408 .60214 L
.71769 .60214 L
.73129 .60214 L
.7449 .60214 L
.7585 .60214 L
.77211 .60214 L
.78571 .60214 L
.79932 .60214 L
.81293 .60214 L
.82653 .60214 L
.84014 .60214 L
.85374 .60214 L
.86735 .60214 L
.88095 .60214 L
.89456 .60214 L
.90816 .60214 L
.92177 .60214 L
.93537 .60214 L
.94898 .60214 L
.96259 .60214 L
.97619 .60214 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60214 -2.5 2.5 Mabsadd m
.02381 .60214 2.5 2.5 Mabsadd L
.02381 .60214 2.5 -2.5 Mabsadd L
.02381 .60214 -2.5 -2.5 Mabsadd L
.02381 .60214 -2.5 2.5 Mabsadd L closepath F
.03741 .60214 -2.5 2.5 Mabsadd m
.03741 .60214 2.5 2.5 Mabsadd L
.03741 .60214 2.5 -2.5 Mabsadd L
.03741 .60214 -2.5 -2.5 Mabsadd L
.03741 .60214 -2.5 2.5 Mabsadd L closepath F
.05102 .60214 -2.5 2.5 Mabsadd m
.05102 .60214 2.5 2.5 Mabsadd L
.05102 .60214 2.5 -2.5 Mabsadd L
.05102 .60214 -2.5 -2.5 Mabsadd L
.05102 .60214 -2.5 2.5 Mabsadd L closepath F
.06463 .60214 -2.5 2.5 Mabsadd m
.06463 .60214 2.5 2.5 Mabsadd L
.06463 .60214 2.5 -2.5 Mabsadd L
.06463 .60214 -2.5 -2.5 Mabsadd L
.06463 .60214 -2.5 2.5 Mabsadd L closepath F
.07823 .60214 -2.5 2.5 Mabsadd m
.07823 .60214 2.5 2.5 Mabsadd L
.07823 .60214 2.5 -2.5 Mabsadd L
.07823 .60214 -2.5 -2.5 Mabsadd L
.07823 .60214 -2.5 2.5 Mabsadd L closepath F
.09184 .60214 -2.5 2.5 Mabsadd m
.09184 .60214 2.5 2.5 Mabsadd L
.09184 .60214 2.5 -2.5 Mabsadd L
.09184 .60214 -2.5 -2.5 Mabsadd L
.09184 .60214 -2.5 2.5 Mabsadd L closepath F
.10544 .60214 -2.5 2.5 Mabsadd m
.10544 .60214 2.5 2.5 Mabsadd L
.10544 .60214 2.5 -2.5 Mabsadd L
.10544 .60214 -2.5 -2.5 Mabsadd L
.10544 .60214 -2.5 2.5 Mabsadd L closepath F
.11905 .60214 -2.5 2.5 Mabsadd m
.11905 .60214 2.5 2.5 Mabsadd L
.11905 .60214 2.5 -2.5 Mabsadd L
.11905 .60214 -2.5 -2.5 Mabsadd L
.11905 .60214 -2.5 2.5 Mabsadd L closepath F
.13265 .60214 -2.5 2.5 Mabsadd m
.13265 .60214 2.5 2.5 Mabsadd L
.13265 .60214 2.5 -2.5 Mabsadd L
.13265 .60214 -2.5 -2.5 Mabsadd L
.13265 .60214 -2.5 2.5 Mabsadd L closepath F
.14626 .60214 -2.5 2.5 Mabsadd m
.14626 .60214 2.5 2.5 Mabsadd L
.14626 .60214 2.5 -2.5 Mabsadd L
.14626 .60214 -2.5 -2.5 Mabsadd L
.14626 .60214 -2.5 2.5 Mabsadd L closepath F
.15986 .60214 -2.5 2.5 Mabsadd m
.15986 .60214 2.5 2.5 Mabsadd L
.15986 .60214 2.5 -2.5 Mabsadd L
.15986 .60214 -2.5 -2.5 Mabsadd L
.15986 .60214 -2.5 2.5 Mabsadd L closepath F
.17347 .60214 -2.5 2.5 Mabsadd m
.17347 .60214 2.5 2.5 Mabsadd L
.17347 .60214 2.5 -2.5 Mabsadd L
.17347 .60214 -2.5 -2.5 Mabsadd L
.17347 .60214 -2.5 2.5 Mabsadd L closepath F
.18707 .60214 -2.5 2.5 Mabsadd m
.18707 .60214 2.5 2.5 Mabsadd L
.18707 .60214 2.5 -2.5 Mabsadd L
.18707 .60214 -2.5 -2.5 Mabsadd L
.18707 .60214 -2.5 2.5 Mabsadd L closepath F
.20068 .60214 -2.5 2.5 Mabsadd m
.20068 .60214 2.5 2.5 Mabsadd L
.20068 .60214 2.5 -2.5 Mabsadd L
.20068 .60214 -2.5 -2.5 Mabsadd L
.20068 .60214 -2.5 2.5 Mabsadd L closepath F
.21429 .60214 -2.5 2.5 Mabsadd m
.21429 .60214 2.5 2.5 Mabsadd L
.21429 .60214 2.5 -2.5 Mabsadd L
.21429 .60214 -2.5 -2.5 Mabsadd L
.21429 .60214 -2.5 2.5 Mabsadd L closepath F
.22789 .60214 -2.5 2.5 Mabsadd m
.22789 .60214 2.5 2.5 Mabsadd L
.22789 .60214 2.5 -2.5 Mabsadd L
.22789 .60214 -2.5 -2.5 Mabsadd L
.22789 .60214 -2.5 2.5 Mabsadd L closepath F
.2415 .60214 -2.5 2.5 Mabsadd m
.2415 .60214 2.5 2.5 Mabsadd L
.2415 .60214 2.5 -2.5 Mabsadd L
.2415 .60214 -2.5 -2.5 Mabsadd L
.2415 .60214 -2.5 2.5 Mabsadd L closepath F
.2551 .60214 -2.5 2.5 Mabsadd m
.2551 .60214 2.5 2.5 Mabsadd L
.2551 .60214 2.5 -2.5 Mabsadd L
.2551 .60214 -2.5 -2.5 Mabsadd L
.2551 .60214 -2.5 2.5 Mabsadd L closepath F
.26871 .60214 -2.5 2.5 Mabsadd m
.26871 .60214 2.5 2.5 Mabsadd L
.26871 .60214 2.5 -2.5 Mabsadd L
.26871 .60214 -2.5 -2.5 Mabsadd L
.26871 .60214 -2.5 2.5 Mabsadd L closepath F
.28231 .60214 -2.5 2.5 Mabsadd m
.28231 .60214 2.5 2.5 Mabsadd L
.28231 .60214 2.5 -2.5 Mabsadd L
.28231 .60214 -2.5 -2.5 Mabsadd L
.28231 .60214 -2.5 2.5 Mabsadd L closepath F
.29592 .60214 -2.5 2.5 Mabsadd m
.29592 .60214 2.5 2.5 Mabsadd L
.29592 .60214 2.5 -2.5 Mabsadd L
.29592 .60214 -2.5 -2.5 Mabsadd L
.29592 .60214 -2.5 2.5 Mabsadd L closepath F
.30952 .60214 -2.5 2.5 Mabsadd m
.30952 .60214 2.5 2.5 Mabsadd L
.30952 .60214 2.5 -2.5 Mabsadd L
.30952 .60214 -2.5 -2.5 Mabsadd L
.30952 .60214 -2.5 2.5 Mabsadd L closepath F
.32313 .60214 -2.5 2.5 Mabsadd m
.32313 .60214 2.5 2.5 Mabsadd L
.32313 .60214 2.5 -2.5 Mabsadd L
.32313 .60214 -2.5 -2.5 Mabsadd L
.32313 .60214 -2.5 2.5 Mabsadd L closepath F
.33673 .60214 -2.5 2.5 Mabsadd m
.33673 .60214 2.5 2.5 Mabsadd L
.33673 .60214 2.5 -2.5 Mabsadd L
.33673 .60214 -2.5 -2.5 Mabsadd L
.33673 .60214 -2.5 2.5 Mabsadd L closepath F
.35034 .60214 -2.5 2.5 Mabsadd m
.35034 .60214 2.5 2.5 Mabsadd L
.35034 .60214 2.5 -2.5 Mabsadd L
.35034 .60214 -2.5 -2.5 Mabsadd L
.35034 .60214 -2.5 2.5 Mabsadd L closepath F
.36395 .60214 -2.5 2.5 Mabsadd m
.36395 .60214 2.5 2.5 Mabsadd L
.36395 .60214 2.5 -2.5 Mabsadd L
.36395 .60214 -2.5 -2.5 Mabsadd L
.36395 .60214 -2.5 2.5 Mabsadd L closepath F
.37755 .60214 -2.5 2.5 Mabsadd m
.37755 .60214 2.5 2.5 Mabsadd L
.37755 .60214 2.5 -2.5 Mabsadd L
.37755 .60214 -2.5 -2.5 Mabsadd L
.37755 .60214 -2.5 2.5 Mabsadd L closepath F
.39116 .60214 -2.5 2.5 Mabsadd m
.39116 .60214 2.5 2.5 Mabsadd L
.39116 .60214 2.5 -2.5 Mabsadd L
.39116 .60214 -2.5 -2.5 Mabsadd L
.39116 .60214 -2.5 2.5 Mabsadd L closepath F
.40476 .60214 -2.5 2.5 Mabsadd m
.40476 .60214 2.5 2.5 Mabsadd L
.40476 .60214 2.5 -2.5 Mabsadd L
.40476 .60214 -2.5 -2.5 Mabsadd L
.40476 .60214 -2.5 2.5 Mabsadd L closepath F
.41837 .60214 -2.5 2.5 Mabsadd m
.41837 .60214 2.5 2.5 Mabsadd L
.41837 .60214 2.5 -2.5 Mabsadd L
.41837 .60214 -2.5 -2.5 Mabsadd L
.41837 .60214 -2.5 2.5 Mabsadd L closepath F
.43197 .60214 -2.5 2.5 Mabsadd m
.43197 .60214 2.5 2.5 Mabsadd L
.43197 .60214 2.5 -2.5 Mabsadd L
.43197 .60214 -2.5 -2.5 Mabsadd L
.43197 .60214 -2.5 2.5 Mabsadd L closepath F
.44558 .60214 -2.5 2.5 Mabsadd m
.44558 .60214 2.5 2.5 Mabsadd L
.44558 .60214 2.5 -2.5 Mabsadd L
.44558 .60214 -2.5 -2.5 Mabsadd L
.44558 .60214 -2.5 2.5 Mabsadd L closepath F
.45918 .60214 -2.5 2.5 Mabsadd m
.45918 .60214 2.5 2.5 Mabsadd L
.45918 .60214 2.5 -2.5 Mabsadd L
.45918 .60214 -2.5 -2.5 Mabsadd L
.45918 .60214 -2.5 2.5 Mabsadd L closepath F
.47279 .60214 -2.5 2.5 Mabsadd m
.47279 .60214 2.5 2.5 Mabsadd L
.47279 .60214 2.5 -2.5 Mabsadd L
.47279 .60214 -2.5 -2.5 Mabsadd L
.47279 .60214 -2.5 2.5 Mabsadd L closepath F
.48639 .60214 -2.5 2.5 Mabsadd m
.48639 .60214 2.5 2.5 Mabsadd L
.48639 .60214 2.5 -2.5 Mabsadd L
.48639 .60214 -2.5 -2.5 Mabsadd L
.48639 .60214 -2.5 2.5 Mabsadd L closepath F
.5 .60214 -2.5 2.5 Mabsadd m
.5 .60214 2.5 2.5 Mabsadd L
.5 .60214 2.5 -2.5 Mabsadd L
.5 .60214 -2.5 -2.5 Mabsadd L
.5 .60214 -2.5 2.5 Mabsadd L closepath F
.51361 .60214 -2.5 2.5 Mabsadd m
.51361 .60214 2.5 2.5 Mabsadd L
.51361 .60214 2.5 -2.5 Mabsadd L
.51361 .60214 -2.5 -2.5 Mabsadd L
.51361 .60214 -2.5 2.5 Mabsadd L closepath F
.52721 .60214 -2.5 2.5 Mabsadd m
.52721 .60214 2.5 2.5 Mabsadd L
.52721 .60214 2.5 -2.5 Mabsadd L
.52721 .60214 -2.5 -2.5 Mabsadd L
.52721 .60214 -2.5 2.5 Mabsadd L closepath F
.54082 .60214 -2.5 2.5 Mabsadd m
.54082 .60214 2.5 2.5 Mabsadd L
.54082 .60214 2.5 -2.5 Mabsadd L
.54082 .60214 -2.5 -2.5 Mabsadd L
.54082 .60214 -2.5 2.5 Mabsadd L closepath F
.55442 .60214 -2.5 2.5 Mabsadd m
.55442 .60214 2.5 2.5 Mabsadd L
.55442 .60214 2.5 -2.5 Mabsadd L
.55442 .60214 -2.5 -2.5 Mabsadd L
.55442 .60214 -2.5 2.5 Mabsadd L closepath F
.56803 .60214 -2.5 2.5 Mabsadd m
.56803 .60214 2.5 2.5 Mabsadd L
.56803 .60214 2.5 -2.5 Mabsadd L
.56803 .60214 -2.5 -2.5 Mabsadd L
.56803 .60214 -2.5 2.5 Mabsadd L closepath F
.58163 .60214 -2.5 2.5 Mabsadd m
.58163 .60214 2.5 2.5 Mabsadd L
.58163 .60214 2.5 -2.5 Mabsadd L
.58163 .60214 -2.5 -2.5 Mabsadd L
.58163 .60214 -2.5 2.5 Mabsadd L closepath F
.59524 .60214 -2.5 2.5 Mabsadd m
.59524 .60214 2.5 2.5 Mabsadd L
.59524 .60214 2.5 -2.5 Mabsadd L
.59524 .60214 -2.5 -2.5 Mabsadd L
.59524 .60214 -2.5 2.5 Mabsadd L closepath F
.60884 .60214 -2.5 2.5 Mabsadd m
.60884 .60214 2.5 2.5 Mabsadd L
.60884 .60214 2.5 -2.5 Mabsadd L
.60884 .60214 -2.5 -2.5 Mabsadd L
.60884 .60214 -2.5 2.5 Mabsadd L closepath F
.62245 .60214 -2.5 2.5 Mabsadd m
.62245 .60214 2.5 2.5 Mabsadd L
.62245 .60214 2.5 -2.5 Mabsadd L
.62245 .60214 -2.5 -2.5 Mabsadd L
.62245 .60214 -2.5 2.5 Mabsadd L closepath F
.63605 .60214 -2.5 2.5 Mabsadd m
.63605 .60214 2.5 2.5 Mabsadd L
.63605 .60214 2.5 -2.5 Mabsadd L
.63605 .60214 -2.5 -2.5 Mabsadd L
.63605 .60214 -2.5 2.5 Mabsadd L closepath F
.64966 .60214 -2.5 2.5 Mabsadd m
.64966 .60214 2.5 2.5 Mabsadd L
.64966 .60214 2.5 -2.5 Mabsadd L
.64966 .60214 -2.5 -2.5 Mabsadd L
.64966 .60214 -2.5 2.5 Mabsadd L closepath F
.66327 .60214 -2.5 2.5 Mabsadd m
.66327 .60214 2.5 2.5 Mabsadd L
.66327 .60214 2.5 -2.5 Mabsadd L
.66327 .60214 -2.5 -2.5 Mabsadd L
.66327 .60214 -2.5 2.5 Mabsadd L closepath F
.67687 .60214 -2.5 2.5 Mabsadd m
.67687 .60214 2.5 2.5 Mabsadd L
.67687 .60214 2.5 -2.5 Mabsadd L
.67687 .60214 -2.5 -2.5 Mabsadd L
.67687 .60214 -2.5 2.5 Mabsadd L closepath F
.69048 .60214 -2.5 2.5 Mabsadd m
.69048 .60214 2.5 2.5 Mabsadd L
.69048 .60214 2.5 -2.5 Mabsadd L
.69048 .60214 -2.5 -2.5 Mabsadd L
.69048 .60214 -2.5 2.5 Mabsadd L closepath F
.70408 .60214 -2.5 2.5 Mabsadd m
.70408 .60214 2.5 2.5 Mabsadd L
.70408 .60214 2.5 -2.5 Mabsadd L
.70408 .60214 -2.5 -2.5 Mabsadd L
.70408 .60214 -2.5 2.5 Mabsadd L closepath F
.71769 .60214 -2.5 2.5 Mabsadd m
.71769 .60214 2.5 2.5 Mabsadd L
.71769 .60214 2.5 -2.5 Mabsadd L
.71769 .60214 -2.5 -2.5 Mabsadd L
.71769 .60214 -2.5 2.5 Mabsadd L closepath F
.73129 .60214 -2.5 2.5 Mabsadd m
.73129 .60214 2.5 2.5 Mabsadd L
.73129 .60214 2.5 -2.5 Mabsadd L
.73129 .60214 -2.5 -2.5 Mabsadd L
.73129 .60214 -2.5 2.5 Mabsadd L closepath F
.7449 .60214 -2.5 2.5 Mabsadd m
.7449 .60214 2.5 2.5 Mabsadd L
.7449 .60214 2.5 -2.5 Mabsadd L
.7449 .60214 -2.5 -2.5 Mabsadd L
.7449 .60214 -2.5 2.5 Mabsadd L closepath F
.7585 .60214 -2.5 2.5 Mabsadd m
.7585 .60214 2.5 2.5 Mabsadd L
.7585 .60214 2.5 -2.5 Mabsadd L
.7585 .60214 -2.5 -2.5 Mabsadd L
.7585 .60214 -2.5 2.5 Mabsadd L closepath F
.77211 .60214 -2.5 2.5 Mabsadd m
.77211 .60214 2.5 2.5 Mabsadd L
.77211 .60214 2.5 -2.5 Mabsadd L
.77211 .60214 -2.5 -2.5 Mabsadd L
.77211 .60214 -2.5 2.5 Mabsadd L closepath F
.78571 .60214 -2.5 2.5 Mabsadd m
.78571 .60214 2.5 2.5 Mabsadd L
.78571 .60214 2.5 -2.5 Mabsadd L
.78571 .60214 -2.5 -2.5 Mabsadd L
.78571 .60214 -2.5 2.5 Mabsadd L closepath F
.79932 .60214 -2.5 2.5 Mabsadd m
.79932 .60214 2.5 2.5 Mabsadd L
.79932 .60214 2.5 -2.5 Mabsadd L
.79932 .60214 -2.5 -2.5 Mabsadd L
.79932 .60214 -2.5 2.5 Mabsadd L closepath F
.81293 .60214 -2.5 2.5 Mabsadd m
.81293 .60214 2.5 2.5 Mabsadd L
.81293 .60214 2.5 -2.5 Mabsadd L
.81293 .60214 -2.5 -2.5 Mabsadd L
.81293 .60214 -2.5 2.5 Mabsadd L closepath F
.82653 .60214 -2.5 2.5 Mabsadd m
.82653 .60214 2.5 2.5 Mabsadd L
.82653 .60214 2.5 -2.5 Mabsadd L
.82653 .60214 -2.5 -2.5 Mabsadd L
.82653 .60214 -2.5 2.5 Mabsadd L closepath F
.84014 .60214 -2.5 2.5 Mabsadd m
.84014 .60214 2.5 2.5 Mabsadd L
.84014 .60214 2.5 -2.5 Mabsadd L
.84014 .60214 -2.5 -2.5 Mabsadd L
.84014 .60214 -2.5 2.5 Mabsadd L closepath F
.85374 .60214 -2.5 2.5 Mabsadd m
.85374 .60214 2.5 2.5 Mabsadd L
.85374 .60214 2.5 -2.5 Mabsadd L
.85374 .60214 -2.5 -2.5 Mabsadd L
.85374 .60214 -2.5 2.5 Mabsadd L closepath F
.86735 .60214 -2.5 2.5 Mabsadd m
.86735 .60214 2.5 2.5 Mabsadd L
.86735 .60214 2.5 -2.5 Mabsadd L
.86735 .60214 -2.5 -2.5 Mabsadd L
.86735 .60214 -2.5 2.5 Mabsadd L closepath F
.88095 .60214 -2.5 2.5 Mabsadd m
.88095 .60214 2.5 2.5 Mabsadd L
.88095 .60214 2.5 -2.5 Mabsadd L
.88095 .60214 -2.5 -2.5 Mabsadd L
.88095 .60214 -2.5 2.5 Mabsadd L closepath F
.89456 .60214 -2.5 2.5 Mabsadd m
.89456 .60214 2.5 2.5 Mabsadd L
.89456 .60214 2.5 -2.5 Mabsadd L
.89456 .60214 -2.5 -2.5 Mabsadd L
.89456 .60214 -2.5 2.5 Mabsadd L closepath F
.90816 .60214 -2.5 2.5 Mabsadd m
.90816 .60214 2.5 2.5 Mabsadd L
.90816 .60214 2.5 -2.5 Mabsadd L
.90816 .60214 -2.5 -2.5 Mabsadd L
.90816 .60214 -2.5 2.5 Mabsadd L closepath F
.92177 .60214 -2.5 2.5 Mabsadd m
.92177 .60214 2.5 2.5 Mabsadd L
.92177 .60214 2.5 -2.5 Mabsadd L
.92177 .60214 -2.5 -2.5 Mabsadd L
.92177 .60214 -2.5 2.5 Mabsadd L closepath F
.93537 .60214 -2.5 2.5 Mabsadd m
.93537 .60214 2.5 2.5 Mabsadd L
.93537 .60214 2.5 -2.5 Mabsadd L
.93537 .60214 -2.5 -2.5 Mabsadd L
.93537 .60214 -2.5 2.5 Mabsadd L closepath F
.94898 .60214 -2.5 2.5 Mabsadd m
.94898 .60214 2.5 2.5 Mabsadd L
.94898 .60214 2.5 -2.5 Mabsadd L
.94898 .60214 -2.5 -2.5 Mabsadd L
.94898 .60214 -2.5 2.5 Mabsadd L closepath F
.96259 .60214 -2.5 2.5 Mabsadd m
.96259 .60214 2.5 2.5 Mabsadd L
.96259 .60214 2.5 -2.5 Mabsadd L
.96259 .60214 -2.5 -2.5 Mabsadd L
.96259 .60214 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooo`7oo`@007Coo`03003ooooo07_oo`00oooo0ooo00<00?ooool05Ooo
00<00?ooool0Fooo00<00?ooool0Nooo000_ool20003ool01000oooooooo0P000ooo0P000ooo00@0
0?ooooooo`8000?oo`8000?oo`8000;oo`8000?oo`8000?oo`8000;oo`8000?oo`8000?oo`8000?o
o`04003oooooool20003ool20003ool01000oooooooo0P000ooo0P000ooo0P000_oo0P000ooo0P00
0ooo0P000_oo0P000ooo0P000ooo0P000ooo00@00?ooooooo`8000?oo`8000?oo`04003oooooool2
0003ool20003ool20002ool20003ool20003ool20002ool20003ool20003ool20003ool01000oooo
oooo0P000ooo0P000ooo00@00?ooooooo`8000?oo`8000?oo`800004ool000000003ool20003ool2
0002ool30002ool200000ooo000000020003ool01000oooooooo0P000ooo0P000ooo00@00?oooooo
o`8000?oo`8000?oo`8000;oo`8000?oo`8000?oo`8000;oo`8000?oo`8000?oo`8000?oo`04003o
ooooool20003ool20003ool01000oooooooo0P00OOoo000^ool400001?oo000000000_oo200000Co
o`00000000;oo`P00003ool0000000800003ool0000000H00003ool0000000800003ool0000000H0
0003ool0000000800003ool0000000H00003ool0000000800003ool0000000H000;oo`<00003ool0
000000H000;oo`<00003ool0000000H000;oo`<00003ool0000000H000;oo`<00003ool0000000H0
00;oo`<00003ool0000000L00005ool00000003oo`0900001Ooo00000000ool02@0000Goo`000000
0?oo00T00005ool00000003oo`0500001Ooo00000000ool02@0000Goo`0000000?oo00P000;oo`P0
0004ool000000002ool800001?oo000000000_oo200000?oo`0000000P0000?oo`0000001P0000?o
o`0000000P0000?oo`0000001P0000?oo`0000000P0000?oo`0000001P0000?oo`0000000P0000?o
o`0000001`00Nooo000]oooo001?001kool00?ooo`?oo`03003ooooo00Koo`03003ooooo00coo`03
003ooooo05_oo`03003ooooo07_oo`00oooo0ooo00<00?ooool01_oo00<00?ooool03?oo00<00?oo
ool0Fooo00<00?ooool0Nooo003oool3ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`04
ool00`00ooooo`1Dool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002coo`<002Ko
o`@00003ool0000001?oo`03003ooooo00Koo`03003ooooo00coo`D000;oo`03003ooooo02Koo`@0
02[oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@0
02Soo`03003ooooo00;oo`03003ooooo013oo`03003ooooo01Goo`<000Coo`03003ooooo02Soo`03
003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00ooooo`00
02Goo`D000Coo`03003ooooo02?oo`D00004ool00?oo000Uool50004ool00`00ooooo`0@ool00`00
ooooo`06ool00`00ooooo`07ool60002ool01@00oooooooo00008_oo1@000ooo00<00?ooool0:Ooo
00<00?ooool0Nooo000cool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00:Ooo00<00?oo
ool00P004ooo00<00?ooool01_oo00<00?ooool03?oo00D00?ooooooo`0000;oo`03003ooooo02So
o`03003ooooo02Woo`<007_oo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;Ooo0P00:Ooo
00<00?ooool00_oo00<00?ooool04?oo00<00?ooool01_oo00<00?ooool03?oo00D00?ooooooo`00
00;oo`03003ooooo02Soo`03003ooooo02Woo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo0`00
;_oo00<00?ooool09ooo00<00?oo00000P004ooo00<00?ooool01_oo00<00?ooool03?oo1@00:ooo
0`00:ooo00<00?ooool0Nooo003Zool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`0<ool0
0`00ooooo`1Kool00`00ooooo`1kool00>[oo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo
00coo`03003ooooo05_oo`03003ooooo07_oo`00j_oo00<00?ooool05Ooo00<00?ooool05Ooo00<0
0?ooool01?oo00<00?ooool0E?oo00<00?ooool0Nooo003Zool00`00ooooo`0Eool00`00ooooo`06
ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`1kool005coo`8002go
o`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000Coo`03003ooooo01Goo`03003ooooo00Ko
o`03003ooooo00coo`03003ooooo05_oo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool40008
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00
ooooo`06ool00`00ool000030004ool00`00ooooo`05ool50003ool90003ool00`00ooooo`06ool7
0003ool00`00ooooo`05ool50004ool20009ool00`00ooooo`06ool01@00oooooooo00001Ooo00@0
0?ooool000Goo`03003ooooo00Koo`03003ooooo00Coo`04003ooooo0008ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1kool0033oo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003oo`0000Soo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003oo`0000Soo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`03003oo`0000Goo`@000Soo`03003ooooo
00Koo`8000Ooo`D000Coo`8000Woo`03003ooooo00Koo`05003oooooool00005ool01000ooooo`00
1Ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool0Nooo000`ool00`00ooooo`0/ool00`00ooooo`0/ool00`00
ooooo`0Qool50006ool00`00ooooo`07ool5000?ool20004ool50004ool2000Fool00`00ooooo`06
ool00`00ooooo`0<ool00`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`1kool00<coo`D000ko
o`03003ooooo00Soo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo05_oo`03003ooooo07_o
o`00dOoo10002_oo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool03?oo
00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0Nooo003Eool50008ool20004ool00`00ool0
000Gool00`00ooooo`06ool00`00ooooo`03ool40005ool00`00ooooo`04ool00`00ooooo`1Dool0
0`00ooooo`1kool00=[oo`D000Koo`800004ool00?oo000Gool00`00ooooo`06ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`1kool00=ooo`@000Ko
o`8001Ooo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo05Coo`03003ooooo07_oo`00hooo1@0000?oo`0000000P005Ooo00<00?ooool01_oo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0E?oo0`00Nooo003Xool40003ool2
000Aool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`1Dool00`00ooooo`1kool00>Woo`<000Ooo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00Goo`03003ooooo05_oo`03003ooooo07_oo`00j_oo0P002_oo00<00?ooool02Ooo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0Fooo00<00?ooool0Nooo003Zool3000<
ool20007ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1Kool00`00
ooooo`1kool00>[oo`04003oo`00000?ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`1kool00>[oo`03003o
o`00013oo`04003oooooool20008ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`1Dool00`00ooooo`1kool00>[oo`04003ooooo000Bool30008ool00`00ooooo`04ool0
0`00ooooo`05ool00`00ooooo`1Kool00`00ooooo`1kool00>[oo`06003ooooo003oo`003ooo1@00
1ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0Fooo0`00Nooo003Zool01`00oooooooo
003oo`00017oo`8000koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo
07_oo`00j_oo00D00?ooooooo`0001?oo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo05_oo`03003ooooo07_oo`00j_oo00<00?ooool00_oo00<00?ooool04?oo00<00?oo
ool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0Fooo00<00?ooool0=Ooo>P003?oo
003Zool00`00ooooo`02ool01000ooooo`003ooo00<00?oo00001_oo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool0Fooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool0
0`00ooooo`02ool01@00oooooooo00003_oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Zool00`00ooooo`03ool01000ooooo`003_oo00<00?ooool01_oo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Zool00`00ooooo`03ool01@00oooooooo00003Ooo00<00?ooool00P001?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`04ool01@00oooooooo00003?oo00<00?oo
ool03Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0E?oo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Zool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`06ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>[oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo00;oo`05
003oooooool00006ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo00Soo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`05ool00`00ooooo`1Kool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo00Koo`05003ooooo
ool0000:ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1Kool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Soo`@000Ooo`03003ooooo00coo`03003o
oooo00?oo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`1Kool00`00ooooo`0eool00`00
ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00??o
o`03003ooooo00coo`03003ooooo00?oo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`1Dool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`07ool0
1000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo
003dool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`10ool20005ool01000oooooooo10001Ooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool0
0`00ooooo`0:ool00?Coo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo04Koo`04003ooooo0008ool20007ool00`00ooooo`0eool0
0`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000co
o`00mOoo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo0P001_oo00<00?ooool01Ooo
00<00?ooool0A_oo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo00Koo`D000_o
o`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00mOoo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool0?ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003o
oooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00m_oo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0A_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
m_oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
Aooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003gool00`00
ooooo`08ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1Kool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo00Soo`03003ooooo00go
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00n?oo00<00?ooool01?oo00@00?ooool000Soo`03003oo`0000Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00n?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003hool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`1Dool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?Woo`03003ooooo
00Goo`8000Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Woo`03003ooooo00Koo`03003ooooo
00Koo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`1Dool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?[oo`03003ooooo00Goo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo05_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00n_oo00<00?ooool01Ooo0P003?oo00<00?oo00001ooo00<00?ooool0Fooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003kool00`00ooooo`04ool00`00ool00006
ool00`00ooooo`02ool00`00ool00007ool00`00ooooo`1Kool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?_oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo05Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00o?oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool00ooo0P001ooo00<00?oo
ool01?oo00<00?ooool0E?oo00<00?ooool0=Ooo00<00?ooool05ooo0`000_oo10000_oo10000_oo
1@0000?oo`0000000P000_oo0`003?oo003lool00`00ooooo`03ool00`00ooooo`06ool00`00oooo
o`03ool20007ool00`00ooooo`1Kool3000eool00`00ooooo`08ool00`00ooooo`0=ool01000oooo
o`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003mool0
0`00ooooo`040002ool20003ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1Kool00`00
ooooo`0eool00`00ooooo`020002ool00`00ool000050002ool20008ool01000ooooo`001?oo00<0
0?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00oOoo00<00?ooool0
2ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool02ooo1000AOoo00<0
0?ooool0=Ooo00<00?ooool05_oo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3
000<ool00?goo`03003ooooo01;oo`8000Koo`03003ooooo01Coo`03003ooooo04Coo`03003ooooo
03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo
00[oo`00o_oo00<00?ooool02?oo00<00?oo00001_oo00<00?ooool01Ooo00<00?ooool05?oo00<0
0?ooool0A?oo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?oo
ool02_oo003nool00`00ooooo`09ool20006ool00`00ooooo`05ool00`00ooooo`0Dool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`03003ooooo00Soo`80
00Koo`03003oo`0000Goo`03003ooooo00Coo`03003ooooo00goo`03003ooooo04Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool1ool00`00ooooo`08ool20005ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`7oo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo008000?oo`03
003ooooo00Coo`03003ooooo00goo`03003ooooo04Coo`<003Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo0_oo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool2ool00`00
ooooo`07ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`;oo`03003ooooo
00Ooo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`005_oo00<00?ooool0A?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`06ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`005_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool3ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`Coo`03003ooooo00Goo`03003ooooo00?oo`8000Goo`03003oo`0000Koo`03003ooooo00go
o`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1?oo00<0
0?ooool01Ooo00<00?ooool00_oo1@001?oo0P001_oo00<00?ooool03Ooo00<00?ooool0<?oo0P00
1Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ool5ool00`00ooooo`09ool50005ool00`00ooooo`0Dool00`00ooooo`0_ool01000ooooo`002?oo
10001Ooo0`00=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003oool5ool00`00ooooo`04
ool00`00ooooo`02ool50005ool00`00ooooo`0Dool00`00ooooo`0_ool01000ooooo`002?oo00<0
0?oo00001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003o
ool6ool00`00ooooo`03ool00`00ooooo`02ool50005ool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0_ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo
10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooo`Koo`03003ooooo
00?oo`03003ooooo00;oo`D000Goo`03003ooooo01Coo`03003ooooo02ooo`04003ooooo0009ool2
0006ool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo003oool7ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`0`ool2000;
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003oool7ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool2000Eool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool:00000ooo000000030002ool3000<ool0
0?ooo`Ooo`03003ooooo00;oo`03003ooooo00Coo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`Soo`03003ooooo00Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Soo`05003oooooool0
0006ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool03Ooo00<00?ooool0A?oo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool9ool01000ooooo`001_oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool9ool01000ooooo`001_oo00<00?ooool00_oo00@00?ooool000Koo`03003o
oooo00goo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
2_oo00<00?oo00001_oo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo000?ool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003oo`0000Ko
o`03003ooooo00?oo`03003oo`0001Koo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo2ooo0P001_oo00<00?ooool00ooo00<00?oo00005_oo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool;ool00`00ooooo`05ool0
0`00ooooo`04ool20005ool00`00ooooo`0>ool00`00ooooo`14ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00Coo`03003ooooo00Coo`8000Goo`8000oo
o`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`14ool3000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`coo`8000Goo`03003ooooo00Goo`8000Goo`03003ooooo00goo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo0P001Ooo00<0
0?ooool01Ooo0P001Ooo00<00?ooool03Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0
5Ooo0`005Ooo0`001_oo00<00?ooool02_oo003oool<ool00`00ool00004ool00`00ooooo`05ool0
0`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool0
0`00ooooo`05ool00`00ooooo`0:ool00?ooo`koo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00_oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo01Koo`@000So
o`L000;oo`800003ool00000008000;oo`<000coo`00oooo3?oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo000Cool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`09ool2000;ool0
1@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:
ool00?ooo`coo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool03Ooo
00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool00?ooo`co
o`05003oooooool00002ool00`00ooooo`05ool01@00oooooooo00000_oo00@00?ooool000coo`03
003ooooo04Coo`03003ooooo03Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;o
o`<000coo`00oooo3?oo00D00?ooooooo`0000;oo`03003ooooo00Goo`05003oooooool00002ool0
0`00ooooo`0=ool00`00ooooo`14ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`co
o`03003ooooo00;oo`03003oo`0000Ooo`03003ooooo00;oo`03003oo`0000ooo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool00_oo00<0
0?oo00001ooo00<00?ooool00_oo00<00?oo00000ooo0P002_oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolAool00`00ool00007ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`coo`03003ooooo00?oo`8000Ooo`03003ooooo01Coo`03003ooooo04Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool00ooo0P001ooo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`07ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo033oo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool01?oo0P001_oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01_oo00<00?ooool0;ooo00@00?ooool000Soo`04003ooooo0005ool3
000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00Coo`8000Koo`03003o
oooo00Koo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo02ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ool0
0005ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`0_ool01000ooooo`002?oo0`001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00
ool00005ool00`00ooooo`04ool01000ooooo`001Ooo00<00?ooool01?oo00<00?ooool0;ooo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo3?oo00<00?ooool01?oo00<00?oo00001Ooo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool0<?oo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool<ool00`00ooooo`04ool01000ooooo`001?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool0
0`00ooooo`04ool01000ooooo`001?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003oool<ool00`00ooooo`04
ool01@00oooooooo00000ooo00<00?ooool01?oo00<00?ooool01ooo0P001?oo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003oool<ool00`00
ooooo`04ool01@00oooooooo00000ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`000000
00coo`00oooo4ooo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00goo`03003ooooo04Co
o`<003Goo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`05003oooooool0000;
ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`001_oo00<00?ooool00ooo00<00?ooool00ooo00D00?ooooooo`0004Ko
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00007ool400000ooo003oo`05
ool40004ool00`00ooooo`0:ool00?ooo`coo`03003ooooo00Coo`03003ooooo00?oo`03003oo`00
00Koo`03003ooooo00goo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo
00Woo`D000Soo`D00003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?ooo`coo`03
003ooooo00Coo`03003ooooo00?oo`03003oo`0000Koo`03003ooooo00goo`03003ooooo04Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool01?oo00<00?oo
ool00_oo10004ooo00@00?ooool004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo3?oo00<00?ooool01?oo00<00?ooool00_oo10003_oo00<00?ooool01Ooo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo003oool<ool00`00ooooo`04ool00`00oooo
o`02ool4000>ool00`00ooooo`05ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooa?oo`03003ooooo00Coo`<000Goo`03003ooooo00Koo`03003ooooo00?o
o`8004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?oo00001?oo00<00?ooool01_oo00<00?ooool00ooo0P00A_oo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`003Ooo00<00?ooool00_oo0P00A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool<ool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo00003ooo1@00AOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`02ool00`00ool0000?ool00`00ooooo`14ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00?oo`8000ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo3?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool02?oo00D00?oo
ooooo`0000;oo`03003ooooo047oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool02ooo00<00?ooool0A?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool01000ooooo`003?oo00<00?ooool00_oo0P00@?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool01@00oooooooo00002ooo00<00?ooool0A?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool<ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ool00016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Goo`03003oo`0000Ooo`03003ooooo03coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo3?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01Ooo0P00A_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo1000
00Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<ool00?ooo`co
o`03003ooooo00?oo`@000Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`8000Wo
o`8003_oo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo
000<ool00?oooa_oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo04Coo`03003ooooo03Go
o`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003o
oooo00@000;oo`03003ooooo00?oo`<000coo`00oooo3?oo00<00?ooool03?oo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?o
o`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003oool<ool00`00ooooo`0<ool00`00
ooooo`0?ool00`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`0Sool20005ool00`00ooooo`02
ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:
ool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00Woo`05003oooooool0000a
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo02koo`03003ooooo
00Goo`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool02_oo
00H00?ooool00?oo000<ool2000Qool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool04_oo00<00?oo0000
<Ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo3?oo00<00?ooool03?oo00<00?ooool04ooo0P00<Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo00Coo`03
003ooooo00goo`80013oo`03003ooooo01koo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool05?oo00D00?oo003oo`00
04;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo
00<00?ooool05?oo00<00?ooool00P003ooo00<00?ooool0<?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool<ool00`00ooooo`0<ool00`00ooooo`0Dool01000oooooooo0P00
@Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`02ool00`00ooooo`0oool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo00?oo`03003ooooo00koo`03003ooooo02goo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool01?oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolKool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0>ool00`00oooo
o`0[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00co
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo00Koo`03003ooooo03_oo`03003ooooo03Go
o`03003ooooo027oo`<001;oo`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool0
1?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?oo0000??oo00<00?ooool0=Ooo00<00?ooool0
8_oo00<00?ooool04Ooo00<00?ooool02_oo003oool<ool00`00ooooo`0<ool00`00ooooo`0Dool0
0`00ooooo`08ool00`00ooooo`0=ool2000Zool00`00ooooo`0eool00`00ooooo`0Fool70002ool2
00000ooo000000020002ool400001Ooo00000000ool00P0000Coo`00000000coo`00oooo3?oo00<0
0?ooool03?oo00<00?ooool05?oo00<00?ooool02Ooo00<00?ooool0>?oo00<00?ooool0=Ooo00<0
0?ooool02?oo00<00?ooool02_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00
ool00002ool01P00ool00000ool000coo`00oooo3?oo00<00?ooool03?oo00<00?ooool05?oo00<0
0?ooool02_oo00<00?ooool03_oo00<00?ooool09_oo00<00?ooool0=Ooo00<00?ooool00P000_oo
00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;o
o`03003oo`0000<000coo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03Ooo
00<00?ooool01ooo00D00?ooooooo`0003Soo`<003Goo`03003ooooo01Koo`@00003ool0000000;o
o`L000;oo`@00003ool0000000<000;oo`<000coo`00oooo6ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool01ooo00<00?ooool00_oo0P00=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool<ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`08ool00`00oooo
o`03ool00`00ooooo`0<ool2000Uool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`coo`03003ooooo00coo`03003ooooo01Coo`03003ooooo00Soo`03003ooooo00Coo`03003o
oooo03;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool0
3?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool08Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool0
0`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0Aool00`00ooooo`0`ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00coo`03003ooooo01Coo`03003o
oooo01;oo`03003ooooo02ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
3?oo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool04ooo0P003Ooo0P008?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0;ool00`00ooooo`04ool5000]ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooo`coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo00_o
o`03003ooooo00Coo`@00003ool0000000<000Woo`03003ooooo01coo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool01Ooo1P008_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool<ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Rool5
000Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00co
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo00_oo`D001Ooo`D001Soo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool02ooo1@007?oo1@004ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool<ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0;ool70003ool0
1000oooooooo0`003_oo00<00?ooool01?oo1@003_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0;ool5000<ool30003ool20003ool3
00000ooo00000009ool90003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03
003ooooo00coo`03003ooooo01Coo`03003ooooo00_oo`D001[oo`@000;oo`03003ooooo00D000;o
o`L00003ool0000000<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool0
3?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0:Ooo1@002Ooo20000_oo1P00=Ooo00<0
0?ooool02?oo0P003?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00
000000coo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0
>_oo1@000ooo1@00=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
008000Koo`8000coo`00oooo3?oo00<00?ooool03?oo00<00?ooool05?oo00<00?ooool0>_oo1@00
0ooo1@00=Ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P00
0_oo0P003?oo003oool<ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0kool30006ool0
0`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool500000ooo0000000400001?oo00000000
1?oo00@00?ooooooo`@000;oo`<000coo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P00
3?oo003ooolKool00`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Zool0
0`00ooooo`08ool2000<ool00?ooo`coo`03003ooooo00coo`03003ooooo01Coo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00oooo3?oo00<00?ooool0
3?oo00<00?ooool05?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool<ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`14ool3
000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`coo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooa_oo`03003ooooo00Coo`03003ooooo00goo`03003ooooo04Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<00?ooool03?oo00<00?ooool01?oo00<0
0?ooool03Ooo00<00?ooool0A?oo00<00?ooool0=Ooo>P003?oo003oool<ool00`00ooooo`0<ool0
0`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00
Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00oooo
o`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOo
o`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolmool0
0:;oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3oool8ool0
0:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00oooo3ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00oooo3ooo002Rool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`00oooo3ooo0036ool00`00ooooo`0Kool0
1000ooooo`00oooo3ooo0036ool00`00ooooo`0Lool2003oool@ool00:[oo`03003ooooo027oo`03
003ooooo0?ooobKoo`00oooomooo003oooogool00?ooooOoo`00X_oo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<00?3oo`00Xooo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool20007ool00`00ooooo`3^ool00:?oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo0>koo`00X_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`3^ool00;Ooo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo000;ool00`00ooooo`03003aool00;Ooo`03003ooooo01Soo`03003ooooo
01coo`8000Woo`@000;oo`<00?7oo`00]_oo0P008_oo00<00?ooool0oooo6_oo003oooogool00?oo
ooOoo`00oooomooo002Rool500000ooo000000020002ool500000ooo000000020002ool500000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2003jool00:Koo`8000Goo`05003oooooool00004
ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
0?_oo`00X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@0
0?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0003kool00:;oo`D00003ool0000000@00004ool000000004ool01000oooo
oooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000nooo002fool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3o
ool7ool00;Koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool7ool00;Coo`<000_o
o`03003ooooo02Ooo`800?ooo`Woo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooog
ool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.183956, 0.021314, 0.00600443}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0589386 0.442235 [
[.02381 .04644 -6 -9 ]
[.02381 .04644 6 0 ]
[.15986 .04644 -6 -9 ]
[.15986 .04644 6 0 ]
[.29592 .04644 -6 -9 ]
[.29592 .04644 6 0 ]
[.43197 .04644 -6 -9 ]
[.43197 .04644 6 0 ]
[.56803 .04644 -6 -9 ]
[.56803 .04644 6 0 ]
[.70408 .04644 -6 -9 ]
[.70408 .04644 6 0 ]
[.84014 .04644 -6 -9 ]
[.84014 .04644 6 0 ]
[.96369 .14739 -18 -4.5 ]
[.96369 .14739 0 4.5 ]
[.96369 .23583 -18 -4.5 ]
[.96369 .23583 0 4.5 ]
[.96369 .32428 -18 -4.5 ]
[.96369 .32428 0 4.5 ]
[.96369 .41273 -18 -4.5 ]
[.96369 .41273 0 4.5 ]
[.96369 .50117 -6 -4.5 ]
[.96369 .50117 0 4.5 ]
[.96369 .58962 -18 -4.5 ]
[.96369 .58962 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .05894 m
.02381 .06519 L
s
[(-7)] .02381 .04644 0 1 Mshowa
.15986 .05894 m
.15986 .06519 L
s
[(-6)] .15986 .04644 0 1 Mshowa
.29592 .05894 m
.29592 .06519 L
s
[(-5)] .29592 .04644 0 1 Mshowa
.43197 .05894 m
.43197 .06519 L
s
[(-4)] .43197 .04644 0 1 Mshowa
.56803 .05894 m
.56803 .06519 L
s
[(-3)] .56803 .04644 0 1 Mshowa
.70408 .05894 m
.70408 .06519 L
s
[(-2)] .70408 .04644 0 1 Mshowa
.84014 .05894 m
.84014 .06519 L
s
[(-1)] .84014 .04644 0 1 Mshowa
.125 Mabswid
.05102 .05894 m
.05102 .06269 L
s
.07823 .05894 m
.07823 .06269 L
s
.10544 .05894 m
.10544 .06269 L
s
.13265 .05894 m
.13265 .06269 L
s
.18707 .05894 m
.18707 .06269 L
s
.21429 .05894 m
.21429 .06269 L
s
.2415 .05894 m
.2415 .06269 L
s
.26871 .05894 m
.26871 .06269 L
s
.32313 .05894 m
.32313 .06269 L
s
.35034 .05894 m
.35034 .06269 L
s
.37755 .05894 m
.37755 .06269 L
s
.40476 .05894 m
.40476 .06269 L
s
.45918 .05894 m
.45918 .06269 L
s
.48639 .05894 m
.48639 .06269 L
s
.51361 .05894 m
.51361 .06269 L
s
.54082 .05894 m
.54082 .06269 L
s
.59524 .05894 m
.59524 .06269 L
s
.62245 .05894 m
.62245 .06269 L
s
.64966 .05894 m
.64966 .06269 L
s
.67687 .05894 m
.67687 .06269 L
s
.73129 .05894 m
.73129 .06269 L
s
.7585 .05894 m
.7585 .06269 L
s
.78571 .05894 m
.78571 .06269 L
s
.81293 .05894 m
.81293 .06269 L
s
.86735 .05894 m
.86735 .06269 L
s
.89456 .05894 m
.89456 .06269 L
s
.92177 .05894 m
.92177 .06269 L
s
.94898 .05894 m
.94898 .06269 L
s
.25 Mabswid
0 .05894 m
1 .05894 L
s
.97619 .14739 m
.98244 .14739 L
s
[(0.2)] .96369 .14739 1 0 Mshowa
.97619 .23583 m
.98244 .23583 L
s
[(0.4)] .96369 .23583 1 0 Mshowa
.97619 .32428 m
.98244 .32428 L
s
[(0.6)] .96369 .32428 1 0 Mshowa
.97619 .41273 m
.98244 .41273 L
s
[(0.8)] .96369 .41273 1 0 Mshowa
.97619 .50117 m
.98244 .50117 L
s
[(1)] .96369 .50117 1 0 Mshowa
.97619 .58962 m
.98244 .58962 L
s
[(1.2)] .96369 .58962 1 0 Mshowa
.125 Mabswid
.97619 .08105 m
.97994 .08105 L
s
.97619 .10316 m
.97994 .10316 L
s
.97619 .12527 m
.97994 .12527 L
s
.97619 .1695 m
.97994 .1695 L
s
.97619 .19161 m
.97994 .19161 L
s
.97619 .21372 m
.97994 .21372 L
s
.97619 .25794 m
.97994 .25794 L
s
.97619 .28006 m
.97994 .28006 L
s
.97619 .30217 m
.97994 .30217 L
s
.97619 .34639 m
.97994 .34639 L
s
.97619 .3685 m
.97994 .3685 L
s
.97619 .39061 m
.97994 .39061 L
s
.97619 .43484 m
.97994 .43484 L
s
.97619 .45695 m
.97994 .45695 L
s
.97619 .47906 m
.97994 .47906 L
s
.97619 .52328 m
.97994 .52328 L
s
.97619 .5454 m
.97994 .5454 L
s
.97619 .56751 m
.97994 .56751 L
s
.97619 .03683 m
.97994 .03683 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .61173 m
.97994 .61173 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .05895 m
.29167 .05895 L
.42773 .05895 L
.56378 .05913 L
.69984 .17299 L
.83589 .42433 L
.97194 .40812 L
.97619 .4961 L
s
.15562 .05896 m
.15562 .05894 L
s
.15562 .05896 1.5 0 Mabsadd m
.15562 .05896 -1.5 0 Mabsadd L s
.15562 .05894 1.5 0 Mabsadd m
.15562 .05894 -1.5 0 Mabsadd L s
.42773 .05896 m
.42773 .05894 L
s
.42773 .05896 1.5 0 Mabsadd m
.42773 .05896 -1.5 0 Mabsadd L s
.42773 .05894 1.5 0 Mabsadd m
.42773 .05894 -1.5 0 Mabsadd L s
.56378 .05948 m
.56378 .05879 L
s
.56378 .05948 1.5 0 Mabsadd m
.56378 .05948 -1.5 0 Mabsadd L s
.56378 .05879 1.5 0 Mabsadd m
.56378 .05879 -1.5 0 Mabsadd L s
.69984 .27713 m
.69984 .06885 L
s
.69984 .27713 1.5 0 Mabsadd m
.69984 .27713 -1.5 0 Mabsadd L s
.69984 .06885 1.5 0 Mabsadd m
.69984 .06885 -1.5 0 Mabsadd L s
.83589 .42515 m
.83589 .42351 L
s
.83589 .42515 1.5 0 Mabsadd m
.83589 .42515 -1.5 0 Mabsadd L s
.83589 .42351 1.5 0 Mabsadd m
.83589 .42351 -1.5 0 Mabsadd L s
.97194 .60332 m
.97194 .21293 L
s
.97194 .60332 1.5 0 Mabsadd m
.97194 .60332 -1.5 0 Mabsadd L s
.97194 .21293 1.5 0 Mabsadd m
.97194 .21293 -1.5 0 Mabsadd L s
.97619 .4964 m
.97619 .4958 L
s
.97619 .4964 1.5 0 Mabsadd m
.97619 .4964 -1.5 0 Mabsadd L s
.97619 .4958 1.5 0 Mabsadd m
.97619 .4958 -1.5 0 Mabsadd L s
.0001 w
.15562 .05895 -1.875 0 Mabsadd m
.15562 .05895 0 2.5 Mabsadd L
.15562 .05895 1.875 0 Mabsadd L
.15562 .05895 0 -2.5 Mabsadd L
.15562 .05895 -1.875 0 Mabsadd L closepath F
.29167 .05895 -1.875 0 Mabsadd m
.29167 .05895 0 2.5 Mabsadd L
.29167 .05895 1.875 0 Mabsadd L
.29167 .05895 0 -2.5 Mabsadd L
.29167 .05895 -1.875 0 Mabsadd L closepath F
.42773 .05895 -1.875 0 Mabsadd m
.42773 .05895 0 2.5 Mabsadd L
.42773 .05895 1.875 0 Mabsadd L
.42773 .05895 0 -2.5 Mabsadd L
.42773 .05895 -1.875 0 Mabsadd L closepath F
.56378 .05913 -1.875 0 Mabsadd m
.56378 .05913 0 2.5 Mabsadd L
.56378 .05913 1.875 0 Mabsadd L
.56378 .05913 0 -2.5 Mabsadd L
.56378 .05913 -1.875 0 Mabsadd L closepath F
.69984 .17299 -1.875 0 Mabsadd m
.69984 .17299 0 2.5 Mabsadd L
.69984 .17299 1.875 0 Mabsadd L
.69984 .17299 0 -2.5 Mabsadd L
.69984 .17299 -1.875 0 Mabsadd L closepath F
.83589 .42433 -1.875 0 Mabsadd m
.83589 .42433 0 2.5 Mabsadd L
.83589 .42433 1.875 0 Mabsadd L
.83589 .42433 0 -2.5 Mabsadd L
.83589 .42433 -1.875 0 Mabsadd L closepath F
.97194 .40812 -1.875 0 Mabsadd m
.97194 .40812 0 2.5 Mabsadd L
.97194 .40812 1.875 0 Mabsadd L
.97194 .40812 0 -2.5 Mabsadd L
.97194 .40812 -1.875 0 Mabsadd L closepath F
.97619 .4961 -1.875 0 Mabsadd m
.97619 .4961 0 2.5 Mabsadd L
.97619 .4961 1.875 0 Mabsadd L
.97619 .4961 0 -2.5 Mabsadd L
.97619 .4961 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .05895 m
.49653 .05897 L
.63259 .05896 L
.76864 .24228 L
.9047 .48104 L
.97619 .49784 L
s
[ ] 0 setdash
.36048 .05896 m
.36048 .05894 L
s
.36048 .05896 1.5 0 Mabsadd m
.36048 .05896 -1.5 0 Mabsadd L s
.36048 .05894 1.5 0 Mabsadd m
.36048 .05894 -1.5 0 Mabsadd L s
.49653 .059 m
.49653 .05894 L
s
.49653 .059 1.5 0 Mabsadd m
.49653 .059 -1.5 0 Mabsadd L s
.49653 .05894 1.5 0 Mabsadd m
.49653 .05894 -1.5 0 Mabsadd L s
.63259 .05898 m
.63259 .05895 L
s
.63259 .05898 1.5 0 Mabsadd m
.63259 .05898 -1.5 0 Mabsadd L s
.63259 .05895 1.5 0 Mabsadd m
.63259 .05895 -1.5 0 Mabsadd L s
.76864 .40964 m
.76864 .07493 L
s
.76864 .40964 1.5 0 Mabsadd m
.76864 .40964 -1.5 0 Mabsadd L s
.76864 .07493 1.5 0 Mabsadd m
.76864 .07493 -1.5 0 Mabsadd L s
.9047 .4814 m
.9047 .48067 L
s
.9047 .4814 1.5 0 Mabsadd m
.9047 .4814 -1.5 0 Mabsadd L s
.9047 .48067 1.5 0 Mabsadd m
.9047 .48067 -1.5 0 Mabsadd L s
.97619 .49801 m
.97619 .49766 L
s
.97619 .49801 1.5 0 Mabsadd m
.97619 .49801 -1.5 0 Mabsadd L s
.97619 .49766 1.5 0 Mabsadd m
.97619 .49766 -1.5 0 Mabsadd L s
.0001 w
.36048 .05895 0 2.5 Mabsadd m
.36048 .05895 -0.56518 .7779 Mabsadd L
.36048 .05895 -2.37764 .77254 Mabsadd L
.36048 .05895 -0.91448 -0.29713 Mabsadd L
.36048 .05895 -1.46946 -2.02254 Mabsadd L
.36048 .05895 0 -0.96154 Mabsadd L
.36048 .05895 1.46946 -2.02254 Mabsadd L
.36048 .05895 .91448 -0.29713 Mabsadd L
.36048 .05895 2.37764 .77254 Mabsadd L
.36048 .05895 .56518 .7779 Mabsadd L
.36048 .05895 0 2.5 Mabsadd L closepath F
.49653 .05897 0 2.5 Mabsadd m
.49653 .05897 -0.56518 .7779 Mabsadd L
.49653 .05897 -2.37764 .77254 Mabsadd L
.49653 .05897 -0.91448 -0.29713 Mabsadd L
.49653 .05897 -1.46946 -2.02254 Mabsadd L
.49653 .05897 0 -0.96154 Mabsadd L
.49653 .05897 1.46946 -2.02254 Mabsadd L
.49653 .05897 .91448 -0.29713 Mabsadd L
.49653 .05897 2.37764 .77254 Mabsadd L
.49653 .05897 .56518 .7779 Mabsadd L
.49653 .05897 0 2.5 Mabsadd L closepath F
.63259 .05896 0 2.5 Mabsadd m
.63259 .05896 -0.56518 .7779 Mabsadd L
.63259 .05896 -2.37764 .77254 Mabsadd L
.63259 .05896 -0.91448 -0.29713 Mabsadd L
.63259 .05896 -1.46946 -2.02254 Mabsadd L
.63259 .05896 0 -0.96154 Mabsadd L
.63259 .05896 1.46946 -2.02254 Mabsadd L
.63259 .05896 .91448 -0.29713 Mabsadd L
.63259 .05896 2.37764 .77254 Mabsadd L
.63259 .05896 .56518 .7779 Mabsadd L
.63259 .05896 0 2.5 Mabsadd L closepath F
.76864 .24228 0 2.5 Mabsadd m
.76864 .24228 -0.56518 .7779 Mabsadd L
.76864 .24228 -2.37764 .77254 Mabsadd L
.76864 .24228 -0.91448 -0.29713 Mabsadd L
.76864 .24228 -1.46946 -2.02254 Mabsadd L
.76864 .24228 0 -0.96154 Mabsadd L
.76864 .24228 1.46946 -2.02254 Mabsadd L
.76864 .24228 .91448 -0.29713 Mabsadd L
.76864 .24228 2.37764 .77254 Mabsadd L
.76864 .24228 .56518 .7779 Mabsadd L
.76864 .24228 0 2.5 Mabsadd L closepath F
.9047 .48104 0 2.5 Mabsadd m
.9047 .48104 -0.56518 .7779 Mabsadd L
.9047 .48104 -2.37764 .77254 Mabsadd L
.9047 .48104 -0.91448 -0.29713 Mabsadd L
.9047 .48104 -1.46946 -2.02254 Mabsadd L
.9047 .48104 0 -0.96154 Mabsadd L
.9047 .48104 1.46946 -2.02254 Mabsadd L
.9047 .48104 .91448 -0.29713 Mabsadd L
.9047 .48104 2.37764 .77254 Mabsadd L
.9047 .48104 .56518 .7779 Mabsadd L
.9047 .48104 0 2.5 Mabsadd L closepath F
.97619 .49784 0 2.5 Mabsadd m
.97619 .49784 -0.56518 .7779 Mabsadd L
.97619 .49784 -2.37764 .77254 Mabsadd L
.97619 .49784 -0.91448 -0.29713 Mabsadd L
.97619 .49784 -1.46946 -2.02254 Mabsadd L
.97619 .49784 0 -0.96154 Mabsadd L
.97619 .49784 1.46946 -2.02254 Mabsadd L
.97619 .49784 .91448 -0.29713 Mabsadd L
.97619 .49784 2.37764 .77254 Mabsadd L
.97619 .49784 .56518 .7779 Mabsadd L
.97619 .49784 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .05895 m
.54491 .05896 L
.68096 .05905 L
.81702 .44546 L
.95307 .49987 L
.97619 .50078 L
s
[ ] 0 setdash
.40885 .05895 m
.40885 .05895 L
s
.40885 .05895 1.5 0 Mabsadd m
.40885 .05895 -1.5 0 Mabsadd L s
.40885 .05895 1.5 0 Mabsadd m
.40885 .05895 -1.5 0 Mabsadd L s
.54491 .05898 m
.54491 .05894 L
s
.54491 .05898 1.5 0 Mabsadd m
.54491 .05898 -1.5 0 Mabsadd L s
.54491 .05894 1.5 0 Mabsadd m
.54491 .05894 -1.5 0 Mabsadd L s
.68096 .05928 m
.68096 .05883 L
s
.68096 .05928 1.5 0 Mabsadd m
.68096 .05928 -1.5 0 Mabsadd L s
.68096 .05883 1.5 0 Mabsadd m
.68096 .05883 -1.5 0 Mabsadd L s
.81702 .44628 m
.81702 .44464 L
s
.81702 .44628 1.5 0 Mabsadd m
.81702 .44628 -1.5 0 Mabsadd L s
.81702 .44464 1.5 0 Mabsadd m
.81702 .44464 -1.5 0 Mabsadd L s
.95307 .49997 m
.95307 .49978 L
s
.95307 .49997 1.5 0 Mabsadd m
.95307 .49997 -1.5 0 Mabsadd L s
.95307 .49978 1.5 0 Mabsadd m
.95307 .49978 -1.5 0 Mabsadd L s
.97619 .50084 m
.97619 .50071 L
s
.97619 .50084 1.5 0 Mabsadd m
.97619 .50084 -1.5 0 Mabsadd L s
.97619 .50071 1.5 0 Mabsadd m
.97619 .50071 -1.5 0 Mabsadd L s
.0001 w
.40885 .05895 -2.5 2.5 Mabsadd m
.40885 .05895 2.5 2.5 Mabsadd L
.40885 .05895 2.5 -2.5 Mabsadd L
.40885 .05895 -2.5 -2.5 Mabsadd L
.40885 .05895 -2.5 2.5 Mabsadd L closepath F
.54491 .05896 -2.5 2.5 Mabsadd m
.54491 .05896 2.5 2.5 Mabsadd L
.54491 .05896 2.5 -2.5 Mabsadd L
.54491 .05896 -2.5 -2.5 Mabsadd L
.54491 .05896 -2.5 2.5 Mabsadd L closepath F
.68096 .05905 -2.5 2.5 Mabsadd m
.68096 .05905 2.5 2.5 Mabsadd L
.68096 .05905 2.5 -2.5 Mabsadd L
.68096 .05905 -2.5 -2.5 Mabsadd L
.68096 .05905 -2.5 2.5 Mabsadd L closepath F
.81702 .44546 -2.5 2.5 Mabsadd m
.81702 .44546 2.5 2.5 Mabsadd L
.81702 .44546 2.5 -2.5 Mabsadd L
.81702 .44546 -2.5 -2.5 Mabsadd L
.81702 .44546 -2.5 2.5 Mabsadd L closepath F
.95307 .49987 -2.5 2.5 Mabsadd m
.95307 .49987 2.5 2.5 Mabsadd L
.95307 .49987 2.5 -2.5 Mabsadd L
.95307 .49987 -2.5 -2.5 Mabsadd L
.95307 .49987 -2.5 2.5 Mabsadd L closepath F
.97619 .50078 -2.5 2.5 Mabsadd m
.97619 .50078 2.5 2.5 Mabsadd L
.97619 .50078 2.5 -2.5 Mabsadd L
.97619 .50078 -2.5 -2.5 Mabsadd L
.97619 .50078 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.75779 .01472 m
.75779 .5454 L
s
.0001 w
[ ] 0 setdash
.75779 .01472 0 2.5 Mabsadd m
.75779 .01472 -2.165 -1.25 Mabsadd L
.75779 .01472 2.165 -1.25 Mabsadd L
.75779 .01472 0 2.5 Mabsadd L closepath F
.75779 .5454 0 2.5 Mabsadd m
.75779 .5454 -2.165 -1.25 Mabsadd L
.75779 .5454 2.165 -1.25 Mabsadd L
.75779 .5454 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.79017 .01472 m
.79017 .5454 L
s
.01 w
.79017 .01472 Mdot
.79017 .5454 Mdot
.001 w
[ ] 0 setdash
.75878 .01472 m
.75878 .5454 L
s
.0001 w
.75878 .01472 -1.875 0 Mabsadd m
.75878 .01472 0 2.5 Mabsadd L
.75878 .01472 1.875 0 Mabsadd L
.75878 .01472 0 -2.5 Mabsadd L
.75878 .01472 -1.875 0 Mabsadd L closepath F
.75878 .5454 -1.875 0 Mabsadd m
.75878 .5454 0 2.5 Mabsadd L
.75878 .5454 1.875 0 Mabsadd L
.75878 .5454 0 -2.5 Mabsadd L
.75878 .5454 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .5454 m
.03741 .5454 L
.05102 .5454 L
.06463 .5454 L
.07823 .5454 L
.09184 .5454 L
.10544 .5454 L
.11905 .5454 L
.13265 .5454 L
.14626 .5454 L
.15986 .5454 L
.17347 .5454 L
.18707 .5454 L
.20068 .5454 L
.21429 .5454 L
.22789 .5454 L
.2415 .5454 L
.2551 .5454 L
.26871 .5454 L
.28231 .5454 L
.29592 .5454 L
.30952 .5454 L
.32313 .5454 L
.33673 .5454 L
.35034 .5454 L
.36395 .5454 L
.37755 .5454 L
.39116 .5454 L
.40476 .5454 L
.41837 .5454 L
.43197 .5454 L
.44558 .5454 L
.45918 .5454 L
.47279 .5454 L
.48639 .5454 L
.5 .5454 L
.51361 .5454 L
.52721 .5454 L
.54082 .5454 L
.55442 .5454 L
.56803 .5454 L
.58163 .5454 L
.59524 .5454 L
.60884 .5454 L
.62245 .5454 L
.63605 .5454 L
.64966 .5454 L
.66327 .5454 L
.67687 .5454 L
.69048 .5454 L
Mistroke
.70408 .5454 L
.71769 .5454 L
.73129 .5454 L
.7449 .5454 L
.7585 .5454 L
.77211 .5454 L
.78571 .5454 L
.79932 .5454 L
.81293 .5454 L
.82653 .5454 L
.84014 .5454 L
.85374 .5454 L
.86735 .5454 L
.88095 .5454 L
.89456 .5454 L
.90816 .5454 L
.92177 .5454 L
.93537 .5454 L
.94898 .5454 L
.96259 .5454 L
.97619 .5454 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .5454 -2.5 2.5 Mabsadd m
.02381 .5454 2.5 2.5 Mabsadd L
.02381 .5454 2.5 -2.5 Mabsadd L
.02381 .5454 -2.5 -2.5 Mabsadd L
.02381 .5454 -2.5 2.5 Mabsadd L closepath F
.03741 .5454 -2.5 2.5 Mabsadd m
.03741 .5454 2.5 2.5 Mabsadd L
.03741 .5454 2.5 -2.5 Mabsadd L
.03741 .5454 -2.5 -2.5 Mabsadd L
.03741 .5454 -2.5 2.5 Mabsadd L closepath F
.05102 .5454 -2.5 2.5 Mabsadd m
.05102 .5454 2.5 2.5 Mabsadd L
.05102 .5454 2.5 -2.5 Mabsadd L
.05102 .5454 -2.5 -2.5 Mabsadd L
.05102 .5454 -2.5 2.5 Mabsadd L closepath F
.06463 .5454 -2.5 2.5 Mabsadd m
.06463 .5454 2.5 2.5 Mabsadd L
.06463 .5454 2.5 -2.5 Mabsadd L
.06463 .5454 -2.5 -2.5 Mabsadd L
.06463 .5454 -2.5 2.5 Mabsadd L closepath F
.07823 .5454 -2.5 2.5 Mabsadd m
.07823 .5454 2.5 2.5 Mabsadd L
.07823 .5454 2.5 -2.5 Mabsadd L
.07823 .5454 -2.5 -2.5 Mabsadd L
.07823 .5454 -2.5 2.5 Mabsadd L closepath F
.09184 .5454 -2.5 2.5 Mabsadd m
.09184 .5454 2.5 2.5 Mabsadd L
.09184 .5454 2.5 -2.5 Mabsadd L
.09184 .5454 -2.5 -2.5 Mabsadd L
.09184 .5454 -2.5 2.5 Mabsadd L closepath F
.10544 .5454 -2.5 2.5 Mabsadd m
.10544 .5454 2.5 2.5 Mabsadd L
.10544 .5454 2.5 -2.5 Mabsadd L
.10544 .5454 -2.5 -2.5 Mabsadd L
.10544 .5454 -2.5 2.5 Mabsadd L closepath F
.11905 .5454 -2.5 2.5 Mabsadd m
.11905 .5454 2.5 2.5 Mabsadd L
.11905 .5454 2.5 -2.5 Mabsadd L
.11905 .5454 -2.5 -2.5 Mabsadd L
.11905 .5454 -2.5 2.5 Mabsadd L closepath F
.13265 .5454 -2.5 2.5 Mabsadd m
.13265 .5454 2.5 2.5 Mabsadd L
.13265 .5454 2.5 -2.5 Mabsadd L
.13265 .5454 -2.5 -2.5 Mabsadd L
.13265 .5454 -2.5 2.5 Mabsadd L closepath F
.14626 .5454 -2.5 2.5 Mabsadd m
.14626 .5454 2.5 2.5 Mabsadd L
.14626 .5454 2.5 -2.5 Mabsadd L
.14626 .5454 -2.5 -2.5 Mabsadd L
.14626 .5454 -2.5 2.5 Mabsadd L closepath F
.15986 .5454 -2.5 2.5 Mabsadd m
.15986 .5454 2.5 2.5 Mabsadd L
.15986 .5454 2.5 -2.5 Mabsadd L
.15986 .5454 -2.5 -2.5 Mabsadd L
.15986 .5454 -2.5 2.5 Mabsadd L closepath F
.17347 .5454 -2.5 2.5 Mabsadd m
.17347 .5454 2.5 2.5 Mabsadd L
.17347 .5454 2.5 -2.5 Mabsadd L
.17347 .5454 -2.5 -2.5 Mabsadd L
.17347 .5454 -2.5 2.5 Mabsadd L closepath F
.18707 .5454 -2.5 2.5 Mabsadd m
.18707 .5454 2.5 2.5 Mabsadd L
.18707 .5454 2.5 -2.5 Mabsadd L
.18707 .5454 -2.5 -2.5 Mabsadd L
.18707 .5454 -2.5 2.5 Mabsadd L closepath F
.20068 .5454 -2.5 2.5 Mabsadd m
.20068 .5454 2.5 2.5 Mabsadd L
.20068 .5454 2.5 -2.5 Mabsadd L
.20068 .5454 -2.5 -2.5 Mabsadd L
.20068 .5454 -2.5 2.5 Mabsadd L closepath F
.21429 .5454 -2.5 2.5 Mabsadd m
.21429 .5454 2.5 2.5 Mabsadd L
.21429 .5454 2.5 -2.5 Mabsadd L
.21429 .5454 -2.5 -2.5 Mabsadd L
.21429 .5454 -2.5 2.5 Mabsadd L closepath F
.22789 .5454 -2.5 2.5 Mabsadd m
.22789 .5454 2.5 2.5 Mabsadd L
.22789 .5454 2.5 -2.5 Mabsadd L
.22789 .5454 -2.5 -2.5 Mabsadd L
.22789 .5454 -2.5 2.5 Mabsadd L closepath F
.2415 .5454 -2.5 2.5 Mabsadd m
.2415 .5454 2.5 2.5 Mabsadd L
.2415 .5454 2.5 -2.5 Mabsadd L
.2415 .5454 -2.5 -2.5 Mabsadd L
.2415 .5454 -2.5 2.5 Mabsadd L closepath F
.2551 .5454 -2.5 2.5 Mabsadd m
.2551 .5454 2.5 2.5 Mabsadd L
.2551 .5454 2.5 -2.5 Mabsadd L
.2551 .5454 -2.5 -2.5 Mabsadd L
.2551 .5454 -2.5 2.5 Mabsadd L closepath F
.26871 .5454 -2.5 2.5 Mabsadd m
.26871 .5454 2.5 2.5 Mabsadd L
.26871 .5454 2.5 -2.5 Mabsadd L
.26871 .5454 -2.5 -2.5 Mabsadd L
.26871 .5454 -2.5 2.5 Mabsadd L closepath F
.28231 .5454 -2.5 2.5 Mabsadd m
.28231 .5454 2.5 2.5 Mabsadd L
.28231 .5454 2.5 -2.5 Mabsadd L
.28231 .5454 -2.5 -2.5 Mabsadd L
.28231 .5454 -2.5 2.5 Mabsadd L closepath F
.29592 .5454 -2.5 2.5 Mabsadd m
.29592 .5454 2.5 2.5 Mabsadd L
.29592 .5454 2.5 -2.5 Mabsadd L
.29592 .5454 -2.5 -2.5 Mabsadd L
.29592 .5454 -2.5 2.5 Mabsadd L closepath F
.30952 .5454 -2.5 2.5 Mabsadd m
.30952 .5454 2.5 2.5 Mabsadd L
.30952 .5454 2.5 -2.5 Mabsadd L
.30952 .5454 -2.5 -2.5 Mabsadd L
.30952 .5454 -2.5 2.5 Mabsadd L closepath F
.32313 .5454 -2.5 2.5 Mabsadd m
.32313 .5454 2.5 2.5 Mabsadd L
.32313 .5454 2.5 -2.5 Mabsadd L
.32313 .5454 -2.5 -2.5 Mabsadd L
.32313 .5454 -2.5 2.5 Mabsadd L closepath F
.33673 .5454 -2.5 2.5 Mabsadd m
.33673 .5454 2.5 2.5 Mabsadd L
.33673 .5454 2.5 -2.5 Mabsadd L
.33673 .5454 -2.5 -2.5 Mabsadd L
.33673 .5454 -2.5 2.5 Mabsadd L closepath F
.35034 .5454 -2.5 2.5 Mabsadd m
.35034 .5454 2.5 2.5 Mabsadd L
.35034 .5454 2.5 -2.5 Mabsadd L
.35034 .5454 -2.5 -2.5 Mabsadd L
.35034 .5454 -2.5 2.5 Mabsadd L closepath F
.36395 .5454 -2.5 2.5 Mabsadd m
.36395 .5454 2.5 2.5 Mabsadd L
.36395 .5454 2.5 -2.5 Mabsadd L
.36395 .5454 -2.5 -2.5 Mabsadd L
.36395 .5454 -2.5 2.5 Mabsadd L closepath F
.37755 .5454 -2.5 2.5 Mabsadd m
.37755 .5454 2.5 2.5 Mabsadd L
.37755 .5454 2.5 -2.5 Mabsadd L
.37755 .5454 -2.5 -2.5 Mabsadd L
.37755 .5454 -2.5 2.5 Mabsadd L closepath F
.39116 .5454 -2.5 2.5 Mabsadd m
.39116 .5454 2.5 2.5 Mabsadd L
.39116 .5454 2.5 -2.5 Mabsadd L
.39116 .5454 -2.5 -2.5 Mabsadd L
.39116 .5454 -2.5 2.5 Mabsadd L closepath F
.40476 .5454 -2.5 2.5 Mabsadd m
.40476 .5454 2.5 2.5 Mabsadd L
.40476 .5454 2.5 -2.5 Mabsadd L
.40476 .5454 -2.5 -2.5 Mabsadd L
.40476 .5454 -2.5 2.5 Mabsadd L closepath F
.41837 .5454 -2.5 2.5 Mabsadd m
.41837 .5454 2.5 2.5 Mabsadd L
.41837 .5454 2.5 -2.5 Mabsadd L
.41837 .5454 -2.5 -2.5 Mabsadd L
.41837 .5454 -2.5 2.5 Mabsadd L closepath F
.43197 .5454 -2.5 2.5 Mabsadd m
.43197 .5454 2.5 2.5 Mabsadd L
.43197 .5454 2.5 -2.5 Mabsadd L
.43197 .5454 -2.5 -2.5 Mabsadd L
.43197 .5454 -2.5 2.5 Mabsadd L closepath F
.44558 .5454 -2.5 2.5 Mabsadd m
.44558 .5454 2.5 2.5 Mabsadd L
.44558 .5454 2.5 -2.5 Mabsadd L
.44558 .5454 -2.5 -2.5 Mabsadd L
.44558 .5454 -2.5 2.5 Mabsadd L closepath F
.45918 .5454 -2.5 2.5 Mabsadd m
.45918 .5454 2.5 2.5 Mabsadd L
.45918 .5454 2.5 -2.5 Mabsadd L
.45918 .5454 -2.5 -2.5 Mabsadd L
.45918 .5454 -2.5 2.5 Mabsadd L closepath F
.47279 .5454 -2.5 2.5 Mabsadd m
.47279 .5454 2.5 2.5 Mabsadd L
.47279 .5454 2.5 -2.5 Mabsadd L
.47279 .5454 -2.5 -2.5 Mabsadd L
.47279 .5454 -2.5 2.5 Mabsadd L closepath F
.48639 .5454 -2.5 2.5 Mabsadd m
.48639 .5454 2.5 2.5 Mabsadd L
.48639 .5454 2.5 -2.5 Mabsadd L
.48639 .5454 -2.5 -2.5 Mabsadd L
.48639 .5454 -2.5 2.5 Mabsadd L closepath F
.5 .5454 -2.5 2.5 Mabsadd m
.5 .5454 2.5 2.5 Mabsadd L
.5 .5454 2.5 -2.5 Mabsadd L
.5 .5454 -2.5 -2.5 Mabsadd L
.5 .5454 -2.5 2.5 Mabsadd L closepath F
.51361 .5454 -2.5 2.5 Mabsadd m
.51361 .5454 2.5 2.5 Mabsadd L
.51361 .5454 2.5 -2.5 Mabsadd L
.51361 .5454 -2.5 -2.5 Mabsadd L
.51361 .5454 -2.5 2.5 Mabsadd L closepath F
.52721 .5454 -2.5 2.5 Mabsadd m
.52721 .5454 2.5 2.5 Mabsadd L
.52721 .5454 2.5 -2.5 Mabsadd L
.52721 .5454 -2.5 -2.5 Mabsadd L
.52721 .5454 -2.5 2.5 Mabsadd L closepath F
.54082 .5454 -2.5 2.5 Mabsadd m
.54082 .5454 2.5 2.5 Mabsadd L
.54082 .5454 2.5 -2.5 Mabsadd L
.54082 .5454 -2.5 -2.5 Mabsadd L
.54082 .5454 -2.5 2.5 Mabsadd L closepath F
.55442 .5454 -2.5 2.5 Mabsadd m
.55442 .5454 2.5 2.5 Mabsadd L
.55442 .5454 2.5 -2.5 Mabsadd L
.55442 .5454 -2.5 -2.5 Mabsadd L
.55442 .5454 -2.5 2.5 Mabsadd L closepath F
.56803 .5454 -2.5 2.5 Mabsadd m
.56803 .5454 2.5 2.5 Mabsadd L
.56803 .5454 2.5 -2.5 Mabsadd L
.56803 .5454 -2.5 -2.5 Mabsadd L
.56803 .5454 -2.5 2.5 Mabsadd L closepath F
.58163 .5454 -2.5 2.5 Mabsadd m
.58163 .5454 2.5 2.5 Mabsadd L
.58163 .5454 2.5 -2.5 Mabsadd L
.58163 .5454 -2.5 -2.5 Mabsadd L
.58163 .5454 -2.5 2.5 Mabsadd L closepath F
.59524 .5454 -2.5 2.5 Mabsadd m
.59524 .5454 2.5 2.5 Mabsadd L
.59524 .5454 2.5 -2.5 Mabsadd L
.59524 .5454 -2.5 -2.5 Mabsadd L
.59524 .5454 -2.5 2.5 Mabsadd L closepath F
.60884 .5454 -2.5 2.5 Mabsadd m
.60884 .5454 2.5 2.5 Mabsadd L
.60884 .5454 2.5 -2.5 Mabsadd L
.60884 .5454 -2.5 -2.5 Mabsadd L
.60884 .5454 -2.5 2.5 Mabsadd L closepath F
.62245 .5454 -2.5 2.5 Mabsadd m
.62245 .5454 2.5 2.5 Mabsadd L
.62245 .5454 2.5 -2.5 Mabsadd L
.62245 .5454 -2.5 -2.5 Mabsadd L
.62245 .5454 -2.5 2.5 Mabsadd L closepath F
.63605 .5454 -2.5 2.5 Mabsadd m
.63605 .5454 2.5 2.5 Mabsadd L
.63605 .5454 2.5 -2.5 Mabsadd L
.63605 .5454 -2.5 -2.5 Mabsadd L
.63605 .5454 -2.5 2.5 Mabsadd L closepath F
.64966 .5454 -2.5 2.5 Mabsadd m
.64966 .5454 2.5 2.5 Mabsadd L
.64966 .5454 2.5 -2.5 Mabsadd L
.64966 .5454 -2.5 -2.5 Mabsadd L
.64966 .5454 -2.5 2.5 Mabsadd L closepath F
.66327 .5454 -2.5 2.5 Mabsadd m
.66327 .5454 2.5 2.5 Mabsadd L
.66327 .5454 2.5 -2.5 Mabsadd L
.66327 .5454 -2.5 -2.5 Mabsadd L
.66327 .5454 -2.5 2.5 Mabsadd L closepath F
.67687 .5454 -2.5 2.5 Mabsadd m
.67687 .5454 2.5 2.5 Mabsadd L
.67687 .5454 2.5 -2.5 Mabsadd L
.67687 .5454 -2.5 -2.5 Mabsadd L
.67687 .5454 -2.5 2.5 Mabsadd L closepath F
.69048 .5454 -2.5 2.5 Mabsadd m
.69048 .5454 2.5 2.5 Mabsadd L
.69048 .5454 2.5 -2.5 Mabsadd L
.69048 .5454 -2.5 -2.5 Mabsadd L
.69048 .5454 -2.5 2.5 Mabsadd L closepath F
.70408 .5454 -2.5 2.5 Mabsadd m
.70408 .5454 2.5 2.5 Mabsadd L
.70408 .5454 2.5 -2.5 Mabsadd L
.70408 .5454 -2.5 -2.5 Mabsadd L
.70408 .5454 -2.5 2.5 Mabsadd L closepath F
.71769 .5454 -2.5 2.5 Mabsadd m
.71769 .5454 2.5 2.5 Mabsadd L
.71769 .5454 2.5 -2.5 Mabsadd L
.71769 .5454 -2.5 -2.5 Mabsadd L
.71769 .5454 -2.5 2.5 Mabsadd L closepath F
.73129 .5454 -2.5 2.5 Mabsadd m
.73129 .5454 2.5 2.5 Mabsadd L
.73129 .5454 2.5 -2.5 Mabsadd L
.73129 .5454 -2.5 -2.5 Mabsadd L
.73129 .5454 -2.5 2.5 Mabsadd L closepath F
.7449 .5454 -2.5 2.5 Mabsadd m
.7449 .5454 2.5 2.5 Mabsadd L
.7449 .5454 2.5 -2.5 Mabsadd L
.7449 .5454 -2.5 -2.5 Mabsadd L
.7449 .5454 -2.5 2.5 Mabsadd L closepath F
.7585 .5454 -2.5 2.5 Mabsadd m
.7585 .5454 2.5 2.5 Mabsadd L
.7585 .5454 2.5 -2.5 Mabsadd L
.7585 .5454 -2.5 -2.5 Mabsadd L
.7585 .5454 -2.5 2.5 Mabsadd L closepath F
.77211 .5454 -2.5 2.5 Mabsadd m
.77211 .5454 2.5 2.5 Mabsadd L
.77211 .5454 2.5 -2.5 Mabsadd L
.77211 .5454 -2.5 -2.5 Mabsadd L
.77211 .5454 -2.5 2.5 Mabsadd L closepath F
.78571 .5454 -2.5 2.5 Mabsadd m
.78571 .5454 2.5 2.5 Mabsadd L
.78571 .5454 2.5 -2.5 Mabsadd L
.78571 .5454 -2.5 -2.5 Mabsadd L
.78571 .5454 -2.5 2.5 Mabsadd L closepath F
.79932 .5454 -2.5 2.5 Mabsadd m
.79932 .5454 2.5 2.5 Mabsadd L
.79932 .5454 2.5 -2.5 Mabsadd L
.79932 .5454 -2.5 -2.5 Mabsadd L
.79932 .5454 -2.5 2.5 Mabsadd L closepath F
.81293 .5454 -2.5 2.5 Mabsadd m
.81293 .5454 2.5 2.5 Mabsadd L
.81293 .5454 2.5 -2.5 Mabsadd L
.81293 .5454 -2.5 -2.5 Mabsadd L
.81293 .5454 -2.5 2.5 Mabsadd L closepath F
.82653 .5454 -2.5 2.5 Mabsadd m
.82653 .5454 2.5 2.5 Mabsadd L
.82653 .5454 2.5 -2.5 Mabsadd L
.82653 .5454 -2.5 -2.5 Mabsadd L
.82653 .5454 -2.5 2.5 Mabsadd L closepath F
.84014 .5454 -2.5 2.5 Mabsadd m
.84014 .5454 2.5 2.5 Mabsadd L
.84014 .5454 2.5 -2.5 Mabsadd L
.84014 .5454 -2.5 -2.5 Mabsadd L
.84014 .5454 -2.5 2.5 Mabsadd L closepath F
.85374 .5454 -2.5 2.5 Mabsadd m
.85374 .5454 2.5 2.5 Mabsadd L
.85374 .5454 2.5 -2.5 Mabsadd L
.85374 .5454 -2.5 -2.5 Mabsadd L
.85374 .5454 -2.5 2.5 Mabsadd L closepath F
.86735 .5454 -2.5 2.5 Mabsadd m
.86735 .5454 2.5 2.5 Mabsadd L
.86735 .5454 2.5 -2.5 Mabsadd L
.86735 .5454 -2.5 -2.5 Mabsadd L
.86735 .5454 -2.5 2.5 Mabsadd L closepath F
.88095 .5454 -2.5 2.5 Mabsadd m
.88095 .5454 2.5 2.5 Mabsadd L
.88095 .5454 2.5 -2.5 Mabsadd L
.88095 .5454 -2.5 -2.5 Mabsadd L
.88095 .5454 -2.5 2.5 Mabsadd L closepath F
.89456 .5454 -2.5 2.5 Mabsadd m
.89456 .5454 2.5 2.5 Mabsadd L
.89456 .5454 2.5 -2.5 Mabsadd L
.89456 .5454 -2.5 -2.5 Mabsadd L
.89456 .5454 -2.5 2.5 Mabsadd L closepath F
.90816 .5454 -2.5 2.5 Mabsadd m
.90816 .5454 2.5 2.5 Mabsadd L
.90816 .5454 2.5 -2.5 Mabsadd L
.90816 .5454 -2.5 -2.5 Mabsadd L
.90816 .5454 -2.5 2.5 Mabsadd L closepath F
.92177 .5454 -2.5 2.5 Mabsadd m
.92177 .5454 2.5 2.5 Mabsadd L
.92177 .5454 2.5 -2.5 Mabsadd L
.92177 .5454 -2.5 -2.5 Mabsadd L
.92177 .5454 -2.5 2.5 Mabsadd L closepath F
.93537 .5454 -2.5 2.5 Mabsadd m
.93537 .5454 2.5 2.5 Mabsadd L
.93537 .5454 2.5 -2.5 Mabsadd L
.93537 .5454 -2.5 -2.5 Mabsadd L
.93537 .5454 -2.5 2.5 Mabsadd L closepath F
.94898 .5454 -2.5 2.5 Mabsadd m
.94898 .5454 2.5 2.5 Mabsadd L
.94898 .5454 2.5 -2.5 Mabsadd L
.94898 .5454 -2.5 -2.5 Mabsadd L
.94898 .5454 -2.5 2.5 Mabsadd L closepath F
.96259 .5454 -2.5 2.5 Mabsadd m
.96259 .5454 2.5 2.5 Mabsadd L
.96259 .5454 2.5 -2.5 Mabsadd L
.96259 .5454 -2.5 -2.5 Mabsadd L
.96259 .5454 -2.5 2.5 Mabsadd L closepath F
.97619 .5454 -2.5 2.5 Mabsadd m
.97619 .5454 2.5 2.5 Mabsadd L
.97619 .5454 2.5 -2.5 Mabsadd L
.97619 .5454 -2.5 -2.5 Mabsadd L
.97619 .5454 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool70002ool20003ool20002ool30002ool2
0003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3001lool0
02ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`@00004ool0
00000002ool200000ooo000000030002ool200000ooo000000070002ool600000ooo000000030002
ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool20000
0ooo000000030002ool20002ool200000ooo00000004001kool002goool004l007_oo`00=?oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0Nooo003oool^ool00`00oooo
o`18ool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002coo`<002_oo`8002coo`@0
00koo`03003ooooo01[oo`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool0
02koo`03003ooooo02Woo`@002goo`03003ooooo02Woo`80013oo`03003ooooo00Soo`03003ooooo
017oo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00
ooooo`0002Goo`D000Coo`03003ooooo02?oo`D00004ool00?oo000Uool50004ool00`00ooooo`0S
ool50003ool00`00ooooo`0=ool00`00ooooo`08ool00`00ooooo`09ool50003ool00`00ooooo`0Y
ool00`00ooooo`1kool003?oo`03003ooooo02[oo`<002coo`04003ooooo000/ool2000/ool2000_
ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0Aool00`00ooooo`0Yool00`00ooooo`1k
ool003Coo`03003ooooo02Woo`03003ooooo02coo`<002goo`8002koo`03003ooooo02coo`03003o
oooo00coo`03003ooooo00Soo`03003ooooo017oo`03003ooooo02Woo`<007_oo`00<Ooo1000;?oo
0`00:ooo0`00;_oo00<00?ooool0:Ooo0`00;?oo10003_oo00<00?ooool02?oo00<00?ooool03ooo
0`00:ooo00<00?ooool0Nooo003oool^ool00`00ooooo`08ool00`00ooooo`0mool00`00ooooo`1k
ool00?ooobkoo`03003ooooo04Soo`03003ooooo07_oo`00oooo;_oo00<00?ooool0B?oo00<00?oo
ool0Nooo003oool^ool00`00ooooo`18ool00`00ooooo`1kool005coo`8002goo`8001Koo`8000go
o`D000?oo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D001Soo`03003ooooo00Soo`03003o
oooo03goo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06ool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06ool00`00ool00003
0004ool00`00ooooo`05ool50003ool40008ool00`00ooooo`06ool60004ool00`00ooooo`05ool5
0003ool30009ool00`00ooooo`06ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1kool0
033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Goo`03003oo`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
00Goo`03003oo`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`03
003oo`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`<000Soo`03
003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Goo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Ooo`8000Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00/_oo1@00:_oo1@00
1ooo0P008Ooo1@006?oo00<00?ooool02?oo00<00?ooool0?Ooo00<00?ooool0Nooo003_ool00`00
ooooo`0Bool00`00ooooo`0@ool4000Bool00`00ooooo`18ool00`00ooooo`1kool00?3oo`03003o
oooo027oo`03003ooooo00;oo`03003ooooo017oo`03003ooooo04Soo`03003ooooo07_oo`00lOoo
00<00?ooool04_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?oo00000`00
AOoo00<00?ooool0Nooo003bool00`00ooooo`0Bool00`00ooooo`0;ool01@00oooooooo00004ooo
00D00?ooooooo`0000Koo`03003ooooo03goo`03003ooooo07_oo`00looo00<00?ooool07ooo00D0
0?ooooooo`0001?oo`05003oooooool00006ool00`00ooooo`0mool3001kool00?Coo`8001;oo`03
003ooooo00_oo`04003ooooo000Cool01@00oooooooo00001_oo00<00?ooool0?Ooo00<00?ooool0
Nooo003fool00`00ooooo`0@ool00`00ooooo`0:ool01000ooooo`004ooo00D00?ooooooo`0000Ko
o`03003ooooo03goo`03003ooooo07_oo`00mooo00<00?ooool07ooo00<00?ooool04Ooo00D00?oo
ooooo`0000Koo`03003ooooo03goo`03003ooooo07_oo`00n?oo00<00?ooool03ooo00<00?ooool0
3?oo00<00?ooool04Ooo00D00?ooooooo`0000Koo`03003ooooo03goo`03003ooooo07_oo`00nOoo
00<00?ooool03ooo00<00?ooool02ooo00<00?ooool04Ooo00D00?ooooooo`0004Koo`03003ooooo
07_oo`00n_oo0P006ooo00<00?oo00004ooo00D00?ooooooo`0004Koo`03003ooooo07_oo`00o?oo
00<00?ooool03_oo00<00?ooool02Ooo00<00?ooool04Ooo00D00?ooooooo`0004Koo`03003ooooo
07_oo`00oOoo00<00?ooool06Ooo00<00?ooool04Ooo00D00?ooooooo`0000Koo`03003ooooo03go
o`<007_oo`00o_oo00<00?ooool06?oo00<00?ooool04Ooo00D00?ooooooo`0004Koo`03003ooooo
07_oo`00oooo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool04Ooo00D00?ooooooo`0004Ko
o`03003ooooo07_oo`00oooo0Ooo00<00?ooool05_oo00<00?ooool04Ooo00D00?ooooooo`0000Ko
o`03003ooooo03goo`03003ooooo07_oo`00oooo0_oo0P005_oo00<00?ooool04Ooo00D00?oooooo
o`0000Koo`03003ooooo03goo`03003ooooo07_oo`00oooo1?oo00<00?ooool02ooo00<00?ooool0
1Ooo0P004_oo00D00?ooooooo`0004Koo`03003ooooo07_oo`00oooo1Ooo00<00?ooool04_oo0P00
4_oo00D00?ooooooo`0004Koo`03003ooooo07_oo`00oooo1_oo00<00?ooool02ooo00<00?ooool0
0ooo0P004_oo00D00?ooooooo`0004Koo`<007_oo`00oooo1ooo00<00?ooool02_oo00<00?ooool0
0ooo00<00?ooool04Ooo00D00?ooooooo`0000Koo`03003ooooo03goo`03003ooooo03GoocX000co
o`00oooo2?oo00<00?ooool03ooo00<00?ooool04Ooo00D00?ooooooo`0000Koo`03003ooooo03go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2Ooo0P002ooo00D00?oooooo
o`0000;oo`03003ooooo00koo`05003oooooool00006ool00`00ooooo`0mool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`_oo`03003ooooo00Soo`05003oooooool00002ool0
0`00ooooo`0>ool01@00oooooooo00001_oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool<ool00`00ooooo`0;ool00`00ooooo`0Aool01@00oooooooo0000
1_oo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool=ool0
0`00ooooo`08ool00`00ool0000Cool01@00oooooooo00001_oo00<00?ooool0:Ooo0P001Ooo00@0
0?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3_oo00<0
0?ooool02Ooo00<00?ooool04Ooo00D00?ooooooo`00037oo`04003ooooo0008ool20007ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`ooo`8000Woo`05003oooooool0000?
ool01@00oooooooo0000<Ooo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo4Ooo00<00?ooool01_oo00D00?ooooooo`0000ooo`05003oooooool0
000aool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolBool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0<ool01@00oooooooo
00001_oo00<00?ooool0:?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
3?oo00D00?ooooooo`0003;oo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000co
o`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00oooo5?oo00<00?ooool0
0ooo00<00?oo00000ooo00<00?ooool02ooo00D00?ooooooo`0004Koo`03003ooooo03Goo`03003o
oooo008000?oo`H000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ool00003ool00`00ool0
0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooaGoo`03003ooooo00;oo`03003ooooo017o
o`05003oooooool00006ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`06ool5000=ool0
1000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[o
o`00oooo5_oo0P000_oo00D00?ooooooo`0000ooo`05003oooooool00006ool00`00ooooo`0mool0
0`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;o
o`@000;oo`<000coo`00oooo6?oo00<00?oo00001?oo00<00?ooool03?oo00D00?ooooooo`0004Ko
o`<003Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000go
o`03003ooooo00[oo`00oooo6Ooo0`001Ooo00<00?ooool02_oo00D00?ooooooo`0004Koo`03003o
oooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo6?oo
10001?oo0P003?oo00D00?ooooooo`0004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo6Ooo0`001Ooo00<00?ooool02_oo00D00?ooooooo`0000Koo`03003ooooo03goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6_oo0P004_oo00D00?ooooooo`00
00Koo`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6_oo
00<00?oo00001Ooo0P002_oo00D00?ooooooo`0000Koo`03003ooooo03goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo6_oo00<00?oo00001_oo00<00?ooool02?oo00D00?oo
ooooo`0000Koo`03003ooooo03goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6_oo00@00?ooool000Goo`03003ooooo00Soo`05003oooooool00006ool00`00ooooo`0mool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`04003ooooo0006ool20008
ool01@00oooooooo00001_oo00<00?ooool0?Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolJool01@00oooooooo00001Ooo00<00?ooool01ooo00D00?ooooooo`0004Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6_oo00D00?ooooooo`0000Goo`03003ooooo
00Ooo`05003oooooool00016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00016ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo00;oo`03003ooooo
00coo`05003oooooool00006ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa[oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo00;oo`05003ooooo
ool00016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0004ool01@00oooooooo0000A_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolJool00`00ooooo`04ool00`00ooooo`0:ool01@00oooo
oooo00001_oo00<00?ooool0>_oo1000=ooo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@00
00?oo`0000000P000_oo0`003?oo003ooolJool00`00ooooo`05ool00`00ooooo`06ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool0??oo1000=Ooo00<00?ooool02?oo00<00?ooool03Ooo
00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[o
o`00oooo6_oo00<00?ooool01Ooo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo04?oo`80
03Ooo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00oooo
o`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolJool00`00ooooo`06
ool01@00oooooooo00001_oo00D00?ooooooo`0004Goo`8003Ooo`03003ooooo01Koo`06003oo`00
ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003ooolJool00`00ooooo`06ool01@00
oooooooo00001Ooo0P000ooo00<00?ooool0@ooo0P00=ooo00<00?ooool05_oo00D00?oo003oo`00
00Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003ooolJool00`00ooooo`07ool01@00
oooooooo00001Ooo00D00?ooooooo`0000Koo`03003ooooo03coo`8003Ooo`03003ooooo01Koo`D0
00Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo6_oo00<00?ooool01ooo00D00?oooooo
o`0000Goo`05003oooooool00006ool00`00ooooo`0lool2000gool00`00ooooo`0fool00`00oooo
o`0:ool00?oooa[oo`03003ooooo00Soo`05003oooooool00004ool20002ool00`00ooooo`04ool0
0`00ooooo`0Yool20005ool00`00ooooo`02ool30004ool2000gool00`00ooooo`0fool00`00oooo
o`0:ool00?oooa[oo`03003ooooo00Soo`05003oooooool00004ool01@00oooooooo00001_oo00<0
0?ooool0:?oo00@00?ooool000Soo`@000Coo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6_oo00<00?ooool02Ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`03003ooooo02Soo`04
003ooooo0008ool00`00ool00005ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[o
o`03003ooooo00[oo`03003ooooo00Coo`03003ooooo008000Koo`03003ooooo02Soo`04003ooooo
0009ool20005ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo00[o
o`03003ooooo00Coo`H0033oo`04003ooooo0009ool20005ool2000gool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa[oo`03003ooooo00_oo`03003oo`0000?oo`05003oooooool0000bool2000;
ool00`00ooooo`03ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo
00_oo`03003ooooo00?oo`04003oooooool20014ool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa[oo`03003ooooo00coo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`0l
ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo00coo`03003ooooo
00;oo`05003oooooool00015ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03
003ooooo00goo`05003oo`00ool00003ool01000ooooo`00@_oo1000=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolJool00`00ooooo`0=ool01@00ool00?oo00000ooo00<00?ooool01?oo00<0
0?ooool0??oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJool00`00ooooo`0>ool2
00000ooo003oo`02ool00`00ooooo`04ool00`00ooooo`0lool2000gool00`00ooooo`0Eool3000N
ool00`00ooooo`0:ool00?oooa[oo`03003ooooo00koo`04003oo`000003ool01000oooooooo0P00
@?oo0P00=ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooolJool00`00oooo
o`0?ool30003ool00`00ooooo`13ool2000gool00`00ooooo`08ool2000<ool40008ool40002ool4
00001Ooo00000000ool00P0000Coo`00000000coo`00oooo6_oo00<00?ooool04?oo0P000ooo00<0
0?ooool0@ooo0P00=ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00[oo`00oooo6_oo00<00?oo
ool04?oo0P000ooo00<00?ooool00ooo0P00?_oo0P00=ooo00<00?ooool02?oo0P003?oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000co
o`00oooo6?oo10004_oo00D00?ooooooo`0000Koo`03003ooooo03coo`8003Ooo`03003ooooo00Wo
o`03003ooooo00Woo`D000Soo`X00003ool0000000<000;oo`<000coo`00oooo;_oo0P000_oo00<0
0?ooool01?oo00<00?ooool0??oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool2
0002ool00`00ooooo`04ool2000mool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooobko
o`8000;oo`03003ooooo00Coo`03003ooooo03coo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00oooo;_oo00D00?oo003oo`0000Koo`03003ooooo03coo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00oooo;_oo00D00?oo003oo`0000Woo`03003ooooo03Woo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo;_oo00<00?oo00000P00AOoo0P00=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool^ool00`00ool000020015ool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooobkoo`03003ooooo008000Koo`05003oooooool0000jool4000eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooobkoo`03003ooooo00<004Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00oooo;_oo00@00?ooooooo`8004Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
;_oo00L00?ooooooo`00ool00004ool00`00ooooo`03ool00`00ooooo`0fool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooobkoo`07003oooooool00?oo00001?oo00<00?ooool0??oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool01@00oooooooo00000_oo00<00?ooool0
@?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool01000oooooooo0P0000?oo`00
ool02_oo00<00?ooool08Ooo0P001Ooo00<00?ooool00_oo0`001?oo0P00=ooo00<00?ooool05Ooo
0`005Ooo0`001_oo00<00?ooool02_oo003oool^ool01000oooooooo0P000_oo00<00?ooool0:ooo
00@00?ooool000Soo`04003ooooo0004ool2000gool00`00ooooo`0Fool00`00ooooo`0Eool00`00
ooooo`05ool00`00ooooo`0:ool00?ooobkoo`05003oooooool00003ool01000ooooo`00:_oo00@0
0?ooool000Soo`04003ooooo0004ool4000eool00`00ooooo`0Fool40008ool70002ool200000ooo
000000020002ool3000<ool00?ooobkoo`05003oooooool00004ool00`00ool00008ool2000Pool0
1000ooooo`002?oo0`001Ooo0P00=ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`80
00Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003oool^ool01`00oooo
oooo003oo`0000?oo`8002[oo`04003ooooo0008ool00`00ooooo`05ool2000gool00`00ooooo`02
0003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?oooooo
o`8000;oo`03003ooooo00[oo`00oooo;_oo00L00?ooooooo`00ool00003ool2000[ool2000:ool3
0004ool2000gool00`00ooooo`0Eool50008ool400000ooo00000002ool70002ool3000<ool00?oo
obkoo`05003oooooool00002ool01@00oooooooo00002_oo00<00?ooool0<Ooo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool^ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`03
003ooooo037oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo;_oo00D00?ooooooo`00
00?oo`05003oooooool0000mool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooobkoo`05
003oooooool00003ool01@00oooooooo00002ooo00<00?ooool0;ooo1000=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oool^ool01@00oooooooo00002?oo00<00?ooool02?oo00<00?ooool0;ooo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool01@00oooooooo00001_oo00<00?oo
0000??oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool01@00oooooooo00002Ooo
00<00?ooool02Ooo00<00?ooool0;Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^
ool01@00oooooooo00001?oo0P000ooo00<00?ooool02Ooo00<00?ooool0;Ooo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool^ool01@00oooooooo00001_oo00D00?ooooooo`0003[oo`80
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo;_oo00D00?ooooooo`0000Koo`03003ooooo
00;oo`03003ooooo00Soo`03003ooooo02coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
oooo;_oo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003ooooo02_oo`8003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00oooo;_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
03Koo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00Woo`03003ooooo02[oo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00oooo;_oo00D00?ooooooo`0000Koo`8000Goo`03003ooooo00Soo`03003ooooo02[oo`80
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo;_oo00D00?ooooooo`0000Koo`8000Goo`03
003ooooo03Goo`8003Ooo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo;_oo00D00?oo
ooooo`0000Koo`03003oo`0000Goo`03003ooooo00Woo`03003ooooo02Soo`8003Ooo`03003ooooo
01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo;_oo00D00?ooooooo`0000Koo`03003oo`00
00Goo`03003ooooo00Woo`03003ooooo02Soo`8003Ooo`03003ooooo01Koo`@000Soo`D00003ool0
0000008000;oo`D00004ool00000000<ool00?ooobkoo`05003oooooool00006ool00`00ooooo`06
ool00`00ooooo`0cool2000gool00`00ooooo`0600000ooo0000000400000ooo000000020004ool0
1@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`00oooo;_oo00D0
0?ooooooo`0000Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo02Koo`8003Ooo`03003o
oooo00Soo`8000coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00ooooo`0:
ool00?ooobkoo`05003oooooool0000@ool00`00ooooo`09ool00`00ooooo`0Vool4000eool00`00
ooooo`09ool00`00ooooo`09ool50008ool500000ooo0000000400001?oo000000001?oo00<00?oo
ool02_oo003oool^ool01@00oooooooo00002Ooo00<00?ooool01Ooo00<00?ooool0<Ooo0P00=ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool^ool01@00oooooooo00004Ooo00<00?ooool02Ooo
00<00?ooool09Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool01@00oooooooo
00001_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool09?oo0P00=ooo00<00?ooool0=?oo
0`003?oo003oool^ool01@00oooooooo00004_oo00<00?ooool0<?oo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003oool^ool01@00oooooooo00002_oo00<00?ooool01_oo00<00?ooool02Ooo
00<00?ooool08_oo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool00`00ool00003
0005ool01@00oooooooo00002?oo00<00?ooool02Ooo00<00?ooool04?oo0P001Ooo00<00?ooool0
0_oo2@00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`08ool00`00oooo
o`02ool00`00ooooo`06ool00`00ooooo`0Jool01000ooooo`000_oo2P000ooo1@00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`0=ool00`00ooooo`06ool00`00ooooo`0:
ool00`00ooooo`0:ool90006ool01000ooooo`001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool^ool00`00ooooo`0>ool00`00ooooo`06ool00`00ooooo`09ool01000oooooooo2@00
0ooo00@00?ooool000Woo`8000Goo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo;_oo
00<00?ooool03_oo00<00?ooool01_oo0P001?oo2P003?oo00@00?ooool000Soo`04003ooooo0004
ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooobkoo`03003ooooo00Soo`03003ooooo
00_oo`L000Ooo`03003ooooo00goo`8000Woo`@000Coo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00oooo;_oo00<00?ooool02?oo00<00?ooool02ooo10002ooo00<00?ooool07ooo0P00=ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`08ool00`00ooooo`04ool00`00
ooooo`06ool00`00ooooo`0/ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooobkoo`03
003ooooo00Soo`03003ooooo00Goo`03003ooooo03Coo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00oooo;_oo00<00?ooool02?oo00<00?ooool06ooo00<00?ooool07_oo1000=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`08ool00`00ooooo`0lool2000gool00`00
ooooo`0fool00`00ooooo`0:ool00?ooobkoo`03003ooooo00ooo`D003?oo`8003Ooo`03003ooooo
00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo000000030000
1?oo000000003?oo003oool^ool00`00ooooo`0?ool5000Dool00`00ooooo`0Lool2000gool00`00
ooooo`020003ool60003ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003?oo003oool^ool00`00ooooo`0?
ool5000cool2000gool00`00ooooo`06ool5000:ool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<ool00?ooobkoo`03003ooooo00So
o`03003ooooo00Coo`L0037oo`8003Ooo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;o
o`D00003ool00000008000?oo`8000coo`00oooo;_oo00<00?ooool03ooo1@005_oo00<00?ooool0
6_oo0P00=ooo00<00?ooool01_oo1@008ooo00<00?ooool01Ooo00<00?ooool02_oo003oool^ool0
0`00ooooo`0Iool00`00ooooo`0[ool2000gool00`00ooooo`0^ool00`00ooooo`05ool00`00oooo
o`0:ool00?ooobkoo`03003ooooo00Soo`03003ooooo01;oo`03003ooooo02Ooo`@003Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo;_oo00<00?ooool02?oo00<00?ooool04ooo0P002ooo0P00
6_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`0Pool2000Uool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooobkoo`03003ooooo04Ooo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00oooo;_oo00<00?ooool09Ooo0P001_oo00<00?ooool05ooo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`08ool00`00ooooo`0Nool2
000Lool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooobkoo`03003ooooo00Soo`03003o
oooo023oo`8001[oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo;_oo00<00?ooool0
2?oo00<00?ooool08_oo10005_oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool0
0`00ooooo`08ool00`00ooooo`0Sool5000Dool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooobkoo`03003ooooo00Soo`03003ooooo02;oo`H000;oo`80013oo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0:ooo10003Ooo0P00=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`0hool20002ool00`00ooooo`08ool2
000gool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?ooobkoo`03003ooooo03[oo`8000?o
o`8000;oo`04003oooooool2000gool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool0
0?ooobkoo`03003ooooo03koo`D000?oo`D003Goo`03003ooooo01Koo`L000;oo`800003ool00000
008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003oool^ool00`00ooooo`08ool0
0`00ooooo`0cool=000eool00`00ooooo`08ool00`00ooooo`0:ool20005ool01000ooooo`000_oo
00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`003?oo003oool^ool00`00oooo
o`0nool50003ool5000eool00`00ooooo`020002ool00`00ool000050002ool20005ool60002ool2
0003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo003oool^ool00`00
ooooo`0nool50003ool5000eool00`00ooooo`0Fool400000ooo00000002ool70002ool400000ooo
000000030002ool3000<ool00?ooobkoo`03003ooooo00Soo`03003ooooo03?oo`D000?oo`D003Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0=?oo0`00
1Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool00`00ooooo`17ool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooobkoo`03003ooooo04Ooo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo;_oo00<00?ooool0Aooo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool^ool00`00ooooo`08ool00`00ooooo`0lool4000eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooobkoo`03003ooooo00Soo`03003ooooo03coo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0??oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool^ool00`00ooooo`08ool00`00ooooo`0lool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooobkoo`03003ooooo00Soo`03003ooooo03coo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo;_oo00<00?ooool02?oo00<00?ooool0??oo0P00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool^ool00`00ooooo`17ool2000gool00`00ooooo`0fool00`00oooo
o`0:ool002goool004l003Goo`03003ooooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo000]oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool0
02goool004l003Goo`03003ooooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<00?ooool0
2?oo0P003?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000co
o`00ooooN?oo0P00=ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
008000Koo`8000coo`00ooooN?oo0P00=ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo0P003?oo003ooomhool2000gool00`00ooooo`09ool00`00oooo
o`0:ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00oooo
N?oo0P00=ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomhool4000eool00`00oooo
o`0Zool00`00ooooo`08ool2000<ool00?ooogSoo`8003Ooo`03003ooooo02Soo`<000_oo`03003o
oooo00[oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool40004ool01000oooo
oooo10001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomVool00`00ooooo`07ool2
0006ool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofKoo`03003ooooo00Woo`03003o
oooo00?oo`8003OoocX000coo`00ooooI_oo00<00?ooool02_oo00<00?ooool00_oo0P00OOoo003o
oomVool00`00ooooo`0:ool00`00ooooo`02ool2001mool00?ooofCoo`<000Woo`@000Coo`8007go
o`00ooooM_oo1000OOoo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooo
NOoo0`00Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003o
ooogool00?ooooOoo`00oooomooo003oooogool00;Ooo`<00?ooocgoo`00^_oo00<00?ooool0oooo
>_oo002Uool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0oooo
1Ooo002Vool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool00?ooo`coo`00Y_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool00?ooo`coo`00YOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?ooo`coo`00bOoo00<00?ooool0
6ooo00@00?ooool00?ooo`coo`00bOoo00<00?ooool07?oo0P00oooo3Ooo002]ool00`00ooooo`0Q
ool00`00ooooo`3ooolSool00?ooooOoo`00oooomooo003oooogool00:Goo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00??oo`00Y_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000;ool00`00ooooo`3aool00:Koo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?7o
o`00YOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003o
oooo003cool00;[oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3003dool00;[o
o`03003ooooo01Soo`03003ooooo01coo`8000Woo`<00?Coo`00^Ooo0P008_oo00<00?ooool0oooo
5ooo003oooogool00?ooooOoo`00oooomooo002Uool500000ooo000000020002ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003gool00:Woo`8000Go
o`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo
0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`000?Soo`00YOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo
00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0003hool00:Goo`D00003ool0000000@00004ool0
00000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`0000001000n?oo002iool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`3oool4ool00;Woo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3o
ool4ool00;Ooo`<000_oo`03003ooooo02Ooo`800?ooo`Koo`00oooomooo003oooogool00?ooooOo
o`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.173855, 0.021314, 0.00655726}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0618541 0.47139 [
[.02381 .04935 -6 -9 ]
[.02381 .04935 6 0 ]
[.15986 .04935 -6 -9 ]
[.15986 .04935 6 0 ]
[.29592 .04935 -6 -9 ]
[.29592 .04935 6 0 ]
[.43197 .04935 -6 -9 ]
[.43197 .04935 6 0 ]
[.56803 .04935 -6 -9 ]
[.56803 .04935 6 0 ]
[.70408 .04935 -6 -9 ]
[.70408 .04935 6 0 ]
[.84014 .04935 -6 -9 ]
[.84014 .04935 6 0 ]
[.96369 .15613 -18 -4.5 ]
[.96369 .15613 0 4.5 ]
[.96369 .25041 -18 -4.5 ]
[.96369 .25041 0 4.5 ]
[.96369 .34469 -18 -4.5 ]
[.96369 .34469 0 4.5 ]
[.96369 .43897 -18 -4.5 ]
[.96369 .43897 0 4.5 ]
[.96369 .53324 -6 -4.5 ]
[.96369 .53324 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06185 m
.02381 .0681 L
s
[(-7)] .02381 .04935 0 1 Mshowa
.15986 .06185 m
.15986 .0681 L
s
[(-6)] .15986 .04935 0 1 Mshowa
.29592 .06185 m
.29592 .0681 L
s
[(-5)] .29592 .04935 0 1 Mshowa
.43197 .06185 m
.43197 .0681 L
s
[(-4)] .43197 .04935 0 1 Mshowa
.56803 .06185 m
.56803 .0681 L
s
[(-3)] .56803 .04935 0 1 Mshowa
.70408 .06185 m
.70408 .0681 L
s
[(-2)] .70408 .04935 0 1 Mshowa
.84014 .06185 m
.84014 .0681 L
s
[(-1)] .84014 .04935 0 1 Mshowa
.125 Mabswid
.05102 .06185 m
.05102 .0656 L
s
.07823 .06185 m
.07823 .0656 L
s
.10544 .06185 m
.10544 .0656 L
s
.13265 .06185 m
.13265 .0656 L
s
.18707 .06185 m
.18707 .0656 L
s
.21429 .06185 m
.21429 .0656 L
s
.2415 .06185 m
.2415 .0656 L
s
.26871 .06185 m
.26871 .0656 L
s
.32313 .06185 m
.32313 .0656 L
s
.35034 .06185 m
.35034 .0656 L
s
.37755 .06185 m
.37755 .0656 L
s
.40476 .06185 m
.40476 .0656 L
s
.45918 .06185 m
.45918 .0656 L
s
.48639 .06185 m
.48639 .0656 L
s
.51361 .06185 m
.51361 .0656 L
s
.54082 .06185 m
.54082 .0656 L
s
.59524 .06185 m
.59524 .0656 L
s
.62245 .06185 m
.62245 .0656 L
s
.64966 .06185 m
.64966 .0656 L
s
.67687 .06185 m
.67687 .0656 L
s
.73129 .06185 m
.73129 .0656 L
s
.7585 .06185 m
.7585 .0656 L
s
.78571 .06185 m
.78571 .0656 L
s
.81293 .06185 m
.81293 .0656 L
s
.86735 .06185 m
.86735 .0656 L
s
.89456 .06185 m
.89456 .0656 L
s
.92177 .06185 m
.92177 .0656 L
s
.94898 .06185 m
.94898 .0656 L
s
.25 Mabswid
0 .06185 m
1 .06185 L
s
.97619 .15613 m
.98244 .15613 L
s
[(0.2)] .96369 .15613 1 0 Mshowa
.97619 .25041 m
.98244 .25041 L
s
[(0.4)] .96369 .25041 1 0 Mshowa
.97619 .34469 m
.98244 .34469 L
s
[(0.6)] .96369 .34469 1 0 Mshowa
.97619 .43897 m
.98244 .43897 L
s
[(0.8)] .96369 .43897 1 0 Mshowa
.97619 .53324 m
.98244 .53324 L
s
[(1)] .96369 .53324 1 0 Mshowa
.125 Mabswid
.97619 .08542 m
.97994 .08542 L
s
.97619 .10899 m
.97994 .10899 L
s
.97619 .13256 m
.97994 .13256 L
s
.97619 .1797 m
.97994 .1797 L
s
.97619 .20327 m
.97994 .20327 L
s
.97619 .22684 m
.97994 .22684 L
s
.97619 .27398 m
.97994 .27398 L
s
.97619 .29755 m
.97994 .29755 L
s
.97619 .32112 m
.97994 .32112 L
s
.97619 .36826 m
.97994 .36826 L
s
.97619 .39183 m
.97994 .39183 L
s
.97619 .4154 m
.97994 .4154 L
s
.97619 .46254 m
.97994 .46254 L
s
.97619 .48611 m
.97994 .48611 L
s
.97619 .50967 m
.97994 .50967 L
s
.97619 .03828 m
.97994 .03828 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .55681 m
.97994 .55681 L
s
.97619 .58038 m
.97994 .58038 L
s
.97619 .60395 m
.97994 .60395 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06187 m
.29167 .06188 L
.42773 .06188 L
.56378 .06188 L
.69984 .0619 L
.83589 .14574 L
.97194 .37305 L
.97619 .45461 L
s
.29167 .06189 m
.29167 .06187 L
s
.29167 .06189 1.5 0 Mabsadd m
.29167 .06189 -1.5 0 Mabsadd L s
.29167 .06187 1.5 0 Mabsadd m
.29167 .06187 -1.5 0 Mabsadd L s
.42773 .06189 m
.42773 .06187 L
s
.42773 .06189 1.5 0 Mabsadd m
.42773 .06189 -1.5 0 Mabsadd L s
.42773 .06187 1.5 0 Mabsadd m
.42773 .06187 -1.5 0 Mabsadd L s
.56378 .0619 m
.56378 .06187 L
s
.56378 .0619 1.5 0 Mabsadd m
.56378 .0619 -1.5 0 Mabsadd L s
.56378 .06187 1.5 0 Mabsadd m
.56378 .06187 -1.5 0 Mabsadd L s
.69984 .06195 m
.69984 .06185 L
s
.69984 .06195 1.5 0 Mabsadd m
.69984 .06195 -1.5 0 Mabsadd L s
.69984 .06185 1.5 0 Mabsadd m
.69984 .06185 -1.5 0 Mabsadd L s
.83589 .26056 m
.83589 .03091 L
s
.83589 .26056 1.5 0 Mabsadd m
.83589 .26056 -1.5 0 Mabsadd L s
.83589 .03091 1.5 0 Mabsadd m
.83589 .03091 -1.5 0 Mabsadd L s
.97194 .54702 m
.97194 .19908 L
s
.97194 .54702 1.5 0 Mabsadd m
.97194 .54702 -1.5 0 Mabsadd L s
.97194 .19908 1.5 0 Mabsadd m
.97194 .19908 -1.5 0 Mabsadd L s
.97619 .45643 m
.97619 .4528 L
s
.97619 .45643 1.5 0 Mabsadd m
.97619 .45643 -1.5 0 Mabsadd L s
.97619 .4528 1.5 0 Mabsadd m
.97619 .4528 -1.5 0 Mabsadd L s
.0001 w
.15562 .06187 -1.875 0 Mabsadd m
.15562 .06187 0 2.5 Mabsadd L
.15562 .06187 1.875 0 Mabsadd L
.15562 .06187 0 -2.5 Mabsadd L
.15562 .06187 -1.875 0 Mabsadd L closepath F
.29167 .06188 -1.875 0 Mabsadd m
.29167 .06188 0 2.5 Mabsadd L
.29167 .06188 1.875 0 Mabsadd L
.29167 .06188 0 -2.5 Mabsadd L
.29167 .06188 -1.875 0 Mabsadd L closepath F
.42773 .06188 -1.875 0 Mabsadd m
.42773 .06188 0 2.5 Mabsadd L
.42773 .06188 1.875 0 Mabsadd L
.42773 .06188 0 -2.5 Mabsadd L
.42773 .06188 -1.875 0 Mabsadd L closepath F
.56378 .06188 -1.875 0 Mabsadd m
.56378 .06188 0 2.5 Mabsadd L
.56378 .06188 1.875 0 Mabsadd L
.56378 .06188 0 -2.5 Mabsadd L
.56378 .06188 -1.875 0 Mabsadd L closepath F
.69984 .0619 -1.875 0 Mabsadd m
.69984 .0619 0 2.5 Mabsadd L
.69984 .0619 1.875 0 Mabsadd L
.69984 .0619 0 -2.5 Mabsadd L
.69984 .0619 -1.875 0 Mabsadd L closepath F
.83589 .14574 -1.875 0 Mabsadd m
.83589 .14574 0 2.5 Mabsadd L
.83589 .14574 1.875 0 Mabsadd L
.83589 .14574 0 -2.5 Mabsadd L
.83589 .14574 -1.875 0 Mabsadd L closepath F
.97194 .37305 -1.875 0 Mabsadd m
.97194 .37305 0 2.5 Mabsadd L
.97194 .37305 1.875 0 Mabsadd L
.97194 .37305 0 -2.5 Mabsadd L
.97194 .37305 -1.875 0 Mabsadd L closepath F
.97619 .45461 -1.875 0 Mabsadd m
.97619 .45461 0 2.5 Mabsadd L
.97619 .45461 1.875 0 Mabsadd L
.97619 .45461 0 -2.5 Mabsadd L
.97619 .45461 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06188 m
.49653 .06188 L
.63259 .06188 L
.76864 .06191 L
.9047 .38659 L
.97619 .47235 L
s
[ ] 0 setdash
.36048 .06189 m
.36048 .06187 L
s
.36048 .06189 1.5 0 Mabsadd m
.36048 .06189 -1.5 0 Mabsadd L s
.36048 .06187 1.5 0 Mabsadd m
.36048 .06187 -1.5 0 Mabsadd L s
.49653 .06189 m
.49653 .06187 L
s
.49653 .06189 1.5 0 Mabsadd m
.49653 .06189 -1.5 0 Mabsadd L s
.49653 .06187 1.5 0 Mabsadd m
.49653 .06187 -1.5 0 Mabsadd L s
.63259 .06189 m
.63259 .06187 L
s
.63259 .06189 1.5 0 Mabsadd m
.63259 .06189 -1.5 0 Mabsadd L s
.63259 .06187 1.5 0 Mabsadd m
.63259 .06187 -1.5 0 Mabsadd L s
.76864 .06198 m
.76864 .06185 L
s
.76864 .06198 1.5 0 Mabsadd m
.76864 .06198 -1.5 0 Mabsadd L s
.76864 .06185 1.5 0 Mabsadd m
.76864 .06185 -1.5 0 Mabsadd L s
.9047 .3885 m
.9047 .38467 L
s
.9047 .3885 1.5 0 Mabsadd m
.9047 .3885 -1.5 0 Mabsadd L s
.9047 .38467 1.5 0 Mabsadd m
.9047 .38467 -1.5 0 Mabsadd L s
.97619 .47418 m
.97619 .47052 L
s
.97619 .47418 1.5 0 Mabsadd m
.97619 .47418 -1.5 0 Mabsadd L s
.97619 .47052 1.5 0 Mabsadd m
.97619 .47052 -1.5 0 Mabsadd L s
.0001 w
.36048 .06188 0 2.5 Mabsadd m
.36048 .06188 -0.56518 .7779 Mabsadd L
.36048 .06188 -2.37764 .77254 Mabsadd L
.36048 .06188 -0.91448 -0.29713 Mabsadd L
.36048 .06188 -1.46946 -2.02254 Mabsadd L
.36048 .06188 0 -0.96154 Mabsadd L
.36048 .06188 1.46946 -2.02254 Mabsadd L
.36048 .06188 .91448 -0.29713 Mabsadd L
.36048 .06188 2.37764 .77254 Mabsadd L
.36048 .06188 .56518 .7779 Mabsadd L
.36048 .06188 0 2.5 Mabsadd L closepath F
.49653 .06188 0 2.5 Mabsadd m
.49653 .06188 -0.56518 .7779 Mabsadd L
.49653 .06188 -2.37764 .77254 Mabsadd L
.49653 .06188 -0.91448 -0.29713 Mabsadd L
.49653 .06188 -1.46946 -2.02254 Mabsadd L
.49653 .06188 0 -0.96154 Mabsadd L
.49653 .06188 1.46946 -2.02254 Mabsadd L
.49653 .06188 .91448 -0.29713 Mabsadd L
.49653 .06188 2.37764 .77254 Mabsadd L
.49653 .06188 .56518 .7779 Mabsadd L
.49653 .06188 0 2.5 Mabsadd L closepath F
.63259 .06188 0 2.5 Mabsadd m
.63259 .06188 -0.56518 .7779 Mabsadd L
.63259 .06188 -2.37764 .77254 Mabsadd L
.63259 .06188 -0.91448 -0.29713 Mabsadd L
.63259 .06188 -1.46946 -2.02254 Mabsadd L
.63259 .06188 0 -0.96154 Mabsadd L
.63259 .06188 1.46946 -2.02254 Mabsadd L
.63259 .06188 .91448 -0.29713 Mabsadd L
.63259 .06188 2.37764 .77254 Mabsadd L
.63259 .06188 .56518 .7779 Mabsadd L
.63259 .06188 0 2.5 Mabsadd L closepath F
.76864 .06191 0 2.5 Mabsadd m
.76864 .06191 -0.56518 .7779 Mabsadd L
.76864 .06191 -2.37764 .77254 Mabsadd L
.76864 .06191 -0.91448 -0.29713 Mabsadd L
.76864 .06191 -1.46946 -2.02254 Mabsadd L
.76864 .06191 0 -0.96154 Mabsadd L
.76864 .06191 1.46946 -2.02254 Mabsadd L
.76864 .06191 .91448 -0.29713 Mabsadd L
.76864 .06191 2.37764 .77254 Mabsadd L
.76864 .06191 .56518 .7779 Mabsadd L
.76864 .06191 0 2.5 Mabsadd L closepath F
.9047 .38659 0 2.5 Mabsadd m
.9047 .38659 -0.56518 .7779 Mabsadd L
.9047 .38659 -2.37764 .77254 Mabsadd L
.9047 .38659 -0.91448 -0.29713 Mabsadd L
.9047 .38659 -1.46946 -2.02254 Mabsadd L
.9047 .38659 0 -0.96154 Mabsadd L
.9047 .38659 1.46946 -2.02254 Mabsadd L
.9047 .38659 .91448 -0.29713 Mabsadd L
.9047 .38659 2.37764 .77254 Mabsadd L
.9047 .38659 .56518 .7779 Mabsadd L
.9047 .38659 0 2.5 Mabsadd L closepath F
.97619 .47235 0 2.5 Mabsadd m
.97619 .47235 -0.56518 .7779 Mabsadd L
.97619 .47235 -2.37764 .77254 Mabsadd L
.97619 .47235 -0.91448 -0.29713 Mabsadd L
.97619 .47235 -1.46946 -2.02254 Mabsadd L
.97619 .47235 0 -0.96154 Mabsadd L
.97619 .47235 1.46946 -2.02254 Mabsadd L
.97619 .47235 .91448 -0.29713 Mabsadd L
.97619 .47235 2.37764 .77254 Mabsadd L
.97619 .47235 .56518 .7779 Mabsadd L
.97619 .47235 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06188 m
.54491 .06188 L
.68096 .06188 L
.81702 .06193 L
.95307 .47336 L
.97619 .40918 L
s
[ ] 0 setdash
.40885 .0619 m
.40885 .06187 L
s
.40885 .0619 1.5 0 Mabsadd m
.40885 .0619 -1.5 0 Mabsadd L s
.40885 .06187 1.5 0 Mabsadd m
.40885 .06187 -1.5 0 Mabsadd L s
.54491 .0619 m
.54491 .06187 L
s
.54491 .0619 1.5 0 Mabsadd m
.54491 .0619 -1.5 0 Mabsadd L s
.54491 .06187 1.5 0 Mabsadd m
.54491 .06187 -1.5 0 Mabsadd L s
.68096 .0619 m
.68096 .06187 L
s
.68096 .0619 1.5 0 Mabsadd m
.68096 .0619 -1.5 0 Mabsadd L s
.68096 .06187 1.5 0 Mabsadd m
.68096 .06187 -1.5 0 Mabsadd L s
.81702 .06202 m
.81702 .06185 L
s
.81702 .06202 1.5 0 Mabsadd m
.81702 .06202 -1.5 0 Mabsadd L s
.81702 .06185 1.5 0 Mabsadd m
.81702 .06185 -1.5 0 Mabsadd L s
.95307 .47465 m
.95307 .47208 L
s
.95307 .47465 1.5 0 Mabsadd m
.95307 .47465 -1.5 0 Mabsadd L s
.95307 .47208 1.5 0 Mabsadd m
.95307 .47208 -1.5 0 Mabsadd L s
.97619 .60332 m
.97619 .21504 L
s
.97619 .60332 1.5 0 Mabsadd m
.97619 .60332 -1.5 0 Mabsadd L s
.97619 .21504 1.5 0 Mabsadd m
.97619 .21504 -1.5 0 Mabsadd L s
.0001 w
.40885 .06188 -2.5 2.5 Mabsadd m
.40885 .06188 2.5 2.5 Mabsadd L
.40885 .06188 2.5 -2.5 Mabsadd L
.40885 .06188 -2.5 -2.5 Mabsadd L
.40885 .06188 -2.5 2.5 Mabsadd L closepath F
.54491 .06188 -2.5 2.5 Mabsadd m
.54491 .06188 2.5 2.5 Mabsadd L
.54491 .06188 2.5 -2.5 Mabsadd L
.54491 .06188 -2.5 -2.5 Mabsadd L
.54491 .06188 -2.5 2.5 Mabsadd L closepath F
.68096 .06188 -2.5 2.5 Mabsadd m
.68096 .06188 2.5 2.5 Mabsadd L
.68096 .06188 2.5 -2.5 Mabsadd L
.68096 .06188 -2.5 -2.5 Mabsadd L
.68096 .06188 -2.5 2.5 Mabsadd L closepath F
.81702 .06193 -2.5 2.5 Mabsadd m
.81702 .06193 2.5 2.5 Mabsadd L
.81702 .06193 2.5 -2.5 Mabsadd L
.81702 .06193 -2.5 -2.5 Mabsadd L
.81702 .06193 -2.5 2.5 Mabsadd L closepath F
.95307 .47336 -2.5 2.5 Mabsadd m
.95307 .47336 2.5 2.5 Mabsadd L
.95307 .47336 2.5 -2.5 Mabsadd L
.95307 .47336 -2.5 -2.5 Mabsadd L
.95307 .47336 -2.5 2.5 Mabsadd L closepath F
.97619 .40918 -2.5 2.5 Mabsadd m
.97619 .40918 2.5 2.5 Mabsadd L
.97619 .40918 2.5 -2.5 Mabsadd L
.97619 .40918 -2.5 -2.5 Mabsadd L
.97619 .40918 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.92675 .01472 m
.92675 .58038 L
s
.0001 w
[ ] 0 setdash
.92675 .01472 0 2.5 Mabsadd m
.92675 .01472 -2.165 -1.25 Mabsadd L
.92675 .01472 2.165 -1.25 Mabsadd L
.92675 .01472 0 2.5 Mabsadd L closepath F
.92675 .58038 0 2.5 Mabsadd m
.92675 .58038 -2.165 -1.25 Mabsadd L
.92675 .58038 2.165 -1.25 Mabsadd L
.92675 .58038 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.86739 .01472 m
.86739 .58038 L
s
.01 w
.86739 .01472 Mdot
.86739 .58038 Mdot
.001 w
[ ] 0 setdash
.89493 .01472 m
.89493 .58038 L
s
.0001 w
.89493 .01472 -1.875 0 Mabsadd m
.89493 .01472 0 2.5 Mabsadd L
.89493 .01472 1.875 0 Mabsadd L
.89493 .01472 0 -2.5 Mabsadd L
.89493 .01472 -1.875 0 Mabsadd L closepath F
.89493 .58038 -1.875 0 Mabsadd m
.89493 .58038 0 2.5 Mabsadd L
.89493 .58038 1.875 0 Mabsadd L
.89493 .58038 0 -2.5 Mabsadd L
.89493 .58038 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .58038 m
.03741 .58038 L
.05102 .58038 L
.06463 .58038 L
.07823 .58038 L
.09184 .58038 L
.10544 .58038 L
.11905 .58038 L
.13265 .58038 L
.14626 .58038 L
.15986 .58038 L
.17347 .58038 L
.18707 .58038 L
.20068 .58038 L
.21429 .58038 L
.22789 .58038 L
.2415 .58038 L
.2551 .58038 L
.26871 .58038 L
.28231 .58038 L
.29592 .58038 L
.30952 .58038 L
.32313 .58038 L
.33673 .58038 L
.35034 .58038 L
.36395 .58038 L
.37755 .58038 L
.39116 .58038 L
.40476 .58038 L
.41837 .58038 L
.43197 .58038 L
.44558 .58038 L
.45918 .58038 L
.47279 .58038 L
.48639 .58038 L
.5 .58038 L
.51361 .58038 L
.52721 .58038 L
.54082 .58038 L
.55442 .58038 L
.56803 .58038 L
.58163 .58038 L
.59524 .58038 L
.60884 .58038 L
.62245 .58038 L
.63605 .58038 L
.64966 .58038 L
.66327 .58038 L
.67687 .58038 L
.69048 .58038 L
Mistroke
.70408 .58038 L
.71769 .58038 L
.73129 .58038 L
.7449 .58038 L
.7585 .58038 L
.77211 .58038 L
.78571 .58038 L
.79932 .58038 L
.81293 .58038 L
.82653 .58038 L
.84014 .58038 L
.85374 .58038 L
.86735 .58038 L
.88095 .58038 L
.89456 .58038 L
.90816 .58038 L
.92177 .58038 L
.93537 .58038 L
.94898 .58038 L
.96259 .58038 L
.97619 .58038 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .58038 -2.5 2.5 Mabsadd m
.02381 .58038 2.5 2.5 Mabsadd L
.02381 .58038 2.5 -2.5 Mabsadd L
.02381 .58038 -2.5 -2.5 Mabsadd L
.02381 .58038 -2.5 2.5 Mabsadd L closepath F
.03741 .58038 -2.5 2.5 Mabsadd m
.03741 .58038 2.5 2.5 Mabsadd L
.03741 .58038 2.5 -2.5 Mabsadd L
.03741 .58038 -2.5 -2.5 Mabsadd L
.03741 .58038 -2.5 2.5 Mabsadd L closepath F
.05102 .58038 -2.5 2.5 Mabsadd m
.05102 .58038 2.5 2.5 Mabsadd L
.05102 .58038 2.5 -2.5 Mabsadd L
.05102 .58038 -2.5 -2.5 Mabsadd L
.05102 .58038 -2.5 2.5 Mabsadd L closepath F
.06463 .58038 -2.5 2.5 Mabsadd m
.06463 .58038 2.5 2.5 Mabsadd L
.06463 .58038 2.5 -2.5 Mabsadd L
.06463 .58038 -2.5 -2.5 Mabsadd L
.06463 .58038 -2.5 2.5 Mabsadd L closepath F
.07823 .58038 -2.5 2.5 Mabsadd m
.07823 .58038 2.5 2.5 Mabsadd L
.07823 .58038 2.5 -2.5 Mabsadd L
.07823 .58038 -2.5 -2.5 Mabsadd L
.07823 .58038 -2.5 2.5 Mabsadd L closepath F
.09184 .58038 -2.5 2.5 Mabsadd m
.09184 .58038 2.5 2.5 Mabsadd L
.09184 .58038 2.5 -2.5 Mabsadd L
.09184 .58038 -2.5 -2.5 Mabsadd L
.09184 .58038 -2.5 2.5 Mabsadd L closepath F
.10544 .58038 -2.5 2.5 Mabsadd m
.10544 .58038 2.5 2.5 Mabsadd L
.10544 .58038 2.5 -2.5 Mabsadd L
.10544 .58038 -2.5 -2.5 Mabsadd L
.10544 .58038 -2.5 2.5 Mabsadd L closepath F
.11905 .58038 -2.5 2.5 Mabsadd m
.11905 .58038 2.5 2.5 Mabsadd L
.11905 .58038 2.5 -2.5 Mabsadd L
.11905 .58038 -2.5 -2.5 Mabsadd L
.11905 .58038 -2.5 2.5 Mabsadd L closepath F
.13265 .58038 -2.5 2.5 Mabsadd m
.13265 .58038 2.5 2.5 Mabsadd L
.13265 .58038 2.5 -2.5 Mabsadd L
.13265 .58038 -2.5 -2.5 Mabsadd L
.13265 .58038 -2.5 2.5 Mabsadd L closepath F
.14626 .58038 -2.5 2.5 Mabsadd m
.14626 .58038 2.5 2.5 Mabsadd L
.14626 .58038 2.5 -2.5 Mabsadd L
.14626 .58038 -2.5 -2.5 Mabsadd L
.14626 .58038 -2.5 2.5 Mabsadd L closepath F
.15986 .58038 -2.5 2.5 Mabsadd m
.15986 .58038 2.5 2.5 Mabsadd L
.15986 .58038 2.5 -2.5 Mabsadd L
.15986 .58038 -2.5 -2.5 Mabsadd L
.15986 .58038 -2.5 2.5 Mabsadd L closepath F
.17347 .58038 -2.5 2.5 Mabsadd m
.17347 .58038 2.5 2.5 Mabsadd L
.17347 .58038 2.5 -2.5 Mabsadd L
.17347 .58038 -2.5 -2.5 Mabsadd L
.17347 .58038 -2.5 2.5 Mabsadd L closepath F
.18707 .58038 -2.5 2.5 Mabsadd m
.18707 .58038 2.5 2.5 Mabsadd L
.18707 .58038 2.5 -2.5 Mabsadd L
.18707 .58038 -2.5 -2.5 Mabsadd L
.18707 .58038 -2.5 2.5 Mabsadd L closepath F
.20068 .58038 -2.5 2.5 Mabsadd m
.20068 .58038 2.5 2.5 Mabsadd L
.20068 .58038 2.5 -2.5 Mabsadd L
.20068 .58038 -2.5 -2.5 Mabsadd L
.20068 .58038 -2.5 2.5 Mabsadd L closepath F
.21429 .58038 -2.5 2.5 Mabsadd m
.21429 .58038 2.5 2.5 Mabsadd L
.21429 .58038 2.5 -2.5 Mabsadd L
.21429 .58038 -2.5 -2.5 Mabsadd L
.21429 .58038 -2.5 2.5 Mabsadd L closepath F
.22789 .58038 -2.5 2.5 Mabsadd m
.22789 .58038 2.5 2.5 Mabsadd L
.22789 .58038 2.5 -2.5 Mabsadd L
.22789 .58038 -2.5 -2.5 Mabsadd L
.22789 .58038 -2.5 2.5 Mabsadd L closepath F
.2415 .58038 -2.5 2.5 Mabsadd m
.2415 .58038 2.5 2.5 Mabsadd L
.2415 .58038 2.5 -2.5 Mabsadd L
.2415 .58038 -2.5 -2.5 Mabsadd L
.2415 .58038 -2.5 2.5 Mabsadd L closepath F
.2551 .58038 -2.5 2.5 Mabsadd m
.2551 .58038 2.5 2.5 Mabsadd L
.2551 .58038 2.5 -2.5 Mabsadd L
.2551 .58038 -2.5 -2.5 Mabsadd L
.2551 .58038 -2.5 2.5 Mabsadd L closepath F
.26871 .58038 -2.5 2.5 Mabsadd m
.26871 .58038 2.5 2.5 Mabsadd L
.26871 .58038 2.5 -2.5 Mabsadd L
.26871 .58038 -2.5 -2.5 Mabsadd L
.26871 .58038 -2.5 2.5 Mabsadd L closepath F
.28231 .58038 -2.5 2.5 Mabsadd m
.28231 .58038 2.5 2.5 Mabsadd L
.28231 .58038 2.5 -2.5 Mabsadd L
.28231 .58038 -2.5 -2.5 Mabsadd L
.28231 .58038 -2.5 2.5 Mabsadd L closepath F
.29592 .58038 -2.5 2.5 Mabsadd m
.29592 .58038 2.5 2.5 Mabsadd L
.29592 .58038 2.5 -2.5 Mabsadd L
.29592 .58038 -2.5 -2.5 Mabsadd L
.29592 .58038 -2.5 2.5 Mabsadd L closepath F
.30952 .58038 -2.5 2.5 Mabsadd m
.30952 .58038 2.5 2.5 Mabsadd L
.30952 .58038 2.5 -2.5 Mabsadd L
.30952 .58038 -2.5 -2.5 Mabsadd L
.30952 .58038 -2.5 2.5 Mabsadd L closepath F
.32313 .58038 -2.5 2.5 Mabsadd m
.32313 .58038 2.5 2.5 Mabsadd L
.32313 .58038 2.5 -2.5 Mabsadd L
.32313 .58038 -2.5 -2.5 Mabsadd L
.32313 .58038 -2.5 2.5 Mabsadd L closepath F
.33673 .58038 -2.5 2.5 Mabsadd m
.33673 .58038 2.5 2.5 Mabsadd L
.33673 .58038 2.5 -2.5 Mabsadd L
.33673 .58038 -2.5 -2.5 Mabsadd L
.33673 .58038 -2.5 2.5 Mabsadd L closepath F
.35034 .58038 -2.5 2.5 Mabsadd m
.35034 .58038 2.5 2.5 Mabsadd L
.35034 .58038 2.5 -2.5 Mabsadd L
.35034 .58038 -2.5 -2.5 Mabsadd L
.35034 .58038 -2.5 2.5 Mabsadd L closepath F
.36395 .58038 -2.5 2.5 Mabsadd m
.36395 .58038 2.5 2.5 Mabsadd L
.36395 .58038 2.5 -2.5 Mabsadd L
.36395 .58038 -2.5 -2.5 Mabsadd L
.36395 .58038 -2.5 2.5 Mabsadd L closepath F
.37755 .58038 -2.5 2.5 Mabsadd m
.37755 .58038 2.5 2.5 Mabsadd L
.37755 .58038 2.5 -2.5 Mabsadd L
.37755 .58038 -2.5 -2.5 Mabsadd L
.37755 .58038 -2.5 2.5 Mabsadd L closepath F
.39116 .58038 -2.5 2.5 Mabsadd m
.39116 .58038 2.5 2.5 Mabsadd L
.39116 .58038 2.5 -2.5 Mabsadd L
.39116 .58038 -2.5 -2.5 Mabsadd L
.39116 .58038 -2.5 2.5 Mabsadd L closepath F
.40476 .58038 -2.5 2.5 Mabsadd m
.40476 .58038 2.5 2.5 Mabsadd L
.40476 .58038 2.5 -2.5 Mabsadd L
.40476 .58038 -2.5 -2.5 Mabsadd L
.40476 .58038 -2.5 2.5 Mabsadd L closepath F
.41837 .58038 -2.5 2.5 Mabsadd m
.41837 .58038 2.5 2.5 Mabsadd L
.41837 .58038 2.5 -2.5 Mabsadd L
.41837 .58038 -2.5 -2.5 Mabsadd L
.41837 .58038 -2.5 2.5 Mabsadd L closepath F
.43197 .58038 -2.5 2.5 Mabsadd m
.43197 .58038 2.5 2.5 Mabsadd L
.43197 .58038 2.5 -2.5 Mabsadd L
.43197 .58038 -2.5 -2.5 Mabsadd L
.43197 .58038 -2.5 2.5 Mabsadd L closepath F
.44558 .58038 -2.5 2.5 Mabsadd m
.44558 .58038 2.5 2.5 Mabsadd L
.44558 .58038 2.5 -2.5 Mabsadd L
.44558 .58038 -2.5 -2.5 Mabsadd L
.44558 .58038 -2.5 2.5 Mabsadd L closepath F
.45918 .58038 -2.5 2.5 Mabsadd m
.45918 .58038 2.5 2.5 Mabsadd L
.45918 .58038 2.5 -2.5 Mabsadd L
.45918 .58038 -2.5 -2.5 Mabsadd L
.45918 .58038 -2.5 2.5 Mabsadd L closepath F
.47279 .58038 -2.5 2.5 Mabsadd m
.47279 .58038 2.5 2.5 Mabsadd L
.47279 .58038 2.5 -2.5 Mabsadd L
.47279 .58038 -2.5 -2.5 Mabsadd L
.47279 .58038 -2.5 2.5 Mabsadd L closepath F
.48639 .58038 -2.5 2.5 Mabsadd m
.48639 .58038 2.5 2.5 Mabsadd L
.48639 .58038 2.5 -2.5 Mabsadd L
.48639 .58038 -2.5 -2.5 Mabsadd L
.48639 .58038 -2.5 2.5 Mabsadd L closepath F
.5 .58038 -2.5 2.5 Mabsadd m
.5 .58038 2.5 2.5 Mabsadd L
.5 .58038 2.5 -2.5 Mabsadd L
.5 .58038 -2.5 -2.5 Mabsadd L
.5 .58038 -2.5 2.5 Mabsadd L closepath F
.51361 .58038 -2.5 2.5 Mabsadd m
.51361 .58038 2.5 2.5 Mabsadd L
.51361 .58038 2.5 -2.5 Mabsadd L
.51361 .58038 -2.5 -2.5 Mabsadd L
.51361 .58038 -2.5 2.5 Mabsadd L closepath F
.52721 .58038 -2.5 2.5 Mabsadd m
.52721 .58038 2.5 2.5 Mabsadd L
.52721 .58038 2.5 -2.5 Mabsadd L
.52721 .58038 -2.5 -2.5 Mabsadd L
.52721 .58038 -2.5 2.5 Mabsadd L closepath F
.54082 .58038 -2.5 2.5 Mabsadd m
.54082 .58038 2.5 2.5 Mabsadd L
.54082 .58038 2.5 -2.5 Mabsadd L
.54082 .58038 -2.5 -2.5 Mabsadd L
.54082 .58038 -2.5 2.5 Mabsadd L closepath F
.55442 .58038 -2.5 2.5 Mabsadd m
.55442 .58038 2.5 2.5 Mabsadd L
.55442 .58038 2.5 -2.5 Mabsadd L
.55442 .58038 -2.5 -2.5 Mabsadd L
.55442 .58038 -2.5 2.5 Mabsadd L closepath F
.56803 .58038 -2.5 2.5 Mabsadd m
.56803 .58038 2.5 2.5 Mabsadd L
.56803 .58038 2.5 -2.5 Mabsadd L
.56803 .58038 -2.5 -2.5 Mabsadd L
.56803 .58038 -2.5 2.5 Mabsadd L closepath F
.58163 .58038 -2.5 2.5 Mabsadd m
.58163 .58038 2.5 2.5 Mabsadd L
.58163 .58038 2.5 -2.5 Mabsadd L
.58163 .58038 -2.5 -2.5 Mabsadd L
.58163 .58038 -2.5 2.5 Mabsadd L closepath F
.59524 .58038 -2.5 2.5 Mabsadd m
.59524 .58038 2.5 2.5 Mabsadd L
.59524 .58038 2.5 -2.5 Mabsadd L
.59524 .58038 -2.5 -2.5 Mabsadd L
.59524 .58038 -2.5 2.5 Mabsadd L closepath F
.60884 .58038 -2.5 2.5 Mabsadd m
.60884 .58038 2.5 2.5 Mabsadd L
.60884 .58038 2.5 -2.5 Mabsadd L
.60884 .58038 -2.5 -2.5 Mabsadd L
.60884 .58038 -2.5 2.5 Mabsadd L closepath F
.62245 .58038 -2.5 2.5 Mabsadd m
.62245 .58038 2.5 2.5 Mabsadd L
.62245 .58038 2.5 -2.5 Mabsadd L
.62245 .58038 -2.5 -2.5 Mabsadd L
.62245 .58038 -2.5 2.5 Mabsadd L closepath F
.63605 .58038 -2.5 2.5 Mabsadd m
.63605 .58038 2.5 2.5 Mabsadd L
.63605 .58038 2.5 -2.5 Mabsadd L
.63605 .58038 -2.5 -2.5 Mabsadd L
.63605 .58038 -2.5 2.5 Mabsadd L closepath F
.64966 .58038 -2.5 2.5 Mabsadd m
.64966 .58038 2.5 2.5 Mabsadd L
.64966 .58038 2.5 -2.5 Mabsadd L
.64966 .58038 -2.5 -2.5 Mabsadd L
.64966 .58038 -2.5 2.5 Mabsadd L closepath F
.66327 .58038 -2.5 2.5 Mabsadd m
.66327 .58038 2.5 2.5 Mabsadd L
.66327 .58038 2.5 -2.5 Mabsadd L
.66327 .58038 -2.5 -2.5 Mabsadd L
.66327 .58038 -2.5 2.5 Mabsadd L closepath F
.67687 .58038 -2.5 2.5 Mabsadd m
.67687 .58038 2.5 2.5 Mabsadd L
.67687 .58038 2.5 -2.5 Mabsadd L
.67687 .58038 -2.5 -2.5 Mabsadd L
.67687 .58038 -2.5 2.5 Mabsadd L closepath F
.69048 .58038 -2.5 2.5 Mabsadd m
.69048 .58038 2.5 2.5 Mabsadd L
.69048 .58038 2.5 -2.5 Mabsadd L
.69048 .58038 -2.5 -2.5 Mabsadd L
.69048 .58038 -2.5 2.5 Mabsadd L closepath F
.70408 .58038 -2.5 2.5 Mabsadd m
.70408 .58038 2.5 2.5 Mabsadd L
.70408 .58038 2.5 -2.5 Mabsadd L
.70408 .58038 -2.5 -2.5 Mabsadd L
.70408 .58038 -2.5 2.5 Mabsadd L closepath F
.71769 .58038 -2.5 2.5 Mabsadd m
.71769 .58038 2.5 2.5 Mabsadd L
.71769 .58038 2.5 -2.5 Mabsadd L
.71769 .58038 -2.5 -2.5 Mabsadd L
.71769 .58038 -2.5 2.5 Mabsadd L closepath F
.73129 .58038 -2.5 2.5 Mabsadd m
.73129 .58038 2.5 2.5 Mabsadd L
.73129 .58038 2.5 -2.5 Mabsadd L
.73129 .58038 -2.5 -2.5 Mabsadd L
.73129 .58038 -2.5 2.5 Mabsadd L closepath F
.7449 .58038 -2.5 2.5 Mabsadd m
.7449 .58038 2.5 2.5 Mabsadd L
.7449 .58038 2.5 -2.5 Mabsadd L
.7449 .58038 -2.5 -2.5 Mabsadd L
.7449 .58038 -2.5 2.5 Mabsadd L closepath F
.7585 .58038 -2.5 2.5 Mabsadd m
.7585 .58038 2.5 2.5 Mabsadd L
.7585 .58038 2.5 -2.5 Mabsadd L
.7585 .58038 -2.5 -2.5 Mabsadd L
.7585 .58038 -2.5 2.5 Mabsadd L closepath F
.77211 .58038 -2.5 2.5 Mabsadd m
.77211 .58038 2.5 2.5 Mabsadd L
.77211 .58038 2.5 -2.5 Mabsadd L
.77211 .58038 -2.5 -2.5 Mabsadd L
.77211 .58038 -2.5 2.5 Mabsadd L closepath F
.78571 .58038 -2.5 2.5 Mabsadd m
.78571 .58038 2.5 2.5 Mabsadd L
.78571 .58038 2.5 -2.5 Mabsadd L
.78571 .58038 -2.5 -2.5 Mabsadd L
.78571 .58038 -2.5 2.5 Mabsadd L closepath F
.79932 .58038 -2.5 2.5 Mabsadd m
.79932 .58038 2.5 2.5 Mabsadd L
.79932 .58038 2.5 -2.5 Mabsadd L
.79932 .58038 -2.5 -2.5 Mabsadd L
.79932 .58038 -2.5 2.5 Mabsadd L closepath F
.81293 .58038 -2.5 2.5 Mabsadd m
.81293 .58038 2.5 2.5 Mabsadd L
.81293 .58038 2.5 -2.5 Mabsadd L
.81293 .58038 -2.5 -2.5 Mabsadd L
.81293 .58038 -2.5 2.5 Mabsadd L closepath F
.82653 .58038 -2.5 2.5 Mabsadd m
.82653 .58038 2.5 2.5 Mabsadd L
.82653 .58038 2.5 -2.5 Mabsadd L
.82653 .58038 -2.5 -2.5 Mabsadd L
.82653 .58038 -2.5 2.5 Mabsadd L closepath F
.84014 .58038 -2.5 2.5 Mabsadd m
.84014 .58038 2.5 2.5 Mabsadd L
.84014 .58038 2.5 -2.5 Mabsadd L
.84014 .58038 -2.5 -2.5 Mabsadd L
.84014 .58038 -2.5 2.5 Mabsadd L closepath F
.85374 .58038 -2.5 2.5 Mabsadd m
.85374 .58038 2.5 2.5 Mabsadd L
.85374 .58038 2.5 -2.5 Mabsadd L
.85374 .58038 -2.5 -2.5 Mabsadd L
.85374 .58038 -2.5 2.5 Mabsadd L closepath F
.86735 .58038 -2.5 2.5 Mabsadd m
.86735 .58038 2.5 2.5 Mabsadd L
.86735 .58038 2.5 -2.5 Mabsadd L
.86735 .58038 -2.5 -2.5 Mabsadd L
.86735 .58038 -2.5 2.5 Mabsadd L closepath F
.88095 .58038 -2.5 2.5 Mabsadd m
.88095 .58038 2.5 2.5 Mabsadd L
.88095 .58038 2.5 -2.5 Mabsadd L
.88095 .58038 -2.5 -2.5 Mabsadd L
.88095 .58038 -2.5 2.5 Mabsadd L closepath F
.89456 .58038 -2.5 2.5 Mabsadd m
.89456 .58038 2.5 2.5 Mabsadd L
.89456 .58038 2.5 -2.5 Mabsadd L
.89456 .58038 -2.5 -2.5 Mabsadd L
.89456 .58038 -2.5 2.5 Mabsadd L closepath F
.90816 .58038 -2.5 2.5 Mabsadd m
.90816 .58038 2.5 2.5 Mabsadd L
.90816 .58038 2.5 -2.5 Mabsadd L
.90816 .58038 -2.5 -2.5 Mabsadd L
.90816 .58038 -2.5 2.5 Mabsadd L closepath F
.92177 .58038 -2.5 2.5 Mabsadd m
.92177 .58038 2.5 2.5 Mabsadd L
.92177 .58038 2.5 -2.5 Mabsadd L
.92177 .58038 -2.5 -2.5 Mabsadd L
.92177 .58038 -2.5 2.5 Mabsadd L closepath F
.93537 .58038 -2.5 2.5 Mabsadd m
.93537 .58038 2.5 2.5 Mabsadd L
.93537 .58038 2.5 -2.5 Mabsadd L
.93537 .58038 -2.5 -2.5 Mabsadd L
.93537 .58038 -2.5 2.5 Mabsadd L closepath F
.94898 .58038 -2.5 2.5 Mabsadd m
.94898 .58038 2.5 2.5 Mabsadd L
.94898 .58038 2.5 -2.5 Mabsadd L
.94898 .58038 -2.5 -2.5 Mabsadd L
.94898 .58038 -2.5 2.5 Mabsadd L closepath F
.96259 .58038 -2.5 2.5 Mabsadd m
.96259 .58038 2.5 2.5 Mabsadd L
.96259 .58038 2.5 -2.5 Mabsadd L
.96259 .58038 -2.5 -2.5 Mabsadd L
.96259 .58038 -2.5 2.5 Mabsadd L closepath F
.97619 .58038 -2.5 2.5 Mabsadd m
.97619 .58038 2.5 2.5 Mabsadd L
.97619 .58038 2.5 -2.5 Mabsadd L
.97619 .58038 -2.5 -2.5 Mabsadd L
.97619 .58038 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool300001?oo000000000_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P00
0_oo0`00O?oo000_ool30002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool80002ool20002
ool80002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool300000ooo0000000300000ooo00000002
ool400001?oo000000000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo
0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0`0000Coo`00003o
o`D000;oo`8000;oo`P000;oo`8000;oo`800003ool0000000@007_oo`00;Oooo`00C`00Nooo000d
ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`06ool00`00ool00002ool00`00ooooo`0;ool00`00ooooo`1kool00?oooegoo`03
003ooooo00Soo`03003ooooo00koo`03003ooooo07_oo`00ooooGOoo00<00?ooool02?oo00<00?oo
ool03_oo00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000/ool3000[ool2000/ool4
000[ool40005ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`1kool0
03?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000]ool00`00ooooo`0Yool2
000Yool40002ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Iool00`00ooooo`1kool0
02_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Sool5
00001?oo003oo`009Ooo1@001?oo00<00?ooool08ooo1@000ooo00<00?ooool09?oo1@000ooo00<0
0?ooool01?oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0Nooo000c
ool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;?oo0P00;ooo00<00?ooool09ooo00D0
0?ooooooo`0000Koo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00koo`<007_oo`00=?oo
00<00?ooool0:Ooo00<00?ooool0;?oo0`00;Ooo0P00;_oo00<00?ooool0;?oo00<00?ooool09ooo
00D00?ooooooo`0000Koo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00koo`03003ooooo
07_oo`00<Ooo1000;?oo0`00:ooo0`00;_oo00<00?ooool0:Ooo0`00;?oo1000:Ooo00<00?oo0000
0P001_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0Nooo003ooom9
ool00`00ooooo`0Aool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`1kool00?ooodWoo`03
003ooooo017oo`03003ooooo00Soo`03003ooooo00koo`03003ooooo07_oo`00ooooBOoo00<00?oo
ool04Ooo00<00?ooool06Ooo00<00?ooool0Nooo003ooom9ool00`00ooooo`08ool00`00ooooo`06
ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`1kool005coo`8002goo`8001Koo`8000go
o`D000?oo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000Co
o`03003ooooo017oo`03003ooooo00Soo`03003ooooo00koo`03003ooooo07_oo`00:?ooo`00FP00
MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`04ool40008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04
ool40008ool00`00ooooo`06ool00`00ool000030004ool00`00ooooo`05ool50003ool40008ool0
0`00ooooo`06ool60004ool00`00ooooo`05ool50003ool30009ool00`00ooooo`06ool60004ool0
0`00ooooo`05ool50003ool40008ool00`00ooooo`06ool60004ool00`00ooooo`05ool50004ool2
0009ool00`00ooooo`06ool00`00ooooo`06ool00`00ool00007ool00`00ooooo`06ool00`00oooo
o`1kool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Goo`03003oo`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003oo`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D0
00Coo`03003oo`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`80
00Woo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`800003ool0000000Ko
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`8000Woo`03003ooooo00Ko
o`03003ooooo00Koo`03003oo`0000Ooo`03003ooooo00Koo`03003ooooo07_oo`00/_oo1@00:_oo
1@00:_oo1@002Ooo00<00?ooool04Ooo00<00?ooool02_oo1@001?oo00<00?ooool04Ooo00<00?oo
ool02?oo00<00?ooool03_oo00<00?ooool0Nooo003ooolPool2000Qool00`00ooooo`03ool00`00
ooooo`0Aool00`00ooooo`0Iool00`00ooooo`1kool00?ooob;oo`03003ooooo02Coo`03003ooooo
017oo`03003ooooo00Soo`03003ooooo00koo`03003ooooo07_oo`00oooo8ooo0P003ooo00<00?oo
ool04_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?oo
ool0Nooo003ooolUool2000=ool00`00ooooo`0Bool00`00ooooo`08ool00`00ooooo`06ool00`00
ooooo`08ool00`00ooooo`0>ool00`00ooooo`1kool00?ooobOoo`03003ooooo01_oo`05003ooooo
ool0000:ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0>ool3001kool00?ooobSoo`80
00_oo`03003ooooo017oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo
00koo`03003ooooo07_oo`00oooo:_oo0P002_oo00<00?ooool04?oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0Nooo003oool/ool00`00ooooo`0J
ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`0Iool00`00ooooo`1kool00?ooobgoo`80
01Ooo`04003ooooo000Cool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`1kool00?oooboo
o`03003ooooo00Goo`03003ooooo00coo`04003ooooo000Cool00`00ooooo`08ool00`00ooooo`0>
ool00`00ooooo`1kool00?oooc3oo`8001Goo`03003oo`0001?oo`03003ooooo00Soo`03003ooooo
00koo`03003ooooo07_oo`00oooo<_oo0P004ooo00<00?oo00002_oo00<00?ooool01_oo00<00?oo
ool02?oo00<00?ooool03_oo00<00?ooool0Nooo003oooldool01@00oooooooo00003ooo0P004ooo
00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0Nooo003oooleool2000Aool2000Cool00`00
ooooo`08ool00`00ooooo`0>ool3001kool00?ooocOoo`03003ooooo00ooo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo01Woo`03003ooooo07_oo`00oooo>?oo0`003_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0Nooo003oooljool2000=
ool00`00ooooo`0Aool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`1kool00?oooccoo`03
003ooooo00[oo`03003ooooo017oo`03003ooooo00Soo`03003ooooo00koo`03003ooooo07_oo`00
oooo>ooo00@00?oo000000[oo`03003ooooo017oo`03003ooooo00Soo`03003ooooo00koo`03003o
oooo07_oo`00oooo>ooo00@00?ooooooo`8000Soo`03003ooooo00Soo`03003ooooo00Koo`03003o
oooo00Soo`03003ooooo00koo`03003ooooo03GoocX000coo`00oooo@Ooo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooollool00`00ooooo`03ool20005ool20009ool00`00oooo
o`06ool00`00ooooo`0Iool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooccoo`03003o
oooo00Goo`03003ooooo00;oo`8000Woo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAOoo0P000_oo00<00?oo0000
2?oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom7ool300000ooo003oo`07ool00`00ooooo`06ool00`00ooooo`08
ool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocgoo`80
00Soo`@00003ool00?oo00ooo`03003ooooo00Soo`03003ooooo00koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooB?oo0`0000?oo`00ool03ooo00<00?ooool02?oo00<00?oo
ool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom9ool2000Bool00`00
ooooo`05ool200000ooo003oo`02ool01000oooooooo10001Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003oooloool00`00ooooo`07ool00`00ool00008ool00`00ooooo`06ool0
0`00ooooo`04ool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom9ool01@00ool00?oo00003ooo00<00?ooool01?oo00<00?ooool00P002Ooo00<0
0?ooool01?oo0`00=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`00
00000P000_oo0`003?oo003ooom9ool00`00ooooo`02000?ool00`00ooooo`04ool00`00ooooo`02
000:ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`07
ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool0
2_oo003ooom0ool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool01_oo00<00?ooool0
1?oo00<00?ooool00P002_oo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003Ooo
00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:
ool00?oood3oo`03003ooooo00Koo`05003oooooool00006ool00`00ooooo`06ool00`00ooooo`05
ool200000ooo003oo`06ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool0
0?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooBOoo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool01_oo1@00
2ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003ooom2ool0
0`00ooooo`04ool00`00ooooo`02ool2000=ool00`00ooooo`08ool00`00ooooo`0>ool00`00oooo
o`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?oood;oo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo01Woo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00<00?ooool00ooo0P000ooo00<00?ooool01_oo
00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooom9ool00`00ooooo`04ool01@00oooooooo00002?oo00<00?ooool02?oo00<00?ooool03_oo
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`04
ool20002ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooodWoo`03003ooooo00Goo`04003ooooo0008ool00`00oooo
o`08ool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWo
o`03003ooooo00Koo`03003oo`0000Soo`03003ooooo00Soo`03003ooooo00koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooA?oo00<00?ooool00_oo00<00?ooool01ooo0P00
2?oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom9ool00`00ooooo`05ool00`00ool00009ool00`00ooooo`0Iool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`03003ooooo00Koo`03003oo`0000Soo`03003o
oooo00Soo`03003ooooo00koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
A_oo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00_oo`@003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00ooooA_oo00@00?ooool000[oo`8000Ooo`03003ooooo00So
o`03003ooooo00goo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00<00?ooool0
1ooo00<00?oo00001ooo00<00?ooool02?oo00<00?ooool03Ooo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom7ool00`00ool00009ool01000ooooo`001_oo00<00?ooool02?oo00<00?oo
ool03Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool00`00ool00009ool20002
ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0=ool2000gool00`00ooooo`0Gool30002
ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooodWoo`03003ooooo00Soo`04
003ooooo0005ool00`00ooooo`0Hool4000eool00`00ooooo`08ool00`00ooooo`0=ool01000oooo
o`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooom9
ool00`00ooooo`08ool01@00oooooooo00001?oo00<00?ooool02?oo00<00?ooool03Ooo0P00=ooo
00<00?ooool00P000_oo00<00?oo00001@000_oo0P002?oo00@00?ooool000Coo`03003ooooo00;o
o`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooodSoo`8000[oo`05003ooooo
ool00004ool00`00ooooo`08ool00`00ooooo`0=ool2000gool00`00ooooo`0Fool01P00ool00?oo
003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooBOoo00<00?ooool03Ooo00D00?oo
ooooo`0000[oo`03003ooooo00goo`8003Ooo`03003ooooo01Koo`05003oo`00ool00007ool01`00
oooooooo003oo`0000goo`03003ooooo00[oo`00ooooBOoo00<00?ooool02?oo00<00?ooool00ooo
00@00?ooool000[oo`03003ooooo00goo`@003Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo
00coo`03003ooooo00[oo`00ooooBOoo0P002Ooo00<00?ooool00ooo00@00?ooool000[oo`03003o
oooo00goo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00<00?ooool02?oo00<0
0?oo00001?oo00<00?oo00002_oo00<00?ooool03Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom9ool00`00ooooo`08ool00`00ooooo`04ool00`00ool0000Jool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooodWoo`03003oo`0000Soo`03003ooooo00Goo`8000[oo`03003o
oooo00goo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00<00?ooool02?oo00<0
0?ooool01_oo00<00?ooool02?oo00<00?ooool03Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom9ool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0=ool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`04003ooooo000:ool00`00ooooo`03
ool20006ool200000ooo003oo`02ool00`00ooooo`02ool30004ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooodWoo`05003oooooool0000:ool00`00ooooo`02ool20005ool00`00oooo
o`020007ool40004ool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`03003ooooo
00Soo`05003oooooool00004ool00`00ool00004ool00`00ooooo`020007ool00`00ool00005ool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`03003ooooo00;oo`03003ooooo00So
o`05003oooooool00002ool01@00oooooooo00000_oo00<00?ooool01ooo0P001Ooo0P00=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom9ool00`00ooooo`02ool00`00ooooo`08ool01@00oooo
oooo00000_oo00D00?ooooooo`0000;oo`8000Soo`8000Goo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooAooo10002Ooo00<00?ooool01_oo00D00?ooooooo`0000?oo`800003ool00?oo
00Soo`03003ooooo00?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<00?oo
ool01_oo00D00?ooooooo`0000Koo`03003ooooo00goo`8003Ooo`03003ooooo01Goo`<001koo`03
003ooooo00[oo`00ooooCooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool03Ooo0P00=ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooomJool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool03Ooo0P00=ooo00<00?ooool02?oo0P003?oo1000
2?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?oooegoo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00goo`@003Goo`03003ooooo018000Coo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:
ool00?oooe3oo`8000;oo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo017oo`8003Ooo`03
003ooooo00Soo`8000coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`03000<ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Coo`05003o
ooooool0000?ool2000gool00`00ooooo`09ool00`00ooooo`09ool50008ool:00000ooo00000003
0002ool3000<ool00?oooeCoo`03003ooooo00Coo`03003oo`0000Ooo`04003ooooo000?ool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooe;oo`03003oo`0000Koo`03003oo`0000Soo`03
003oo`0000ooo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooD_oo00<00?oo00001ooo
0P002?oo00<00?oo00003ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomDool00`00
ooooo`05ool20009ool2000?ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooe?oo`03
003ooooo00Ooo`03003ooooo00Ooo`8000ooo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
ooooDooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool03Ooo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomMool00`00ooooo`08ool2000>ool4000eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Soo`8000koo`8003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00ooooE?oo0P001ooo00<00?ooool02?oo00<00?oo00003Ooo0P00=ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomMool20009ool00`00ool0000=ool2000gool00`00
ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Soo`04003ooooo
000<ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003oo`0000Koo`03003o
oooo00Soo`05003oooooool0000;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooego
o`03003ooooo00coo`03003ooooo00Woo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
GOoo00@00?ooool000Ooo`03003ooooo00;oo`03003ooooo00Soo`8003Ooo`03003ooooo01Goo`<0
01Goo`<000Koo`03003ooooo00[oo`00ooooEooo00<00?ooool00ooo00@00?ooool000Ooo`03003o
oooo00;oo`03003ooooo00Soo`@003Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Go
o`03003ooooo00[oo`00ooooE?oo00<00?ooool01_oo00@00?ooool000Ooo`03003ooooo00?oo`03
003ooooo00Ooo`8003Ooo`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<0
00coo`00ooooE?oo00<00?ooool01_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00Ooo`8003Ooo`03003ooooo00Woo`8000_oo`05003oooooool00006ool20005ool01000ooooo`00
0_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00ooooE?oo00<00?ooool00_oo00D00?oooooo
o`0000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Koo`8003Ooo`03003ooooo0080
00?oo`H000?oo`03003ooooo00Goo`05003oooooool00006ool60002ool20003ool01000oooooooo
0P000_oo00<00?ooool02_oo003ooomDool00`00ooooo`02ool01@00oooooooo00000ooo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool01Ooo0P00=ooo00<00?ooool05Ooo1@002?oo100000?o
o`0000000_oo1`000_oo0`003?oo003ooomDool00`00ooooo`06ool00`00ooooo`0@ool00`00oooo
o`05ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00?oo`04003o
oooo0007ool200000ooo003oo`02ool00`00ooooo`02ool30004ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooe[oo`04003ooooo0004ool00`00ool00002ool20007ool200000ooo003o
o`03ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`03003ooooo00?oo`8000;o
o`8000Ooo`04003oo`000004ool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`03
003ooooo00Coo`03003ooooo008000Ooo`@000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00ooooE?oo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool00P001ooo00@00?ooool000Co
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool01Ooo0P0000?oo`00
ool01ooo10000ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool00`00ooooo`04
ool00`00ooooo`0=ool01000oooooooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomD
ool00`00ooooo`06ool00`00ooooo`04ool01@00oooooooo00003?oo00<00?ooool00P00=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomDool00`00ooooo`06ool00`00ooooo`04ool01@00oooo
oooo00003Ooo00@00?oo000003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?oo
ool01Ooo00@00?ooool000goo`04003oo`00000gool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oegoo`8000Koo`04003ooooo000>ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooego
o`8000Woo`03003ooooo00coo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<0
0?ooool01_oo00<00?ooool02?oo00<00?ooool02ooo1000=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomDool00`00ooooo`06ool00`00ool0000Gool3000gool00`00ooooo`0Eool3000Nool0
0`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003oo`0000Ooo`8000ooo`8003Ooo`03003o
oooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooE?oo00<00?ooool01_oo00<00?ooool0
0P001Ooo0P003ooo0P00=ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Co
o`00000000coo`00ooooE?oo00<00?ooool01_oo00<00?oo00000`001Ooo00<00?ooool03Ooo0P00
=ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000_oo`80
00Goo`05003oooooool00004ool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`H000Goo`03
003ooooo00goo`8003Ooo`03003ooooo00Soo`8000coo`05003oooooool00007ool400000ooo003o
o`05ool40004ool00`00ooooo`0:ool00?oooegoo`03003ooooo00Soo`03003ooooo00goo`@003Go
o`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@00004ool000000004ool0
0`00ooooo`0:ool00?oooegoo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00goo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool03?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomDool00`00ooooo`06ool0
0`00ooooo`08ool2000>ool2000gool00`00ooooo`0dool3000<ool00?oooegoo`03003ooooo00Go
o`800004ool00?oo000=ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`03003o
oooo00Soo`03003oo`0000coo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<0
0?ooool01_oo00<00?ooool02?oo00<00?ooool03?oo1@00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomDool00`00ooooo`06ool00`00ooooo`07ool2000>ool5000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooegoo`03003ooooo00Soo`03003ooooo00coo`D003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooGOoo00<00?ooool02_oo0P002ooo1@00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomMool00`00ooooo`08ool01000ool000003?oo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomDool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0=ool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Soo`05
003oooooool0000;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo
00Koo`03003ooooo00Soo`05003oooooool0000:ool3000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Soo`05003oooooool0000:ool3000gool00`00
ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Goo`800003ool0
0?oo00;oo`<000;oo`<000;oo`04003oo`00000gool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oeCoo`03003ooooo00Koo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`000_oo00D00?oo
ool00?oo00@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool01?oo00<0
0?ooool00P001Ooo00<00?oo00000_oo00<00?oo00000_oo0P00=ooo00<00?ooool01_oo1@002ooo
10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<
ool00?oooegoo`03003ooooo00Coo`03003ooooo008000Goo`03003ooooo008000;oo`03003ooooo
008003Ooo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000<ool00?oooego
o`03003ooooo00Coo`03003ooooo008000Ooo`04003ooooo0004ool2000gool00`00ooooo`06ool5
000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00
ooooo`03ool3000<ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Goo`800003ool00?oo00Ko
o`@000Coo`8003Ooo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool00000
008000?oo`8000coo`00ooooGOoo00<00?ooool02?oo00<00?ooool02Ooo00@00?ooooooo`@003Go
o`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003ooooo00[oo`00ooooGOoo00<00?ooool0
2?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01@00=Ooo00<00?ooool0;_oo00<00?oo
ool01Ooo00<00?ooool02_oo003ooomDool00`00ooooo`06ool00`00ooooo`0Eool00`00ooooo`02
000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00So
o`03003ooooo00goo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool0
2?oo00<00?ooool03?oo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool00`00oooo
o`08ool00`00ooooo`06ool20004ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooego
o`03003ooooo00Soo`03003ooooo00Coo`D000Coo`@003Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooE?oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01?oo1@001?oo1000=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomDool00`00ooooo`06ool00`00ooooo`08ool00`00oooo
o`04ool50003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Ko
o`03003ooooo00ooo`D000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<0
0?ooool01_oo00<00?ooool02?oo00<00?ooool01?oo1@001?oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomDool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0=ool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Soo`03003o
oooo00goo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool02?oo00<0
0?ooool03Ooo0P00=ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003ooomMool00`00oooo
o`08ool00`00ooooo`0=ool2000gool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool0
0?oooegoo`03003ooooo00Soo`03003ooooo00goo`8003Ooo`03003ooooo01Koo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooomDool00`00oooo
o`06ool00`00ooooo`0Hool2000gool00`00ooooo`08ool00`00ooooo`0:ool20005ool01000oooo
o`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`003?oo003ooomMool0
0`00ooooo`08ool00`00ooooo`0=ool2000gool00`00ooooo`020002ool00`00ool000050002ool2
0005ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo
003ooomMool00`00ooooo`08ool00`00ooooo`0=ool2000gool00`00ooooo`0Fool400000ooo0000
0002ool70002ool400000ooo000000030002ool3000<ool00?oooeCoo`03003ooooo00Koo`03003o
oooo00Soo`03003ooooo00goo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<0
0?ooool01_oo00<00?ooool02?oo00<00?ooool03Ooo1000=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomMool00`00ooooo`08ool00`00ooooo`0=ool2000gool00`00ooooo`0fool00`00oooo
o`0:ool00?oooegoo`03003ooooo00Soo`03003ooooo00goo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooGOoo00<00?ooool06?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomDool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0=ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00goo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<00?ooool01_oo00<00?ooool02?oo00<0
0?ooool01Ooo10001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomDool00`00oooo
o`06ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`03ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooeCoo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00Ooo`03003o
oooo00?oo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<00?ooool01_oo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool00ooo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomMool00`00ooooo`0Bool00`00ooooo`03ool2000gool00`00ooooo`0fool00`00oooo
o`0:ool00?oooegoo`03003ooooo00Soo`03003ooooo00Goo`<000Goo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooGOoo00<00?ooool02?oo00<00?ooool03Ooo0P00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomDool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0;ool4
000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`03003ooooo00Soo`03003ooooo00ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool02?oo00<0
0?ooool03_oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000Coo`00000000coo`00ooooE?oo00<00?ooool01_oo00<00?ooool0
2?oo00<00?ooool03_oo0`00=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03
003ooooo008000Koo`8000coo`00ooooE?oo00<00?ooool01_oo00<00?ooool06Ooo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P00
3?oo003ooomMool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`09ool0
0`00ooooo`0:ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000co
o`00ooooGOoo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<0
0?ooool02?oo0P003?oo003ooomMool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`0eool0
0`00ooooo`0Zool00`00ooooo`08ool2000<ool00?oooeCoo`03003ooooo00Koo`03003ooooo00So
o`03003ooooo00koo`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00oooo
E?oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo000]oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool002goool0
04l003Goo`03003ooooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo000]oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool002goool004l003Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo>P003?oo003ooomiool0
0`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomhool4
001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00oooo
o`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOo
o`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolmool0
0:;oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3oool8ool0
0:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00oooo3ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00oooo3ooo002Rool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`00oooo3ooo0036ool00`00ooooo`0Kool0
1000ooooo`00oooo3ooo0036ool00`00ooooo`0Lool2003oool@ool00:[oo`03003ooooo027oo`03
003ooooo0?ooobKoo`00oooomooo003oooogool00?ooooOoo`00X_oo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00l?oo
002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0>koo`00Xooo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Rool40003ool300000ooo000000030002
ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo0>koo`00]ooo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?7oo`00]ooo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00lOoo002fool2000Rool00`00ooooo`3o
oolJool00?ooooOoo`00oooomooo003oooogool00:;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool000000080
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?[oo`00Y_oo0P00
1Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004
ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000nooo002Rool400000ooo003oo`05ool40004ool00`00ooooo`060002
ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo1@0000?oo`000000100000Co
o`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool30000
0ooo000000030002ool40002ool400000ooo00000004003kool00;Koo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo0?ooo`Ooo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo
0?ooo`Ooo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2Ooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.169287, 0.021314, 0.0061517}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.05868 0.439649 [
[.02381 .04618 -6 -9 ]
[.02381 .04618 6 0 ]
[.15986 .04618 -6 -9 ]
[.15986 .04618 6 0 ]
[.29592 .04618 -6 -9 ]
[.29592 .04618 6 0 ]
[.43197 .04618 -6 -9 ]
[.43197 .04618 6 0 ]
[.56803 .04618 -6 -9 ]
[.56803 .04618 6 0 ]
[.70408 .04618 -6 -9 ]
[.70408 .04618 6 0 ]
[.84014 .04618 -6 -9 ]
[.84014 .04618 6 0 ]
[.96369 .14661 -18 -4.5 ]
[.96369 .14661 0 4.5 ]
[.96369 .23454 -18 -4.5 ]
[.96369 .23454 0 4.5 ]
[.96369 .32247 -18 -4.5 ]
[.96369 .32247 0 4.5 ]
[.96369 .4104 -18 -4.5 ]
[.96369 .4104 0 4.5 ]
[.96369 .49833 -6 -4.5 ]
[.96369 .49833 0 4.5 ]
[.96369 .58626 -18 -4.5 ]
[.96369 .58626 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .05868 m
.02381 .06493 L
s
[(-7)] .02381 .04618 0 1 Mshowa
.15986 .05868 m
.15986 .06493 L
s
[(-6)] .15986 .04618 0 1 Mshowa
.29592 .05868 m
.29592 .06493 L
s
[(-5)] .29592 .04618 0 1 Mshowa
.43197 .05868 m
.43197 .06493 L
s
[(-4)] .43197 .04618 0 1 Mshowa
.56803 .05868 m
.56803 .06493 L
s
[(-3)] .56803 .04618 0 1 Mshowa
.70408 .05868 m
.70408 .06493 L
s
[(-2)] .70408 .04618 0 1 Mshowa
.84014 .05868 m
.84014 .06493 L
s
[(-1)] .84014 .04618 0 1 Mshowa
.125 Mabswid
.05102 .05868 m
.05102 .06243 L
s
.07823 .05868 m
.07823 .06243 L
s
.10544 .05868 m
.10544 .06243 L
s
.13265 .05868 m
.13265 .06243 L
s
.18707 .05868 m
.18707 .06243 L
s
.21429 .05868 m
.21429 .06243 L
s
.2415 .05868 m
.2415 .06243 L
s
.26871 .05868 m
.26871 .06243 L
s
.32313 .05868 m
.32313 .06243 L
s
.35034 .05868 m
.35034 .06243 L
s
.37755 .05868 m
.37755 .06243 L
s
.40476 .05868 m
.40476 .06243 L
s
.45918 .05868 m
.45918 .06243 L
s
.48639 .05868 m
.48639 .06243 L
s
.51361 .05868 m
.51361 .06243 L
s
.54082 .05868 m
.54082 .06243 L
s
.59524 .05868 m
.59524 .06243 L
s
.62245 .05868 m
.62245 .06243 L
s
.64966 .05868 m
.64966 .06243 L
s
.67687 .05868 m
.67687 .06243 L
s
.73129 .05868 m
.73129 .06243 L
s
.7585 .05868 m
.7585 .06243 L
s
.78571 .05868 m
.78571 .06243 L
s
.81293 .05868 m
.81293 .06243 L
s
.86735 .05868 m
.86735 .06243 L
s
.89456 .05868 m
.89456 .06243 L
s
.92177 .05868 m
.92177 .06243 L
s
.94898 .05868 m
.94898 .06243 L
s
.25 Mabswid
0 .05868 m
1 .05868 L
s
.97619 .14661 m
.98244 .14661 L
s
[(0.2)] .96369 .14661 1 0 Mshowa
.97619 .23454 m
.98244 .23454 L
s
[(0.4)] .96369 .23454 1 0 Mshowa
.97619 .32247 m
.98244 .32247 L
s
[(0.6)] .96369 .32247 1 0 Mshowa
.97619 .4104 m
.98244 .4104 L
s
[(0.8)] .96369 .4104 1 0 Mshowa
.97619 .49833 m
.98244 .49833 L
s
[(1)] .96369 .49833 1 0 Mshowa
.97619 .58626 m
.98244 .58626 L
s
[(1.2)] .96369 .58626 1 0 Mshowa
.125 Mabswid
.97619 .08066 m
.97994 .08066 L
s
.97619 .10264 m
.97994 .10264 L
s
.97619 .12463 m
.97994 .12463 L
s
.97619 .16859 m
.97994 .16859 L
s
.97619 .19057 m
.97994 .19057 L
s
.97619 .21256 m
.97994 .21256 L
s
.97619 .25652 m
.97994 .25652 L
s
.97619 .2785 m
.97994 .2785 L
s
.97619 .30049 m
.97994 .30049 L
s
.97619 .34445 m
.97994 .34445 L
s
.97619 .36643 m
.97994 .36643 L
s
.97619 .38842 m
.97994 .38842 L
s
.97619 .43238 m
.97994 .43238 L
s
.97619 .45436 m
.97994 .45436 L
s
.97619 .47635 m
.97994 .47635 L
s
.97619 .52031 m
.97994 .52031 L
s
.97619 .54229 m
.97994 .54229 L
s
.97619 .56428 m
.97994 .56428 L
s
.97619 .0367 m
.97994 .0367 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .60824 m
.97994 .60824 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .05869 m
.29167 .05869 L
.42773 .05869 L
.56378 .06873 L
.69984 .21264 L
.83589 .38912 L
.97194 .49814 L
.97619 .4982 L
s
.15562 .05869 m
.15562 .05868 L
s
.15562 .05869 1.5 0 Mabsadd m
.15562 .05869 -1.5 0 Mabsadd L s
.15562 .05868 1.5 0 Mabsadd m
.15562 .05868 -1.5 0 Mabsadd L s
.29167 .05871 m
.29167 .05867 L
s
.29167 .05871 1.5 0 Mabsadd m
.29167 .05871 -1.5 0 Mabsadd L s
.29167 .05867 1.5 0 Mabsadd m
.29167 .05867 -1.5 0 Mabsadd L s
.42773 .0587 m
.42773 .05868 L
s
.42773 .0587 1.5 0 Mabsadd m
.42773 .0587 -1.5 0 Mabsadd L s
.42773 .05868 1.5 0 Mabsadd m
.42773 .05868 -1.5 0 Mabsadd L s
.56378 .09116 m
.56378 .0463 L
s
.56378 .09116 1.5 0 Mabsadd m
.56378 .09116 -1.5 0 Mabsadd L s
.56378 .0463 1.5 0 Mabsadd m
.56378 .0463 -1.5 0 Mabsadd L s
.69984 .35319 m
.69984 .07209 L
s
.69984 .35319 1.5 0 Mabsadd m
.69984 .35319 -1.5 0 Mabsadd L s
.69984 .07209 1.5 0 Mabsadd m
.69984 .07209 -1.5 0 Mabsadd L s
.83589 .57384 m
.83589 .2044 L
s
.83589 .57384 1.5 0 Mabsadd m
.83589 .57384 -1.5 0 Mabsadd L s
.83589 .2044 1.5 0 Mabsadd m
.83589 .2044 -1.5 0 Mabsadd L s
.97194 .49819 m
.97194 .4981 L
s
.97194 .49819 1.5 0 Mabsadd m
.97194 .49819 -1.5 0 Mabsadd L s
.97194 .4981 1.5 0 Mabsadd m
.97194 .4981 -1.5 0 Mabsadd L s
.97619 .49823 m
.97619 .49818 L
s
.97619 .49823 1.5 0 Mabsadd m
.97619 .49823 -1.5 0 Mabsadd L s
.97619 .49818 1.5 0 Mabsadd m
.97619 .49818 -1.5 0 Mabsadd L s
.0001 w
.15562 .05869 -1.875 0 Mabsadd m
.15562 .05869 0 2.5 Mabsadd L
.15562 .05869 1.875 0 Mabsadd L
.15562 .05869 0 -2.5 Mabsadd L
.15562 .05869 -1.875 0 Mabsadd L closepath F
.29167 .05869 -1.875 0 Mabsadd m
.29167 .05869 0 2.5 Mabsadd L
.29167 .05869 1.875 0 Mabsadd L
.29167 .05869 0 -2.5 Mabsadd L
.29167 .05869 -1.875 0 Mabsadd L closepath F
.42773 .05869 -1.875 0 Mabsadd m
.42773 .05869 0 2.5 Mabsadd L
.42773 .05869 1.875 0 Mabsadd L
.42773 .05869 0 -2.5 Mabsadd L
.42773 .05869 -1.875 0 Mabsadd L closepath F
.56378 .06873 -1.875 0 Mabsadd m
.56378 .06873 0 2.5 Mabsadd L
.56378 .06873 1.875 0 Mabsadd L
.56378 .06873 0 -2.5 Mabsadd L
.56378 .06873 -1.875 0 Mabsadd L closepath F
.69984 .21264 -1.875 0 Mabsadd m
.69984 .21264 0 2.5 Mabsadd L
.69984 .21264 1.875 0 Mabsadd L
.69984 .21264 0 -2.5 Mabsadd L
.69984 .21264 -1.875 0 Mabsadd L closepath F
.83589 .38912 -1.875 0 Mabsadd m
.83589 .38912 0 2.5 Mabsadd L
.83589 .38912 1.875 0 Mabsadd L
.83589 .38912 0 -2.5 Mabsadd L
.83589 .38912 -1.875 0 Mabsadd L closepath F
.97194 .49814 -1.875 0 Mabsadd m
.97194 .49814 0 2.5 Mabsadd L
.97194 .49814 1.875 0 Mabsadd L
.97194 .49814 0 -2.5 Mabsadd L
.97194 .49814 -1.875 0 Mabsadd L closepath F
.97619 .4982 -1.875 0 Mabsadd m
.97619 .4982 0 2.5 Mabsadd L
.97619 .4982 1.875 0 Mabsadd L
.97619 .4982 0 -2.5 Mabsadd L
.97619 .4982 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .05869 m
.49653 .05869 L
.63259 .1025 L
.76864 .42852 L
.9047 .40803 L
.97619 .49825 L
s
[ ] 0 setdash
.36048 .05869 m
.36048 .05868 L
s
.36048 .05869 1.5 0 Mabsadd m
.36048 .05869 -1.5 0 Mabsadd L s
.36048 .05868 1.5 0 Mabsadd m
.36048 .05868 -1.5 0 Mabsadd L s
.49653 .05869 m
.49653 .05868 L
s
.49653 .05869 1.5 0 Mabsadd m
.49653 .05869 -1.5 0 Mabsadd L s
.49653 .05868 1.5 0 Mabsadd m
.49653 .05868 -1.5 0 Mabsadd L s
.63259 .16257 m
.63259 .04243 L
s
.63259 .16257 1.5 0 Mabsadd m
.63259 .16257 -1.5 0 Mabsadd L s
.63259 .04243 1.5 0 Mabsadd m
.63259 .04243 -1.5 0 Mabsadd L s
.76864 .42963 m
.76864 .42741 L
s
.76864 .42963 1.5 0 Mabsadd m
.76864 .42963 -1.5 0 Mabsadd L s
.76864 .42741 1.5 0 Mabsadd m
.76864 .42741 -1.5 0 Mabsadd L s
.9047 .60332 m
.9047 .21274 L
s
.9047 .60332 1.5 0 Mabsadd m
.9047 .60332 -1.5 0 Mabsadd L s
.9047 .21274 1.5 0 Mabsadd m
.9047 .21274 -1.5 0 Mabsadd L s
.97619 .49827 m
.97619 .49822 L
s
.97619 .49827 1.5 0 Mabsadd m
.97619 .49827 -1.5 0 Mabsadd L s
.97619 .49822 1.5 0 Mabsadd m
.97619 .49822 -1.5 0 Mabsadd L s
.0001 w
.36048 .05869 0 2.5 Mabsadd m
.36048 .05869 -0.56518 .7779 Mabsadd L
.36048 .05869 -2.37764 .77254 Mabsadd L
.36048 .05869 -0.91448 -0.29713 Mabsadd L
.36048 .05869 -1.46946 -2.02254 Mabsadd L
.36048 .05869 0 -0.96154 Mabsadd L
.36048 .05869 1.46946 -2.02254 Mabsadd L
.36048 .05869 .91448 -0.29713 Mabsadd L
.36048 .05869 2.37764 .77254 Mabsadd L
.36048 .05869 .56518 .7779 Mabsadd L
.36048 .05869 0 2.5 Mabsadd L closepath F
.49653 .05869 0 2.5 Mabsadd m
.49653 .05869 -0.56518 .7779 Mabsadd L
.49653 .05869 -2.37764 .77254 Mabsadd L
.49653 .05869 -0.91448 -0.29713 Mabsadd L
.49653 .05869 -1.46946 -2.02254 Mabsadd L
.49653 .05869 0 -0.96154 Mabsadd L
.49653 .05869 1.46946 -2.02254 Mabsadd L
.49653 .05869 .91448 -0.29713 Mabsadd L
.49653 .05869 2.37764 .77254 Mabsadd L
.49653 .05869 .56518 .7779 Mabsadd L
.49653 .05869 0 2.5 Mabsadd L closepath F
.63259 .1025 0 2.5 Mabsadd m
.63259 .1025 -0.56518 .7779 Mabsadd L
.63259 .1025 -2.37764 .77254 Mabsadd L
.63259 .1025 -0.91448 -0.29713 Mabsadd L
.63259 .1025 -1.46946 -2.02254 Mabsadd L
.63259 .1025 0 -0.96154 Mabsadd L
.63259 .1025 1.46946 -2.02254 Mabsadd L
.63259 .1025 .91448 -0.29713 Mabsadd L
.63259 .1025 2.37764 .77254 Mabsadd L
.63259 .1025 .56518 .7779 Mabsadd L
.63259 .1025 0 2.5 Mabsadd L closepath F
.76864 .42852 0 2.5 Mabsadd m
.76864 .42852 -0.56518 .7779 Mabsadd L
.76864 .42852 -2.37764 .77254 Mabsadd L
.76864 .42852 -0.91448 -0.29713 Mabsadd L
.76864 .42852 -1.46946 -2.02254 Mabsadd L
.76864 .42852 0 -0.96154 Mabsadd L
.76864 .42852 1.46946 -2.02254 Mabsadd L
.76864 .42852 .91448 -0.29713 Mabsadd L
.76864 .42852 2.37764 .77254 Mabsadd L
.76864 .42852 .56518 .7779 Mabsadd L
.76864 .42852 0 2.5 Mabsadd L closepath F
.9047 .40803 0 2.5 Mabsadd m
.9047 .40803 -0.56518 .7779 Mabsadd L
.9047 .40803 -2.37764 .77254 Mabsadd L
.9047 .40803 -0.91448 -0.29713 Mabsadd L
.9047 .40803 -1.46946 -2.02254 Mabsadd L
.9047 .40803 0 -0.96154 Mabsadd L
.9047 .40803 1.46946 -2.02254 Mabsadd L
.9047 .40803 .91448 -0.29713 Mabsadd L
.9047 .40803 2.37764 .77254 Mabsadd L
.9047 .40803 .56518 .7779 Mabsadd L
.9047 .40803 0 2.5 Mabsadd L closepath F
.97619 .49825 0 2.5 Mabsadd m
.97619 .49825 -0.56518 .7779 Mabsadd L
.97619 .49825 -2.37764 .77254 Mabsadd L
.97619 .49825 -0.91448 -0.29713 Mabsadd L
.97619 .49825 -1.46946 -2.02254 Mabsadd L
.97619 .49825 0 -0.96154 Mabsadd L
.97619 .49825 1.46946 -2.02254 Mabsadd L
.97619 .49825 .91448 -0.29713 Mabsadd L
.97619 .49825 2.37764 .77254 Mabsadd L
.97619 .49825 .56518 .7779 Mabsadd L
.97619 .49825 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .05869 m
.54491 .05869 L
.68096 .22499 L
.81702 .48603 L
.95307 .49832 L
.97619 .49833 L
s
[ ] 0 setdash
.40885 .05871 m
.40885 .05868 L
s
.40885 .05871 1.5 0 Mabsadd m
.40885 .05871 -1.5 0 Mabsadd L s
.40885 .05868 1.5 0 Mabsadd m
.40885 .05868 -1.5 0 Mabsadd L s
.54491 .05871 m
.54491 .05868 L
s
.54491 .05871 1.5 0 Mabsadd m
.54491 .05871 -1.5 0 Mabsadd L s
.54491 .05868 1.5 0 Mabsadd m
.54491 .05868 -1.5 0 Mabsadd L s
.68096 .318 m
.68096 .13198 L
s
.68096 .318 1.5 0 Mabsadd m
.68096 .318 -1.5 0 Mabsadd L s
.68096 .13198 1.5 0 Mabsadd m
.68096 .13198 -1.5 0 Mabsadd L s
.81702 .48648 m
.81702 .48559 L
s
.81702 .48648 1.5 0 Mabsadd m
.81702 .48648 -1.5 0 Mabsadd L s
.81702 .48559 1.5 0 Mabsadd m
.81702 .48559 -1.5 0 Mabsadd L s
.95307 .49833 m
.95307 .49831 L
s
.95307 .49833 1.5 0 Mabsadd m
.95307 .49833 -1.5 0 Mabsadd L s
.95307 .49831 1.5 0 Mabsadd m
.95307 .49831 -1.5 0 Mabsadd L s
.0001 w
.40885 .05869 -2.5 2.5 Mabsadd m
.40885 .05869 2.5 2.5 Mabsadd L
.40885 .05869 2.5 -2.5 Mabsadd L
.40885 .05869 -2.5 -2.5 Mabsadd L
.40885 .05869 -2.5 2.5 Mabsadd L closepath F
.54491 .05869 -2.5 2.5 Mabsadd m
.54491 .05869 2.5 2.5 Mabsadd L
.54491 .05869 2.5 -2.5 Mabsadd L
.54491 .05869 -2.5 -2.5 Mabsadd L
.54491 .05869 -2.5 2.5 Mabsadd L closepath F
.68096 .22499 -2.5 2.5 Mabsadd m
.68096 .22499 2.5 2.5 Mabsadd L
.68096 .22499 2.5 -2.5 Mabsadd L
.68096 .22499 -2.5 -2.5 Mabsadd L
.68096 .22499 -2.5 2.5 Mabsadd L closepath F
.81702 .48603 -2.5 2.5 Mabsadd m
.81702 .48603 2.5 2.5 Mabsadd L
.81702 .48603 2.5 -2.5 Mabsadd L
.81702 .48603 -2.5 -2.5 Mabsadd L
.81702 .48603 -2.5 2.5 Mabsadd L closepath F
.95307 .49832 -2.5 2.5 Mabsadd m
.95307 .49832 2.5 2.5 Mabsadd L
.95307 .49832 2.5 -2.5 Mabsadd L
.95307 .49832 -2.5 -2.5 Mabsadd L
.95307 .49832 -2.5 2.5 Mabsadd L closepath F
.97619 .49833 -2.5 2.5 Mabsadd m
.97619 .49833 2.5 2.5 Mabsadd L
.97619 .49833 2.5 -2.5 Mabsadd L
.97619 .49833 -2.5 -2.5 Mabsadd L
.97619 .49833 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.75061 .01472 m
.75061 .54229 L
s
.0001 w
[ ] 0 setdash
.75061 .01472 0 2.5 Mabsadd m
.75061 .01472 -2.165 -1.25 Mabsadd L
.75061 .01472 2.165 -1.25 Mabsadd L
.75061 .01472 0 2.5 Mabsadd L closepath F
.75061 .54229 0 2.5 Mabsadd m
.75061 .54229 -2.165 -1.25 Mabsadd L
.75061 .54229 2.165 -1.25 Mabsadd L
.75061 .54229 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.70604 .01472 m
.70604 .54229 L
s
.01 w
.70604 .01472 Mdot
.70604 .54229 Mdot
.001 w
[ ] 0 setdash
.70885 .01472 m
.70885 .54229 L
s
.0001 w
.70885 .01472 -1.875 0 Mabsadd m
.70885 .01472 0 2.5 Mabsadd L
.70885 .01472 1.875 0 Mabsadd L
.70885 .01472 0 -2.5 Mabsadd L
.70885 .01472 -1.875 0 Mabsadd L closepath F
.70885 .54229 -1.875 0 Mabsadd m
.70885 .54229 0 2.5 Mabsadd L
.70885 .54229 1.875 0 Mabsadd L
.70885 .54229 0 -2.5 Mabsadd L
.70885 .54229 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .54229 m
.03741 .54229 L
.05102 .54229 L
.06463 .54229 L
.07823 .54229 L
.09184 .54229 L
.10544 .54229 L
.11905 .54229 L
.13265 .54229 L
.14626 .54229 L
.15986 .54229 L
.17347 .54229 L
.18707 .54229 L
.20068 .54229 L
.21429 .54229 L
.22789 .54229 L
.2415 .54229 L
.2551 .54229 L
.26871 .54229 L
.28231 .54229 L
.29592 .54229 L
.30952 .54229 L
.32313 .54229 L
.33673 .54229 L
.35034 .54229 L
.36395 .54229 L
.37755 .54229 L
.39116 .54229 L
.40476 .54229 L
.41837 .54229 L
.43197 .54229 L
.44558 .54229 L
.45918 .54229 L
.47279 .54229 L
.48639 .54229 L
.5 .54229 L
.51361 .54229 L
.52721 .54229 L
.54082 .54229 L
.55442 .54229 L
.56803 .54229 L
.58163 .54229 L
.59524 .54229 L
.60884 .54229 L
.62245 .54229 L
.63605 .54229 L
.64966 .54229 L
.66327 .54229 L
.67687 .54229 L
.69048 .54229 L
Mistroke
.70408 .54229 L
.71769 .54229 L
.73129 .54229 L
.7449 .54229 L
.7585 .54229 L
.77211 .54229 L
.78571 .54229 L
.79932 .54229 L
.81293 .54229 L
.82653 .54229 L
.84014 .54229 L
.85374 .54229 L
.86735 .54229 L
.88095 .54229 L
.89456 .54229 L
.90816 .54229 L
.92177 .54229 L
.93537 .54229 L
.94898 .54229 L
.96259 .54229 L
.97619 .54229 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .54229 -2.5 2.5 Mabsadd m
.02381 .54229 2.5 2.5 Mabsadd L
.02381 .54229 2.5 -2.5 Mabsadd L
.02381 .54229 -2.5 -2.5 Mabsadd L
.02381 .54229 -2.5 2.5 Mabsadd L closepath F
.03741 .54229 -2.5 2.5 Mabsadd m
.03741 .54229 2.5 2.5 Mabsadd L
.03741 .54229 2.5 -2.5 Mabsadd L
.03741 .54229 -2.5 -2.5 Mabsadd L
.03741 .54229 -2.5 2.5 Mabsadd L closepath F
.05102 .54229 -2.5 2.5 Mabsadd m
.05102 .54229 2.5 2.5 Mabsadd L
.05102 .54229 2.5 -2.5 Mabsadd L
.05102 .54229 -2.5 -2.5 Mabsadd L
.05102 .54229 -2.5 2.5 Mabsadd L closepath F
.06463 .54229 -2.5 2.5 Mabsadd m
.06463 .54229 2.5 2.5 Mabsadd L
.06463 .54229 2.5 -2.5 Mabsadd L
.06463 .54229 -2.5 -2.5 Mabsadd L
.06463 .54229 -2.5 2.5 Mabsadd L closepath F
.07823 .54229 -2.5 2.5 Mabsadd m
.07823 .54229 2.5 2.5 Mabsadd L
.07823 .54229 2.5 -2.5 Mabsadd L
.07823 .54229 -2.5 -2.5 Mabsadd L
.07823 .54229 -2.5 2.5 Mabsadd L closepath F
.09184 .54229 -2.5 2.5 Mabsadd m
.09184 .54229 2.5 2.5 Mabsadd L
.09184 .54229 2.5 -2.5 Mabsadd L
.09184 .54229 -2.5 -2.5 Mabsadd L
.09184 .54229 -2.5 2.5 Mabsadd L closepath F
.10544 .54229 -2.5 2.5 Mabsadd m
.10544 .54229 2.5 2.5 Mabsadd L
.10544 .54229 2.5 -2.5 Mabsadd L
.10544 .54229 -2.5 -2.5 Mabsadd L
.10544 .54229 -2.5 2.5 Mabsadd L closepath F
.11905 .54229 -2.5 2.5 Mabsadd m
.11905 .54229 2.5 2.5 Mabsadd L
.11905 .54229 2.5 -2.5 Mabsadd L
.11905 .54229 -2.5 -2.5 Mabsadd L
.11905 .54229 -2.5 2.5 Mabsadd L closepath F
.13265 .54229 -2.5 2.5 Mabsadd m
.13265 .54229 2.5 2.5 Mabsadd L
.13265 .54229 2.5 -2.5 Mabsadd L
.13265 .54229 -2.5 -2.5 Mabsadd L
.13265 .54229 -2.5 2.5 Mabsadd L closepath F
.14626 .54229 -2.5 2.5 Mabsadd m
.14626 .54229 2.5 2.5 Mabsadd L
.14626 .54229 2.5 -2.5 Mabsadd L
.14626 .54229 -2.5 -2.5 Mabsadd L
.14626 .54229 -2.5 2.5 Mabsadd L closepath F
.15986 .54229 -2.5 2.5 Mabsadd m
.15986 .54229 2.5 2.5 Mabsadd L
.15986 .54229 2.5 -2.5 Mabsadd L
.15986 .54229 -2.5 -2.5 Mabsadd L
.15986 .54229 -2.5 2.5 Mabsadd L closepath F
.17347 .54229 -2.5 2.5 Mabsadd m
.17347 .54229 2.5 2.5 Mabsadd L
.17347 .54229 2.5 -2.5 Mabsadd L
.17347 .54229 -2.5 -2.5 Mabsadd L
.17347 .54229 -2.5 2.5 Mabsadd L closepath F
.18707 .54229 -2.5 2.5 Mabsadd m
.18707 .54229 2.5 2.5 Mabsadd L
.18707 .54229 2.5 -2.5 Mabsadd L
.18707 .54229 -2.5 -2.5 Mabsadd L
.18707 .54229 -2.5 2.5 Mabsadd L closepath F
.20068 .54229 -2.5 2.5 Mabsadd m
.20068 .54229 2.5 2.5 Mabsadd L
.20068 .54229 2.5 -2.5 Mabsadd L
.20068 .54229 -2.5 -2.5 Mabsadd L
.20068 .54229 -2.5 2.5 Mabsadd L closepath F
.21429 .54229 -2.5 2.5 Mabsadd m
.21429 .54229 2.5 2.5 Mabsadd L
.21429 .54229 2.5 -2.5 Mabsadd L
.21429 .54229 -2.5 -2.5 Mabsadd L
.21429 .54229 -2.5 2.5 Mabsadd L closepath F
.22789 .54229 -2.5 2.5 Mabsadd m
.22789 .54229 2.5 2.5 Mabsadd L
.22789 .54229 2.5 -2.5 Mabsadd L
.22789 .54229 -2.5 -2.5 Mabsadd L
.22789 .54229 -2.5 2.5 Mabsadd L closepath F
.2415 .54229 -2.5 2.5 Mabsadd m
.2415 .54229 2.5 2.5 Mabsadd L
.2415 .54229 2.5 -2.5 Mabsadd L
.2415 .54229 -2.5 -2.5 Mabsadd L
.2415 .54229 -2.5 2.5 Mabsadd L closepath F
.2551 .54229 -2.5 2.5 Mabsadd m
.2551 .54229 2.5 2.5 Mabsadd L
.2551 .54229 2.5 -2.5 Mabsadd L
.2551 .54229 -2.5 -2.5 Mabsadd L
.2551 .54229 -2.5 2.5 Mabsadd L closepath F
.26871 .54229 -2.5 2.5 Mabsadd m
.26871 .54229 2.5 2.5 Mabsadd L
.26871 .54229 2.5 -2.5 Mabsadd L
.26871 .54229 -2.5 -2.5 Mabsadd L
.26871 .54229 -2.5 2.5 Mabsadd L closepath F
.28231 .54229 -2.5 2.5 Mabsadd m
.28231 .54229 2.5 2.5 Mabsadd L
.28231 .54229 2.5 -2.5 Mabsadd L
.28231 .54229 -2.5 -2.5 Mabsadd L
.28231 .54229 -2.5 2.5 Mabsadd L closepath F
.29592 .54229 -2.5 2.5 Mabsadd m
.29592 .54229 2.5 2.5 Mabsadd L
.29592 .54229 2.5 -2.5 Mabsadd L
.29592 .54229 -2.5 -2.5 Mabsadd L
.29592 .54229 -2.5 2.5 Mabsadd L closepath F
.30952 .54229 -2.5 2.5 Mabsadd m
.30952 .54229 2.5 2.5 Mabsadd L
.30952 .54229 2.5 -2.5 Mabsadd L
.30952 .54229 -2.5 -2.5 Mabsadd L
.30952 .54229 -2.5 2.5 Mabsadd L closepath F
.32313 .54229 -2.5 2.5 Mabsadd m
.32313 .54229 2.5 2.5 Mabsadd L
.32313 .54229 2.5 -2.5 Mabsadd L
.32313 .54229 -2.5 -2.5 Mabsadd L
.32313 .54229 -2.5 2.5 Mabsadd L closepath F
.33673 .54229 -2.5 2.5 Mabsadd m
.33673 .54229 2.5 2.5 Mabsadd L
.33673 .54229 2.5 -2.5 Mabsadd L
.33673 .54229 -2.5 -2.5 Mabsadd L
.33673 .54229 -2.5 2.5 Mabsadd L closepath F
.35034 .54229 -2.5 2.5 Mabsadd m
.35034 .54229 2.5 2.5 Mabsadd L
.35034 .54229 2.5 -2.5 Mabsadd L
.35034 .54229 -2.5 -2.5 Mabsadd L
.35034 .54229 -2.5 2.5 Mabsadd L closepath F
.36395 .54229 -2.5 2.5 Mabsadd m
.36395 .54229 2.5 2.5 Mabsadd L
.36395 .54229 2.5 -2.5 Mabsadd L
.36395 .54229 -2.5 -2.5 Mabsadd L
.36395 .54229 -2.5 2.5 Mabsadd L closepath F
.37755 .54229 -2.5 2.5 Mabsadd m
.37755 .54229 2.5 2.5 Mabsadd L
.37755 .54229 2.5 -2.5 Mabsadd L
.37755 .54229 -2.5 -2.5 Mabsadd L
.37755 .54229 -2.5 2.5 Mabsadd L closepath F
.39116 .54229 -2.5 2.5 Mabsadd m
.39116 .54229 2.5 2.5 Mabsadd L
.39116 .54229 2.5 -2.5 Mabsadd L
.39116 .54229 -2.5 -2.5 Mabsadd L
.39116 .54229 -2.5 2.5 Mabsadd L closepath F
.40476 .54229 -2.5 2.5 Mabsadd m
.40476 .54229 2.5 2.5 Mabsadd L
.40476 .54229 2.5 -2.5 Mabsadd L
.40476 .54229 -2.5 -2.5 Mabsadd L
.40476 .54229 -2.5 2.5 Mabsadd L closepath F
.41837 .54229 -2.5 2.5 Mabsadd m
.41837 .54229 2.5 2.5 Mabsadd L
.41837 .54229 2.5 -2.5 Mabsadd L
.41837 .54229 -2.5 -2.5 Mabsadd L
.41837 .54229 -2.5 2.5 Mabsadd L closepath F
.43197 .54229 -2.5 2.5 Mabsadd m
.43197 .54229 2.5 2.5 Mabsadd L
.43197 .54229 2.5 -2.5 Mabsadd L
.43197 .54229 -2.5 -2.5 Mabsadd L
.43197 .54229 -2.5 2.5 Mabsadd L closepath F
.44558 .54229 -2.5 2.5 Mabsadd m
.44558 .54229 2.5 2.5 Mabsadd L
.44558 .54229 2.5 -2.5 Mabsadd L
.44558 .54229 -2.5 -2.5 Mabsadd L
.44558 .54229 -2.5 2.5 Mabsadd L closepath F
.45918 .54229 -2.5 2.5 Mabsadd m
.45918 .54229 2.5 2.5 Mabsadd L
.45918 .54229 2.5 -2.5 Mabsadd L
.45918 .54229 -2.5 -2.5 Mabsadd L
.45918 .54229 -2.5 2.5 Mabsadd L closepath F
.47279 .54229 -2.5 2.5 Mabsadd m
.47279 .54229 2.5 2.5 Mabsadd L
.47279 .54229 2.5 -2.5 Mabsadd L
.47279 .54229 -2.5 -2.5 Mabsadd L
.47279 .54229 -2.5 2.5 Mabsadd L closepath F
.48639 .54229 -2.5 2.5 Mabsadd m
.48639 .54229 2.5 2.5 Mabsadd L
.48639 .54229 2.5 -2.5 Mabsadd L
.48639 .54229 -2.5 -2.5 Mabsadd L
.48639 .54229 -2.5 2.5 Mabsadd L closepath F
.5 .54229 -2.5 2.5 Mabsadd m
.5 .54229 2.5 2.5 Mabsadd L
.5 .54229 2.5 -2.5 Mabsadd L
.5 .54229 -2.5 -2.5 Mabsadd L
.5 .54229 -2.5 2.5 Mabsadd L closepath F
.51361 .54229 -2.5 2.5 Mabsadd m
.51361 .54229 2.5 2.5 Mabsadd L
.51361 .54229 2.5 -2.5 Mabsadd L
.51361 .54229 -2.5 -2.5 Mabsadd L
.51361 .54229 -2.5 2.5 Mabsadd L closepath F
.52721 .54229 -2.5 2.5 Mabsadd m
.52721 .54229 2.5 2.5 Mabsadd L
.52721 .54229 2.5 -2.5 Mabsadd L
.52721 .54229 -2.5 -2.5 Mabsadd L
.52721 .54229 -2.5 2.5 Mabsadd L closepath F
.54082 .54229 -2.5 2.5 Mabsadd m
.54082 .54229 2.5 2.5 Mabsadd L
.54082 .54229 2.5 -2.5 Mabsadd L
.54082 .54229 -2.5 -2.5 Mabsadd L
.54082 .54229 -2.5 2.5 Mabsadd L closepath F
.55442 .54229 -2.5 2.5 Mabsadd m
.55442 .54229 2.5 2.5 Mabsadd L
.55442 .54229 2.5 -2.5 Mabsadd L
.55442 .54229 -2.5 -2.5 Mabsadd L
.55442 .54229 -2.5 2.5 Mabsadd L closepath F
.56803 .54229 -2.5 2.5 Mabsadd m
.56803 .54229 2.5 2.5 Mabsadd L
.56803 .54229 2.5 -2.5 Mabsadd L
.56803 .54229 -2.5 -2.5 Mabsadd L
.56803 .54229 -2.5 2.5 Mabsadd L closepath F
.58163 .54229 -2.5 2.5 Mabsadd m
.58163 .54229 2.5 2.5 Mabsadd L
.58163 .54229 2.5 -2.5 Mabsadd L
.58163 .54229 -2.5 -2.5 Mabsadd L
.58163 .54229 -2.5 2.5 Mabsadd L closepath F
.59524 .54229 -2.5 2.5 Mabsadd m
.59524 .54229 2.5 2.5 Mabsadd L
.59524 .54229 2.5 -2.5 Mabsadd L
.59524 .54229 -2.5 -2.5 Mabsadd L
.59524 .54229 -2.5 2.5 Mabsadd L closepath F
.60884 .54229 -2.5 2.5 Mabsadd m
.60884 .54229 2.5 2.5 Mabsadd L
.60884 .54229 2.5 -2.5 Mabsadd L
.60884 .54229 -2.5 -2.5 Mabsadd L
.60884 .54229 -2.5 2.5 Mabsadd L closepath F
.62245 .54229 -2.5 2.5 Mabsadd m
.62245 .54229 2.5 2.5 Mabsadd L
.62245 .54229 2.5 -2.5 Mabsadd L
.62245 .54229 -2.5 -2.5 Mabsadd L
.62245 .54229 -2.5 2.5 Mabsadd L closepath F
.63605 .54229 -2.5 2.5 Mabsadd m
.63605 .54229 2.5 2.5 Mabsadd L
.63605 .54229 2.5 -2.5 Mabsadd L
.63605 .54229 -2.5 -2.5 Mabsadd L
.63605 .54229 -2.5 2.5 Mabsadd L closepath F
.64966 .54229 -2.5 2.5 Mabsadd m
.64966 .54229 2.5 2.5 Mabsadd L
.64966 .54229 2.5 -2.5 Mabsadd L
.64966 .54229 -2.5 -2.5 Mabsadd L
.64966 .54229 -2.5 2.5 Mabsadd L closepath F
.66327 .54229 -2.5 2.5 Mabsadd m
.66327 .54229 2.5 2.5 Mabsadd L
.66327 .54229 2.5 -2.5 Mabsadd L
.66327 .54229 -2.5 -2.5 Mabsadd L
.66327 .54229 -2.5 2.5 Mabsadd L closepath F
.67687 .54229 -2.5 2.5 Mabsadd m
.67687 .54229 2.5 2.5 Mabsadd L
.67687 .54229 2.5 -2.5 Mabsadd L
.67687 .54229 -2.5 -2.5 Mabsadd L
.67687 .54229 -2.5 2.5 Mabsadd L closepath F
.69048 .54229 -2.5 2.5 Mabsadd m
.69048 .54229 2.5 2.5 Mabsadd L
.69048 .54229 2.5 -2.5 Mabsadd L
.69048 .54229 -2.5 -2.5 Mabsadd L
.69048 .54229 -2.5 2.5 Mabsadd L closepath F
.70408 .54229 -2.5 2.5 Mabsadd m
.70408 .54229 2.5 2.5 Mabsadd L
.70408 .54229 2.5 -2.5 Mabsadd L
.70408 .54229 -2.5 -2.5 Mabsadd L
.70408 .54229 -2.5 2.5 Mabsadd L closepath F
.71769 .54229 -2.5 2.5 Mabsadd m
.71769 .54229 2.5 2.5 Mabsadd L
.71769 .54229 2.5 -2.5 Mabsadd L
.71769 .54229 -2.5 -2.5 Mabsadd L
.71769 .54229 -2.5 2.5 Mabsadd L closepath F
.73129 .54229 -2.5 2.5 Mabsadd m
.73129 .54229 2.5 2.5 Mabsadd L
.73129 .54229 2.5 -2.5 Mabsadd L
.73129 .54229 -2.5 -2.5 Mabsadd L
.73129 .54229 -2.5 2.5 Mabsadd L closepath F
.7449 .54229 -2.5 2.5 Mabsadd m
.7449 .54229 2.5 2.5 Mabsadd L
.7449 .54229 2.5 -2.5 Mabsadd L
.7449 .54229 -2.5 -2.5 Mabsadd L
.7449 .54229 -2.5 2.5 Mabsadd L closepath F
.7585 .54229 -2.5 2.5 Mabsadd m
.7585 .54229 2.5 2.5 Mabsadd L
.7585 .54229 2.5 -2.5 Mabsadd L
.7585 .54229 -2.5 -2.5 Mabsadd L
.7585 .54229 -2.5 2.5 Mabsadd L closepath F
.77211 .54229 -2.5 2.5 Mabsadd m
.77211 .54229 2.5 2.5 Mabsadd L
.77211 .54229 2.5 -2.5 Mabsadd L
.77211 .54229 -2.5 -2.5 Mabsadd L
.77211 .54229 -2.5 2.5 Mabsadd L closepath F
.78571 .54229 -2.5 2.5 Mabsadd m
.78571 .54229 2.5 2.5 Mabsadd L
.78571 .54229 2.5 -2.5 Mabsadd L
.78571 .54229 -2.5 -2.5 Mabsadd L
.78571 .54229 -2.5 2.5 Mabsadd L closepath F
.79932 .54229 -2.5 2.5 Mabsadd m
.79932 .54229 2.5 2.5 Mabsadd L
.79932 .54229 2.5 -2.5 Mabsadd L
.79932 .54229 -2.5 -2.5 Mabsadd L
.79932 .54229 -2.5 2.5 Mabsadd L closepath F
.81293 .54229 -2.5 2.5 Mabsadd m
.81293 .54229 2.5 2.5 Mabsadd L
.81293 .54229 2.5 -2.5 Mabsadd L
.81293 .54229 -2.5 -2.5 Mabsadd L
.81293 .54229 -2.5 2.5 Mabsadd L closepath F
.82653 .54229 -2.5 2.5 Mabsadd m
.82653 .54229 2.5 2.5 Mabsadd L
.82653 .54229 2.5 -2.5 Mabsadd L
.82653 .54229 -2.5 -2.5 Mabsadd L
.82653 .54229 -2.5 2.5 Mabsadd L closepath F
.84014 .54229 -2.5 2.5 Mabsadd m
.84014 .54229 2.5 2.5 Mabsadd L
.84014 .54229 2.5 -2.5 Mabsadd L
.84014 .54229 -2.5 -2.5 Mabsadd L
.84014 .54229 -2.5 2.5 Mabsadd L closepath F
.85374 .54229 -2.5 2.5 Mabsadd m
.85374 .54229 2.5 2.5 Mabsadd L
.85374 .54229 2.5 -2.5 Mabsadd L
.85374 .54229 -2.5 -2.5 Mabsadd L
.85374 .54229 -2.5 2.5 Mabsadd L closepath F
.86735 .54229 -2.5 2.5 Mabsadd m
.86735 .54229 2.5 2.5 Mabsadd L
.86735 .54229 2.5 -2.5 Mabsadd L
.86735 .54229 -2.5 -2.5 Mabsadd L
.86735 .54229 -2.5 2.5 Mabsadd L closepath F
.88095 .54229 -2.5 2.5 Mabsadd m
.88095 .54229 2.5 2.5 Mabsadd L
.88095 .54229 2.5 -2.5 Mabsadd L
.88095 .54229 -2.5 -2.5 Mabsadd L
.88095 .54229 -2.5 2.5 Mabsadd L closepath F
.89456 .54229 -2.5 2.5 Mabsadd m
.89456 .54229 2.5 2.5 Mabsadd L
.89456 .54229 2.5 -2.5 Mabsadd L
.89456 .54229 -2.5 -2.5 Mabsadd L
.89456 .54229 -2.5 2.5 Mabsadd L closepath F
.90816 .54229 -2.5 2.5 Mabsadd m
.90816 .54229 2.5 2.5 Mabsadd L
.90816 .54229 2.5 -2.5 Mabsadd L
.90816 .54229 -2.5 -2.5 Mabsadd L
.90816 .54229 -2.5 2.5 Mabsadd L closepath F
.92177 .54229 -2.5 2.5 Mabsadd m
.92177 .54229 2.5 2.5 Mabsadd L
.92177 .54229 2.5 -2.5 Mabsadd L
.92177 .54229 -2.5 -2.5 Mabsadd L
.92177 .54229 -2.5 2.5 Mabsadd L closepath F
.93537 .54229 -2.5 2.5 Mabsadd m
.93537 .54229 2.5 2.5 Mabsadd L
.93537 .54229 2.5 -2.5 Mabsadd L
.93537 .54229 -2.5 -2.5 Mabsadd L
.93537 .54229 -2.5 2.5 Mabsadd L closepath F
.94898 .54229 -2.5 2.5 Mabsadd m
.94898 .54229 2.5 2.5 Mabsadd L
.94898 .54229 2.5 -2.5 Mabsadd L
.94898 .54229 -2.5 -2.5 Mabsadd L
.94898 .54229 -2.5 2.5 Mabsadd L closepath F
.96259 .54229 -2.5 2.5 Mabsadd m
.96259 .54229 2.5 2.5 Mabsadd L
.96259 .54229 2.5 -2.5 Mabsadd L
.96259 .54229 -2.5 -2.5 Mabsadd L
.96259 .54229 -2.5 2.5 Mabsadd L closepath F
.97619 .54229 -2.5 2.5 Mabsadd m
.97619 .54229 2.5 2.5 Mabsadd L
.97619 .54229 2.5 -2.5 Mabsadd L
.97619 .54229 -2.5 -2.5 Mabsadd L
.97619 .54229 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool4
00001?oo000000000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P00
0_oo0`000_oo0P000ooo0P000_oo0`000_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P00
0_oo0`00O?oo000_ool30002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool80002ool20002
ool80002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool300000ooo0000000300000ooo00000002
ool400000ooo0000000500000ooo000000030002ool600000ooo000000030002ool20002ool20000
0ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002
ool20002ool200000ooo000000030002ool20002ool200000ooo00000004001kool002goool004l0
07_oo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?oo00000_oo00<00?ooool01_oo00<0
0?oo00000_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0Nooo003o
oolMool00`00ooooo`0;ool00`00ooooo`1;ool00`00ooooo`1kool003?oo`03003ooooo02_oo`<0
02coo`<002coo`<002_oo`8002coo`@000_oo`03003ooooo01goo`@002[oo`03003ooooo07_oo`00
<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@002goo`03003ooooo02Woo`80
00goo`03003ooooo01ooo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool0
9?oo1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo02?oo`D00004ool00?oo000Uool50004
ool00`00ooooo`0Sool500001?oo000000009_oo1@000ooo00<00?ooool0:Ooo00<00?ooool0Nooo
000cool00`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;?oo0P00;?oo0P0000?oo`00ool0
2_oo00<00?ooool07ooo00<00?ooool0:Ooo00<00?ooool0Nooo000dool00`00ooooo`0Yool00`00
ooooo`0/ool3000]ool2000^ool00`00ooooo`0Yool200000ooo003oo`0:ool00`00ooooo`0Oool0
0`00ooooo`0Yool3001kool0037oo`@002coo`<002_oo`<002koo`03003ooooo02Woo`<002coo`@0
00_oo`03003ooooo01goo`<002_oo`03003ooooo07_oo`00oooo0Ooo10005ooo0P003Ooo00<00?oo
ool0Booo00<00?ooool0Nooo003Xool4000Fool00`00ooooo`0Gool00`00ooooo`0;ool00`00oooo
o`1;ool00`00ooooo`1kool00>[oo`03003ooooo01Goo`03003ooooo01Ooo`03003ooooo00_oo`03
003ooooo04_oo`03003ooooo07_oo`00j_oo00<00?ooool05Ooo00<00?ooool05ooo00<00?ooool0
FOoo00<00?ooool0Nooo001Lool2000]ool2000Fool2000=ool50003ool2000Fool2000=ool50004
ool00`00ooooo`0Eool00`00ooooo`0Fool2000=ool00`00ooooo`1;ool00`00ooooo`1kool002So
ool005X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<0
0?ooool01?oo10002?oo00<00?ooool01_oo00<00?oo00000`001?oo00<00?ooool01Ooo1@000ooo
10000ooo30000_oo1`000ooo00<00?ooool01Ooo1@001?oo0P002Ooo00<00?ooool01_oo00D00?oo
ooooo`0000Goo`03003ooooo00Koo`03003ooooo00Koo`03003oo`0000Ooo`03003ooooo00?oo`04
003ooooo0009ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1kool0033oo`03003ooooo
02[oo`03003oo`0002coo`03003oo`0002?oo`D000Coo`03003oo`0000ooo`d000Ooo`D000Coo`80
01Koo`03003ooooo01Goo`<000goo`03003ooooo01coo`03003ooooo02coo`03003ooooo07_oo`00
/_oo1@008_oo3@000ooo0`005_oo00<00?ooool05_oo0P003Ooo00<00?ooool0Booo00<00?ooool0
Nooo003Oool00`00ooooo`03ool7000Fool00`00ooooo`0Gool00`00ooooo`0;ool00`00ooooo`1;
ool00`00ooooo`1kool00>;oo`8000Goo`<001Koo`03003ooooo01;oo`@00003ool00?oo05[oo`03
003ooooo07_oo`00iOoo0P0000Koo`00ool00?oo000Eool00`00ooooo`0Dool01000ooooo`003Ooo
00<00?ooool0Booo00<00?ooool0Nooo003Yool20002ool00`00ooooo`0Bool00`00ooooo`0Dool0
1000ool000003Ooo00<00?ooool0Booo00<00?ooool0Nooo003Zool01@00ool00?oo00004ooo00<0
0?ooool05?oo00@00?oo000000goo`03003ooooo04_oo`<007_oo`00j_oo0P0000Coo`00ool001;o
o`03003ooooo01Coo`04003oo`00000=ool00`00ooooo`1;ool00`00ooooo`1kool00>[oo`03003o
o`0000?oo`04003ooooo000>ool00`00ooooo`0Dool01000ool000003Ooo00<00?ooool0Booo00<0
0?ooool0Nooo003Xool50004ool00`00ool0000>ool00`00ooooo`0Dool01000ool000003Ooo00<0
0?ooool0Booo00<00?ooool0Nooo003]ool00`00ooooo`02ool01000oooooooo0P002_oo00<00?oo
ool05?oo00@00?oo000005_oo`03003ooooo07_oo`00k_oo00<00?ooool00_oo00<00?ooool00ooo
0P001ooo00<00?ooool05?oo00@00?ooool000goo`03003ooooo04_oo`03003ooooo07_oo`00m?oo
00<00?ooool01_oo00@00?ooooooo`8001Koo`04003ooooo000=ool00`00ooooo`1;ool00`00oooo
o`1kool00?Goo`03003ooooo00Soo`<001Koo`04003ooooo000=ool00`00ooooo`1;ool3001kool0
0?3oo`03003ooooo00?oo`03003ooooo00Koo`D001Goo`04003oo`00000=ool00`00ooooo`1;ool0
0`00ooooo`1kool00?7oo`03003ooooo00;oo`03003ooooo00Woo`8001Goo`04003ooooo000=ool0
0`00ooooo`1;ool00`00ooooo`1kool00?Ooo`03003ooooo00Soo`03003ooooo01Coo`04003ooooo
000=ool00`00ooooo`1;ool00`00ooooo`1kool00?Soo`03003ooooo00Ooo`03003ooooo01Coo`04
003oo`00001Kool00`00ooooo`1kool00??oo`03003ooooo00?oo`03003ooooo00Koo`03003oo`00
01Coo`04003oo`00000=ool00`00ooooo`1;ool00`00ooooo`1kool00?Coo`03003ooooo00?oo`03
003ooooo00Goo`03003oo`0001Coo`04003ooooo000=ool00`00ooooo`1;ool00`00ooooo`1kool0
0?Goo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo01Coo`04003ooooo000=ool00`00oooo
o`1;ool00`00ooooo`1kool00?Koo`03003ooooo00?oo`03003ooooo00?oo`04003ooooo000Cool0
1000ooooo`003Ooo00<00?ooool0Booo0`00Nooo003gool00`00ooooo`03ool00`00ooooo`02ool0
1000ooooo`004ooo00@00?oo000000goo`03003ooooo04_oo`03003ooooo03GoocX000coo`00o_oo
00D00?ooooooo`0000koo`@000Coo`04003oo`00000=ool00`00ooooo`1;ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`04003ooooo000?ool00`00ooooo`04ool01000ool0
0000Fooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003iool00`00ooooo`04ool0
0`00ool00003ool2000:ool00`00ooooo`04ool01000ool000003Ooo00<00?ooool0Booo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool2ool2000?ool00`00ooooo`04ool01000
ool000003Ooo00<00?ooool0Booo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ool3ool00`00ooooo`0=ool00`00ooooo`04ool01000ool000003Ooo00<00?ooool0=ooo0P001Ooo
00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01ooo00<00?ooool01?oo00@00?ooool000goo`03003ooooo
03Koo`04003ooooo0008ool20007ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?goo`03
003ooooo00;oo`03003oo`0000goo`03003ooooo00Coo`04003ooooo000=ool00`00ooooo`0fool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003mool00`00ooooo`02ool01000ooooo`003?oo00<00?ooool01?oo00@00?ooool000goo`03003o
oooo03Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?koo`05003oooooool00003ool01000ooooo`002?oo00<00?ooool01?oo00@00?oo
000004Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`04003ooooo0004ool00`00ool00008ool00`00ooooo`04ool01000ooooo`00
3Ooo00<00?ooool0=ooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0`00
0_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003oool3ool00`00ooooo`03ool0
0`00ooooo`07ool00`00ooooo`04ool01000ooooo`003Ooo00<00?ooool0Booo00<00?ooool0=Ooo
00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03
003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo0Ooo10001Ooo0P001ooo00<00?oo
ool01?oo00@00?oo000000goo`03003ooooo04_oo`03003ooooo03Goo`03003ooooo00Koo`D000go
o`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0
2_oo003oool3ool00`00ooooo`05ool20006ool00`00ooooo`04ool01000ool000003Ooo00<00?oo
ool0Booo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003
ool40002ool40002ool3000<ool00?ooo`coo`03003ooooo00Coo`03003ooooo00Coo`04003ooooo
000=ool00`00ooooo`1;ool3000eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L0
0?ooooooo`00ool0000=ool00`00ooooo`0:ool00?ooo`goo`03003ooooo00?oo`03003ooooo00Co
o`04003ooooo000=ool00`00ooooo`1;ool00`00ooooo`0eool00`00ooooo`0Fool50008ool40000
0ooo003oo`0<ool00`00ooooo`0:ool00?ooo`goo`8000Coo`03003ooooo00Coo`04003ooooo001K
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00Coo`04003oo`00000=ool00`00ooooo`1;ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`Koo`03003ooooo00Koo`05003oooooool00006ool0
1000ool000003Ooo00<00?ooool0Booo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool7ool20005ool00`00ool00002ool00`00ooooo`04ool01000ool000003Ooo00<00?ooool0
Booo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool9ool00`00ooooo`05ool0
0`00ool00006ool01000ool000003Ooo00<00?ooool0Booo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolBool20006ool01000ool000003Ooo00<00?ooool0Booo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool01000ooooo`001_oo00@00?oo000000go
o`03003ooooo04_oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2ooo00<00?ooool0
0_oo00<00?ooool00P001Ooo00@00?ooool005_oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo2ooo00<00?ooool01Ooo00<00?oo00001?oo00@00?ooool000goo`03003ooooo
04_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo00<00?oo00000_oo
00D00?ooooooo`0000;oo`03003ooooo00_oo`03003ooooo04_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo4Ooo00<00?oo00000ooo00D00?ooool00?oo008000goo`03003o
oooo01Woo`@002koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool02ooo00<00?ooool06ooo00<0
0?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool?ool01@00oooo
oooo00001Ooo0P000_oo00<00?ooool02ooo00<00?ooool06ooo00<00?ooool0;Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool?ool00`00ooooo`020004ool6000=ool00`00
ooooo`0Kool00`00ooooo`0Cool4000Fool3000eool00`00ooooo`0Gool30002ool40002ool40002
ool500000ooo000000020002ool3000<ool00?oooa3oo`04003ooooo0005ool5000[ool00`00oooo
o`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0=ool01000oooo
o`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolA
ool00`00ool00006ool01000ool000003Ooo00<00?ooool06ooo00<00?ooool05Ooo00<00?ooool0
5Ooo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P002?oo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooa7o
o`D000Coo`04003oo`00000=ool00`00ooooo`0Kool00`00ooooo`0Eool00`00ooooo`0Eool00`00
ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<0
00coo`00oooo4Ooo1@001?oo00@00?ooool000goo`03003ooooo01_oo`03003ooooo01Goo`03003o
oooo01Goo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003o
o`0000goo`03003ooooo00[oo`00oooo4Ooo1@001?oo00<00?oo00000P003?oo00<00?ooool06ooo
00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?o
o`00ool03?oo00<00?ooool02_oo003ooolAool50004ool01P00ool00000ool000_oo`03003ooooo
01_oo`03003ooooo01Goo`04003oooooool20005ool00`00ooooo`02ool30005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`D000Coo`06003oo`00003oo`002ooo00<0
0?ooool06ooo00<00?ooool05Ooo00@00?ooool000;oo`03003ooooo00Koo`@000Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool01?oo00@00?oo000000;o
o`03003ooooo02Koo`03003ooooo01Goo`04003ooooo0002ool00`00ooooo`06ool00`00ool00006
ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`04003ooooo0003ool01000ool0
00000ooo00<00?ooool01ooo00<00?ooool06ooo00<00?ooool05Ooo00@00?ooool000;oo`03003o
oooo00Ooo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00@0
0?ooool000?oo`04003oo`000004ool00`00ooooo`06ool00`00ooooo`0Kool00`00ooooo`0Eool0
1000ooooo`000_oo00<00?ooool01ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolCool01@00oooooooo00000_oo00@00?ooool000Coo`03003ooooo00Koo`03003o
oooo01_oo`03003ooooo01Goo`04003oooooool2000;ool00`00ooooo`04ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`04003oooooool200001Ooo003ooooo00001Ooo
00<00?ooool01Ooo00<00?ooool06ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`02ool00`00ool00002ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`0Kool00`00ooooo`0Eool00`00ooooo`0Eool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003ooooo00Coo`04003oo`00
0007ool00`00ooooo`03ool00`00ooooo`0Kool00`00ooooo`0Eool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003ooooo00Coo`04003ooooo0008
ool00`00ooooo`0Pool00`00ooooo`0Eool00`00ooooo`0Eool3000eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa?oo`03003ooooo00?oo`8000;oo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo01_oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4ooo00<00?ooool01?oo00@00?oo000000Woo`05003oooooool0000Mool0
0`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooa?oo`03003ooooo00Coo`04003oo`00000:ool01000ooooo`007Ooo00<00?ooool05Ooo00<0
0?ooool05Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooolCool0
0`00ooooo`04ool200000ooo003oo`0:ool00`00ool0000Mool00`00ooooo`0Eool00`00ooooo`0E
ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?oooa?oo`03
003ooooo00Coo`04003ooooo000;ool00`00ool0000Mool00`00ooooo`0Eool00`00ooooo`0Eool0
0`00ooooo`0eool00`00ooooo`08ool2000<ool40008ool40002ool400001Ooo00000000ool00P00
00Coo`00000000coo`00oooo4ooo00<00?ooool01?oo00@00?oo000000coo`8001goo`03003ooooo
01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo018000Coo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool0
0?oooa?oo`03003ooooo00Coo`04003oo`00000=ool00`00ooooo`0Kool00`00ooooo`0Eool00`00
ooooo`0Eool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003ooolCool00`00oooo
o`04ool01000ool000003Ooo0P007?oo00<00?ooool05Ooo00<00?ooool05Ooo0`00=Ooo00<00?oo
ool02Ooo00<00?ooool02Ooo1@002?oo2P0000?oo`0000000`000_oo0`003?oo003ooolCool00`00
ooooo`04ool01000ool000003Ooo0P007?oo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`04ool00`00ool00002000<
ool00`00ool0000Kool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa?oo`03003ooooo00Coo`04003oo`00000=ool01000ooooo`006_oo
00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolCool00`00ooooo`04ool01000ool000003Ooo00D00?ooooooo`0001Woo`03003ooooo01Go
o`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<0
0?ooool01?oo00@00?ooool000goo`03003ooooo00;oo`03003ooooo01Koo`03003ooooo01Goo`03
003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?oo
ool01?oo00<00?ooool010003ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`04ool01000oooo
o`003Ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`04ool01000ool00000
3Ooo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool05Ooo00<00?ooool05Ooo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`04ool01000ooooo`000_oo00<00?oo
ool02?oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`04ool01000ooooo`00
1?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool05Ooo00<00?ooool0
5Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`04ool0
1000ool000001?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool05Ooo
00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00
ooooo`04ool01000ool000000ooo00<00?oo00001ooo00<00?ooool01ooo00<00?ooool04Ooo00<0
0?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolCool00`00ooooo`04ool01000ooooo`001Ooo00<00?ooool04?oo00<00?ooool04?oo00<00?oo
ool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolB
ool40004ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool03ooo00<0
0?ooool05Ooo00@00?ooooooo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003o
oooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00oooo6_oo00@00?ooool000Coo`03003ooooo
00Koo`03003ooooo00Woo`03003ooooo00ooo`03003ooooo01Goo`04003ooooo0002ool00`00oooo
o`06ool01000ooooo`001Ooo0`00=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo
00<00?ooool02_oo003ooolJool01000ool000001Ooo00<00?ooool01Ooo00<00?ooool02_oo00<0
0?ooool03_oo00<00?ooool05Ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0005ool0
0`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo000000020002ool3000<ool0
0?oooa[oo`04003oo`00000=ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`0Eool01000
ooooo`000_oo00<00?ooool01_oo0`001_oo00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo00D0
0?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo
003ooolJool01000ool000001_oo00@00?oo000000?oo`03003ooooo00coo`03003ooooo00coo`03
003ooooo01Goo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0eool0
0`00ooooo`020003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo
00@00?ooooooo`8000;oo`03003ooooo00[oo`00oooo6_oo00@00?oo000000Koo`03003ooooo00Co
o`03003ooooo00coo`03003ooooo00coo`03003ooooo01Goo`04003oooooool2000:ool30005ool0
0`00ooooo`0eool00`00ooooo`0Eool50008ool400000ooo00000002ool70002ool3000<ool00?oo
oa[oo`04003oo`00000Mool00`00ooooo`0;ool00`00ooooo`0Eool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`04003oo`00000=ool00`00ooooo`0>
ool00`00ooooo`0:ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa[oo`04003ooooo0007ool01000ooooo`000_oo00<00?ooool03ooo
00<00?ooool02Ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolJool01000ooooo`002ooo00<00?oo00004Ooo00<00?ooool02Ooo00<0
0?ooool05Ooo00<00?ooool05Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJool0
1000ooooo`002ooo00<00?oo00004_oo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool05Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJool01000ool000002?oo0P00
0_oo0P004ooo00<00?ooool01ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolHool400000ooo003oo`0<ool00`00ooooo`0Bool00`00
ooooo`06ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooagoo`03003ooooo027oo`03003ooooo00Goo`03003ooooo01Goo`03003ooooo
01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P002_oo00@00?oo
ool001Goo`03003ooooo00Goo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo7?oo0P002_oo00@00?ooool001Koo`03003ooooo00Coo`03
003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7Ooo00<00?ooool02ooo00<00?oo00005Ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?oo
ool05Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool00`00ooooo`09ool00`00
ool0000Hool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooagoo`03003ooooo00Woo`03003oo`0001Soo`03003ooooo
00;oo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo7?oo0P003Ooo00<00?ooool05ooo00D00?ooooooo`0001Ooo`03003ooooo01Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P004Ooo00<00?ooool05?oo
00@00?ooool001Ooo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003o
oooo00[oo`00oooo7?oo0P003?oo0P000ooo00<00?ooool05Ooo00<00?oo00005ooo00<00?ooool0
5Ooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooolLool2
000=ool00`00ooooo`02ool00`00ooooo`0Dool00`00ool0000Gool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo000000003?oo003o
oolLool2000=ool00`00ooooo`02ool00`00ooooo`0Eool2000Gool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo00002ooo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`00oooo7?oo0P003Ooo0P001?oo00<00?oo
ool04ooo10005_oo00<00?ooool05Ooo0`00=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`00
00Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00[oo`00oooo7Ooo00<00?ooool02ooo00<0
0?ooool06_oo0`005_oo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool0
2Ooo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00[oo`00oooo7Ooo00<0
0?ooool02ooo00<00?ooool06ooo00@00?oo000001Coo`03003ooooo01Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo7Ooo00<00?ooool03Ooo00<00?ooool06Ooo00D00?oo
ooooo`0001?oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7?oo0P003Ooo00<00?oo00001Ooo00<00?ooool04ooo00<00?ooool00_oo00<00?ooool04?oo
00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo003ooolMool00`00ooooo`0;
ool00`00ooooo`0Kool00`00ooooo`03ool00`00ooooo`0?ool00`00ooooo`0Eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooagoo`03003ooooo00_oo`05003oooooool0000I
ool00`00ooooo`04ool2000>ool20003ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`8000goo`05003oooooool0000Iool00`00
ooooo`06ool00`00ooooo`09ool500001Ooo003ooooo00002?oo00@00?ooool000Goo`<003Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P003Ooo00<00?ooool01ooo00<00?ooool04Ooo
00<00?ooool01ooo00D00?ooooooo`0000;oo`8000Goo`04003ooooo0002ool00`00ooooo`06ool0
1000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool00`00
ooooo`0;ool00`00ooooo`07ool00`00ooooo`0Aool00`00ooooo`04ool00`00ooooo`02000<ool0
1000ooooo`000_oo00<00?ooool01ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolMool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`02
0007ool00`00ooooo`09ool01000ool000000_oo00<00?ooool01_oo00@00?ooool000Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7Ooo00<00?ooool02ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool00P000_oo00<00?ooool02_oo0P002Ooo00@00?ooooooo`80
00Woo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P003Ooo
00<00?ooool02Ooo00D00?ooooooo`0000;oo`8000Woo`03003ooooo00coo`03003ooooo00Koo`03
003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P003Ooo
00<00?ooool00_oo1P000_oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool01Ooo00@00?oo
ooooo`8001;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P003Ooo
00@00?ooooooo`D001Goo`03003ooooo00koo`03003ooooo00Coo`03003ooooo01Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P003Ooo00<00?ooool06ooo00<00?oo
ool03ooo0P001?oo00<00?ooool00ooo00<00?ooool03ooo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolLool2000=ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`0Aool01@00
oooooooo00001_oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolLool2000[ool00`00ooooo`0Bool01000ooooo`005ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolMool00`00ooooo`0;ool00`00ooooo`0Kool00`00ooooo`0Cool0
0`00ool00008ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool4
00001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000coo`00oooo
7Ooo00<00?ooool02ooo00<00?ooool06ooo00<00?ooool05?oo0P005ooo00<00?ooool0=Ooo00<0
0?ooool00P000ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00oooo7Ooo00<00?ooool0
2ooo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool05Ooo0P005_oo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
10000_oo00<00?ooool00ooo0`003?oo003ooolLool2000=ool00`00ooooo`0=ool00`00ooooo`0;
ool00`00ooooo`0Eool00`00ool00008ool00`00ooooo`0:ool00`00ooooo`0eool00`00ooooo`06
ool5000;ool:00000ooo000000030002ool500000ooo000000020003ool2000<ool00?oooagoo`03
003ooooo00_oo`03003ooooo00koo`03003ooooo00[oo`03003ooooo01Goo`04003ooooo000Dool0
0`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?oooago
o`03003ooooo00_oo`03003ooooo00koo`03003ooooo00[oo`03003ooooo01Goo`04003oooooool2
000Bool3000eool00`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0:ool00?oooacoo`8001oo
o`03003ooooo00Woo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00So
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P003Ooo00<00?ooool0
6ooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolMool00`00ooooo`0;ool00`00ooooo`0Kool00`00ooooo`0Eool0
0`00ooooo`05ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooagoo`03003ooooo00_oo`03003ooooo01_oo`03003ooooo01Goo`03003o
oooo00Koo`8000Coo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7Ooo00<00?ooool02ooo00<00?ooool04Ooo0P002?oo00<00?ooool05Ooo00<00?ooool0
2?oo00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool2
000=ool00`00ooooo`0Kool00`00ooooo`0Eool00`00ooooo`09ool00`00ooooo`02ool20005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`8000goo`03003ooooo01_o
o`03003ooooo01Goo`03003ooooo00[oo`03003ooooo00Soo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7?oo0P00:ooo00<00?ooool05Ooo00<00?ooool02ooo00<00?ooool01ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool2000=ool00`00ooooo`0Bool5
0004ool00`00ooooo`0Eool00`00ooooo`0<ool20002ool20003ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooacoo`8000goo`03003ooooo01;oo`D000Coo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7?oo0P003Ooo00<00?ooool04_oo1P000ooo0P005_oo00<00?ooool03ooo00<00?ooool0
0ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool00`00ooooo`0;ool0
0`00ooooo`0Bool50004ool00`00ooooo`02ool60003ool00`00ooooo`07ool00`00ooooo`0@ool0
1P00ooooo`00ool003Ooo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00oooo7Ooo00<00?oo
ool02ooo00<00?ooool04_oo1@001?oo00<00?ooool03ooo1`003Ooo1@0000?oo`0000001@00=Ooo
00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooolMool00`00ooooo`0;ool00`00
ooooo`0Kool00`00ooooo`0Eool00`00ooooo`020003ool;0003ool5000eool00`00ooooo`0Fool7
0002ool200000ooo000000020002ool400001Ooo00000000ool00P0000Coo`00000000coo`00oooo
7?oo0P00:ooo00<00?ooool05Ooo00<00?ooool02ooo1@000_oo1P00=Ooo00<00?ooool02?oo00<0
0?ooool02_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01P00
ool00000ool000coo`00oooo7Ooo00<00?ooool02ooo00<00?ooool06ooo00<00?ooool05Ooo00<0
0?ooool02ooo1@000ooo1@00=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P001Ooo1P00
0_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00oooo7Ooo
00<00?ooool02ooo00<00?ooool06ooo00<00?ooool05Ooo00<00?ooool02ooo1@000ooo1@00=Ooo
00<00?ooool05_oo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003o
oolLool2000=ool00`00ooooo`0Kool00`00ooooo`0Eool00`00ooooo`0<ool30006ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`8000goo`03003ooooo01_oo`03003o
oooo01Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
7Ooo00<00?ooool02ooo00<00?ooool06ooo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool00`00ooooo`0;ool00`00ooooo`0Kool0
0`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooagoo`03003ooooo02Woo`03003ooooo01Goo`03003ooooo01Goo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo7?oo0P003Ooo00<00?ooool06ooo00<00?ooool05Ooo00<00?ooool0
5Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool2000=ool00`00oooo
o`0Kool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooacoo`8000goo`03003ooooo01_oo`03003ooooo01Goo`03003ooooo01Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P003Ooo00<00?ooool06ooo00<0
0?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolLool2000=ool00`00ooooo`0Kool00`00ooooo`0Eool00`00ooooo`0Eool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool002goool004l003Goo`03003ooooo03Koo`03003ooooo00[o
o`00;Oooo`00C`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo000]oooo001?000eool00`00oooo
o`0fool00`00ooooo`0:ool002goool004l003Goo`03003ooooo03Koo`03003ooooo00[oo`00;Ooo
o`00C`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom9ool00`00ooooo`0Eool00`00oooo
o`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`03003ooooo01Go
o`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00Soo`8000coo`D00003ool00000008000;o
o`D00003ool00000008000;oo`D00004ool00000000<ool00?ooodWoo`03003ooooo01Goo`03003o
oooo01Goo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00
ooooo`020006ool2000<ool00?ooodWoo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo03Go
o`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000co
o`00ooooBOoo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool02Ooo00<0
0?ooool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool0
0?ooodWoo`03003ooooo01Goo`03003ooooo01Goo`<003Goo`03003ooooo02[oo`03003ooooo00So
o`8000coo`00ooooBOoo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0
:_oo00<00?ooool02?oo0P003?oo003ooom9ool00`00ooooo`0Eool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?ooodOoo`@001Koo`03003ooooo01Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool05Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`0Eool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003ooooo00@000Coo`04003ooooo
ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003ooooo
00;oo`03003ooooo00Ooo`8000Ooo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo
00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomQool00`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`03ool00`00
ooooo`0eoolj000<ool00?ooof7oo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo00?oo`03
003ooooo07_oo`00ooooHOoo00<00?ooool00`002Ooo10001Ooo00<00?ooool0Nooo003ooomQool0
0`00ooooo`0Eool00`00ooooo`1kool00?oooeooo`@001Koo`03003ooooo07_oo`00ooooNOoo00<0
0?ooool0Nooo003ooomiool3001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0
Nooo003ooomiool00`00ooooo`1kool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooo
mooo002jool3003oooljool00;goo`03003ooooo0?ooocOoo`00Z?oo10000_oo100000Goo`000000
0?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3003fool00:Woo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<0
0?ooool0m?oo002Yool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0m?oo002Xool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo0?Coo`00c?oo00<00?ooool06ooo00@00?ooool000_oo`03003o
oooo00<00?Ooo`00c?oo00<00?ooool07?oo0P002Ooo10000_oo0`00mooo002`ool00`00ooooo`0Q
ool00`00ooooo`3ooolPool00?ooooOoo`00oooomooo003oooogool00:Soo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo0?Goo`00ZOoo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo003lool00:Woo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool00?coo`00Z?oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool00?coo`00_Ooo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool00?coo`00_Ooo00<00?ooool06?oo00<00?ooool07?oo0P00oOoo002lool2000Rool00`00oooo
o`3ooolDool00?ooooOoo`00oooomooo003oooogool00:Soo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?Coo`00[?oo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool2
0004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000mOoo002Xool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Goo`00Z?oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004003eool00;coo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo0?ooo`7oo`00_?oo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo0?ooo`7oo`00^_oo0`002ooo00<00?ooool09ooo0P00oooo0ooo003oooogool00?ooooOoo`00
oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.174289, 0.021314, 0.00659583}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06377 L
.56378 .06378 L
.69984 .13264 L
.83589 .39226 L
.97194 .55045 L
.97619 .55077 L
s
.15562 .06378 m
.15562 .06377 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06377 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06379 m
.56378 .06377 L
s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .22695 m
.69984 .03832 L
s
.69984 .22695 1.5 0 Mabsadd m
.69984 .22695 -1.5 0 Mabsadd L s
.69984 .03832 1.5 0 Mabsadd m
.69984 .03832 -1.5 0 Mabsadd L s
.83589 .5759 m
.83589 .20862 L
s
.83589 .5759 1.5 0 Mabsadd m
.83589 .5759 -1.5 0 Mabsadd L s
.83589 .20862 1.5 0 Mabsadd m
.83589 .20862 -1.5 0 Mabsadd L s
.97194 .55067 m
.97194 .55023 L
s
.97194 .55067 1.5 0 Mabsadd m
.97194 .55067 -1.5 0 Mabsadd L s
.97194 .55023 1.5 0 Mabsadd m
.97194 .55023 -1.5 0 Mabsadd L s
.97619 .55092 m
.97619 .55062 L
s
.97619 .55092 1.5 0 Mabsadd m
.97619 .55092 -1.5 0 Mabsadd L s
.97619 .55062 1.5 0 Mabsadd m
.97619 .55062 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06377 -1.875 0 Mabsadd m
.42773 .06377 0 2.5 Mabsadd L
.42773 .06377 1.875 0 Mabsadd L
.42773 .06377 0 -2.5 Mabsadd L
.42773 .06377 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .13264 -1.875 0 Mabsadd m
.69984 .13264 0 2.5 Mabsadd L
.69984 .13264 1.875 0 Mabsadd L
.69984 .13264 0 -2.5 Mabsadd L
.69984 .13264 -1.875 0 Mabsadd L closepath F
.83589 .39226 -1.875 0 Mabsadd m
.83589 .39226 0 2.5 Mabsadd L
.83589 .39226 1.875 0 Mabsadd L
.83589 .39226 0 -2.5 Mabsadd L
.83589 .39226 -1.875 0 Mabsadd L closepath F
.97194 .55045 -1.875 0 Mabsadd m
.97194 .55045 0 2.5 Mabsadd L
.97194 .55045 1.875 0 Mabsadd L
.97194 .55045 0 -2.5 Mabsadd L
.97194 .55045 -1.875 0 Mabsadd L closepath F
.97619 .55077 -1.875 0 Mabsadd m
.97619 .55077 0 2.5 Mabsadd L
.97619 .55077 1.875 0 Mabsadd L
.97619 .55077 0 -2.5 Mabsadd L
.97619 .55077 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06379 L
.63259 .0693 L
.76864 .32293 L
.9047 .53731 L
.97619 .55205 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06381 m
.49653 .06377 L
s
.49653 .06381 1.5 0 Mabsadd m
.49653 .06381 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .08164 m
.63259 .05696 L
s
.63259 .08164 1.5 0 Mabsadd m
.63259 .08164 -1.5 0 Mabsadd L s
.63259 .05696 1.5 0 Mabsadd m
.63259 .05696 -1.5 0 Mabsadd L s
.76864 .46782 m
.76864 .17804 L
s
.76864 .46782 1.5 0 Mabsadd m
.76864 .46782 -1.5 0 Mabsadd L s
.76864 .17804 1.5 0 Mabsadd m
.76864 .17804 -1.5 0 Mabsadd L s
.9047 .53765 m
.9047 .53696 L
s
.9047 .53765 1.5 0 Mabsadd m
.9047 .53765 -1.5 0 Mabsadd L s
.9047 .53696 1.5 0 Mabsadd m
.9047 .53696 -1.5 0 Mabsadd L s
.97619 .55221 m
.97619 .55188 L
s
.97619 .55221 1.5 0 Mabsadd m
.97619 .55221 -1.5 0 Mabsadd L s
.97619 .55188 1.5 0 Mabsadd m
.97619 .55188 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .0693 0 2.5 Mabsadd m
.63259 .0693 -0.56518 .7779 Mabsadd L
.63259 .0693 -2.37764 .77254 Mabsadd L
.63259 .0693 -0.91448 -0.29713 Mabsadd L
.63259 .0693 -1.46946 -2.02254 Mabsadd L
.63259 .0693 0 -0.96154 Mabsadd L
.63259 .0693 1.46946 -2.02254 Mabsadd L
.63259 .0693 .91448 -0.29713 Mabsadd L
.63259 .0693 2.37764 .77254 Mabsadd L
.63259 .0693 .56518 .7779 Mabsadd L
.63259 .0693 0 2.5 Mabsadd L closepath F
.76864 .32293 0 2.5 Mabsadd m
.76864 .32293 -0.56518 .7779 Mabsadd L
.76864 .32293 -2.37764 .77254 Mabsadd L
.76864 .32293 -0.91448 -0.29713 Mabsadd L
.76864 .32293 -1.46946 -2.02254 Mabsadd L
.76864 .32293 0 -0.96154 Mabsadd L
.76864 .32293 1.46946 -2.02254 Mabsadd L
.76864 .32293 .91448 -0.29713 Mabsadd L
.76864 .32293 2.37764 .77254 Mabsadd L
.76864 .32293 .56518 .7779 Mabsadd L
.76864 .32293 0 2.5 Mabsadd L closepath F
.9047 .53731 0 2.5 Mabsadd m
.9047 .53731 -0.56518 .7779 Mabsadd L
.9047 .53731 -2.37764 .77254 Mabsadd L
.9047 .53731 -0.91448 -0.29713 Mabsadd L
.9047 .53731 -1.46946 -2.02254 Mabsadd L
.9047 .53731 0 -0.96154 Mabsadd L
.9047 .53731 1.46946 -2.02254 Mabsadd L
.9047 .53731 .91448 -0.29713 Mabsadd L
.9047 .53731 2.37764 .77254 Mabsadd L
.9047 .53731 .56518 .7779 Mabsadd L
.9047 .53731 0 2.5 Mabsadd L closepath F
.97619 .55205 0 2.5 Mabsadd m
.97619 .55205 -0.56518 .7779 Mabsadd L
.97619 .55205 -2.37764 .77254 Mabsadd L
.97619 .55205 -0.91448 -0.29713 Mabsadd L
.97619 .55205 -1.46946 -2.02254 Mabsadd L
.97619 .55205 0 -0.96154 Mabsadd L
.97619 .55205 1.46946 -2.02254 Mabsadd L
.97619 .55205 .91448 -0.29713 Mabsadd L
.97619 .55205 2.37764 .77254 Mabsadd L
.97619 .55205 .56518 .7779 Mabsadd L
.97619 .55205 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06379 L
.68096 .07817 L
.81702 .49822 L
.95307 .55366 L
.97619 .55411 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06377 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06381 m
.54491 .06376 L
s
.54491 .06381 1.5 0 Mabsadd m
.54491 .06381 -1.5 0 Mabsadd L s
.54491 .06376 1.5 0 Mabsadd m
.54491 .06376 -1.5 0 Mabsadd L s
.68096 .11017 m
.68096 .04618 L
s
.68096 .11017 1.5 0 Mabsadd m
.68096 .11017 -1.5 0 Mabsadd L s
.68096 .04618 1.5 0 Mabsadd m
.68096 .04618 -1.5 0 Mabsadd L s
.81702 .49945 m
.81702 .49699 L
s
.81702 .49945 1.5 0 Mabsadd m
.81702 .49945 -1.5 0 Mabsadd L s
.81702 .49699 1.5 0 Mabsadd m
.81702 .49699 -1.5 0 Mabsadd L s
.95307 .55375 m
.95307 .55358 L
s
.95307 .55375 1.5 0 Mabsadd m
.95307 .55375 -1.5 0 Mabsadd L s
.95307 .55358 1.5 0 Mabsadd m
.95307 .55358 -1.5 0 Mabsadd L s
.97619 .55415 m
.97619 .55408 L
s
.97619 .55415 1.5 0 Mabsadd m
.97619 .55415 -1.5 0 Mabsadd L s
.97619 .55408 1.5 0 Mabsadd m
.97619 .55408 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .07817 -2.5 2.5 Mabsadd m
.68096 .07817 2.5 2.5 Mabsadd L
.68096 .07817 2.5 -2.5 Mabsadd L
.68096 .07817 -2.5 -2.5 Mabsadd L
.68096 .07817 -2.5 2.5 Mabsadd L closepath F
.81702 .49822 -2.5 2.5 Mabsadd m
.81702 .49822 2.5 2.5 Mabsadd L
.81702 .49822 2.5 -2.5 Mabsadd L
.81702 .49822 -2.5 -2.5 Mabsadd L
.81702 .49822 -2.5 2.5 Mabsadd L closepath F
.95307 .55366 -2.5 2.5 Mabsadd m
.95307 .55366 2.5 2.5 Mabsadd L
.95307 .55366 2.5 -2.5 Mabsadd L
.95307 .55366 -2.5 -2.5 Mabsadd L
.95307 .55366 -2.5 2.5 Mabsadd L closepath F
.97619 .55411 -2.5 2.5 Mabsadd m
.97619 .55411 2.5 2.5 Mabsadd L
.97619 .55411 2.5 -2.5 Mabsadd L
.97619 .55411 -2.5 -2.5 Mabsadd L
.97619 .55411 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.79227 .01472 m
.79227 .60332 L
s
.0001 w
[ ] 0 setdash
.79227 .01472 0 2.5 Mabsadd m
.79227 .01472 -2.165 -1.25 Mabsadd L
.79227 .01472 2.165 -1.25 Mabsadd L
.79227 .01472 0 2.5 Mabsadd L closepath F
.79227 .60332 0 2.5 Mabsadd m
.79227 .60332 -2.165 -1.25 Mabsadd L
.79227 .60332 2.165 -1.25 Mabsadd L
.79227 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.76118 .01472 m
.76118 .60332 L
s
.01 w
.76118 .01472 Mdot
.76118 .60332 Mdot
.001 w
[ ] 0 setdash
.75573 .01472 m
.75573 .60332 L
s
.0001 w
.75573 .01472 -1.875 0 Mabsadd m
.75573 .01472 0 2.5 Mabsadd L
.75573 .01472 1.875 0 Mabsadd L
.75573 .01472 0 -2.5 Mabsadd L
.75573 .01472 -1.875 0 Mabsadd L closepath F
.75573 .60332 -1.875 0 Mabsadd m
.75573 .60332 0 2.5 Mabsadd L
.75573 .60332 1.875 0 Mabsadd L
.75573 .60332 0 -2.5 Mabsadd L
.75573 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool200000ooo0000000300000ooo00000003ool20002ool30002ool20003
ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003
ool20002ool3001lool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003
ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;o
o`8000;oo`P000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;o
o`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`@00004ool000000002ool200000ooo000000030002ool<0002ool600000ooo00000003
0002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool2
00000ooo000000030002ool20002ool200000ooo00000004001kool002goool004l007_oo`00=?oo
00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo
00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00@00?ooooooo`80
00_oo`03003oo`0000goo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo07_oo`00oooo;Ooo00<00?ooool02_oo
00<00?ooool0??oo00<00?ooool0Nooo003oool]ool00`00ooooo`0:ool00`00ooooo`0lool00`00
ooooo`1kool00?ooobgoo`03003oo`0000[oo`03003ooooo03coo`03003ooooo07_oo`00<ooo00<0
0?ooool0:ooo0`00;?oo0`00;?oo0`00:ooo0P00;?oo10003Ooo00<00?oo00006ooo1000:_oo00<0
0?ooool0Nooo000cool00`00ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:Ooo1000;Ooo00<0
0?ooool0:Ooo0P003ooo00<00?oo00002_oo00<00?ooool04?oo00<00?ooool0:Ooo00<00?ooool0
Nooo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool0
8ooo1@0000Coo`00ool002Goo`D000Coo`03003ooooo02?oo`H000;oo`03003ooooo00coo`03003o
o`0000[oo`03003ooooo00Soo`D000?oo`03003ooooo02Woo`<007_oo`00<ooo00<00?ooool0:_oo
0`00;?oo00@00?ooool002coo`8002coo`8002[oo`03003ooooo00;oo`03003ooooo00_oo`03003o
o`0000[oo`03003ooooo013oo`03003ooooo02Woo`03003ooooo07_oo`00=?oo00<00?ooool0:Ooo
00<00?ooool0;?oo0`00;Ooo0P00;_oo00<00?ooool09ooo00<00?ooool00_oo00<00?ooool02ooo
00<00?oo00002_oo00<00?ooool04?oo00<00?ooool0:Ooo00<00?ooool0Nooo000aool4000/ool3
000[ool3000^ool00`00ooooo`0Yool3000Rool40004ool00`00ool00003000=ool00`00ooooo`0:
ool00`00ooooo`0>ool3000[ool00`00ooooo`1kool00?oooa?oo`03003ooooo00Coo`03003ooooo
013oo`03003ooooo00[oo`03003ooooo03coo`03003ooooo07_oo`00oooo4ooo00<00?ooool01?oo
00<00?ooool04?oo00<00?ooool0BOoo00<00?ooool0Nooo003ooolCool00`00ooooo`04ool00`00
ooooo`0@ool00`00ool0000:ool00`00ooooo`0lool00`00ooooo`1kool005goo`03003ooooo02co
o`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo01?oo`@000koo`03003o
oooo00Coo`03003ooooo013oo`03003ooooo00[oo`03003ooooo03coo`03003ooooo07_oo`00G?oo
0`00;?oo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo0`005_oo00<00?ooool03Ooo
00<00?ooool01?oo00<00?ooool04?oo00<00?ooool02_oo00<00?ooool0??oo00<00?ooool0Nooo
000Xoooo001J001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03
003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Koo`03003oo`0000<0
00Coo`03003ooooo00Goo`D000?oo`800003ool00?oo00Ooo`03003ooooo00Koo`H000Coo`03003o
oooo00Goo`L00003ool0000000L000;oo`8000;oo`03003ooooo00?oo`03003ooooo008000Goo`03
003ooooo00Koo`8000Koo`8000Woo`03003ooooo00Goo`<000Soo`03003oo`0000Koo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo07_oo`00<?oo00<00?ooool0;?oo00<00?ooool0;?oo00<00?ooool08Ooo1@00
1_oo00<00?ooool08Ooo1@001Ooo00@00?oo000000?oo`<000?oo`03003ooooo008000;oo`04003o
o`00000?ool00`00ooooo`04ool2000Aool00`00ooooo`0:ool00`00ooooo`0=ool00`00ooooo`0/
ool00`00ooooo`1kool00>ooo`8000_oo`P000coo`D000Coo`03003ooooo013oo`03003ooooo04Wo
o`03003ooooo07_oo`00lOoo0P003ooo00<00?ooool00P000ooo0`000ooo1@001?oo00<00?ooool0
4?oo00<00?ooool02_oo00<00?ooool0??oo00<00?ooool0Nooo003cool2000=ool00`00ooooo`08
ool80004ool00`00ooooo`0@ool00`00ool0000:ool00`00ooooo`0lool00`00ooooo`1kool00?Go
o`8000Woo`D000_oo`D000Coo`03003ooooo013oo`03003oo`0000[oo`03003ooooo03coo`03003o
oooo07_oo`00mooo0P005ooo1@001?oo00<00?ooool04?oo00<00?oo00002_oo00<00?ooool0??oo
00<00?ooool0Nooo003iool2000Gool00`00ooooo`04ool00`00ooooo`0@ool00`00ool0000:ool0
0`00ooooo`0lool3001kool00?_oo`8000Soo`8000_oo`03003ooooo00Coo`03003ooooo013oo`03
003oo`0000[oo`03003ooooo03coo`03003ooooo07_oo`00oOoo0P004ooo00<00?oo00001?oo00<0
0?ooool04?oo00<00?oo0000BOoo00<00?ooool0Nooo003oool2000Aool00`00ool00004ool00`00
ooooo`0@ool00`00ooooo`0:ool00`00ooooo`0lool00`00ooooo`1kool00?ooo`;oo`8000Coo`03
003ooooo00Soo`03003oo`0000Coo`03003ooooo013oo`03003ooooo00[oo`03003ooooo03coo`03
003ooooo07_oo`00oooo1?oo0P003Ooo00@00?ooool000?oo`03003ooooo013oo`03003ooooo00[o
o`03003ooooo03coo`03003ooooo07_oo`00oooo1_oo0P002ooo00@00?ooool000?oo`03003ooooo
013oo`03003oo`0000[oo`03003ooooo03coo`03003ooooo07_oo`00oooo2?oo0`002?oo00<00?oo
ool01?oo00<00?ooool04?oo00<00?ooool02_oo00<00?ooool0??oo00<00?ooool0Nooo003oool:
ool20006ool40004ool00`00ooooo`0@ool00`00ooooo`0:ool00`00ooooo`0lool00`00ooooo`1k
ool00?ooo`coo`8000coo`03003ooooo013oo`03003oo`0004Woo`<007_oo`00oooo2ooo0P0000?o
o`0000002?oo00<00?oo00004_oo00<00?oo00002_oo00<00?ooool0??oo00<00?ooool0Nooo003o
ool@ool20006ool00`00ool0000Bool00`00ooooo`0:ool00`00ooooo`0lool00`00ooooo`1kool0
0?oooa;oo`8000Koo`03003ooooo013oo`03003ooooo00[oo`03003ooooo03coo`03003ooooo07_o
o`00oooo3Ooo00<00?ooool01?oo0P001?oo00<00?ooool04?oo00<00?ooool02_oo00<00?ooool0
??oo00<00?ooool0Nooo003ooolFool200000ooo0000000Bool00`00ool0000:ool00`00ooooo`0l
ool00`00ooooo`0eoolj000<ool00?oooaSoo`@0017oo`03003oo`0000[oo`03003ooooo03coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3ooo00<00?ooool01_oo10004Ooo
00<00?oo0000BOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolIool3000A
ool00`00ool0000:ool00`00ooooo`0lool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa[oo`80017oo`03003oo`0000[oo`03003ooooo03coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4?oo00<00?ooool01ooo0`004?oo00<00?oo00002_oo00<00?ooool0??oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool00`00ooooo`07ool00`00
ool0000@ool00`00ooooo`0:ool00`00ooooo`0lool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa[oo`04003ooooo000?ool00`00ooooo`0:ool00`00ooooo`0lool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo00Goo`04003ooooo000?
ool00`00ooooo`0:ool00`00ooooo`0lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa;oo`03003ooooo00Goo`05003oo`00ool0000>ool00`00ool00019ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`05003oooooool0000>ool00`00ooooo`0:
ool00`00ooooo`0Xool20005ool01000oooooooo10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo
1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003ooolDool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ooooo`0Wool01000
ooooo`002?oo0P001ooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo
00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[o
o`00oooo5?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool02ooo00<00?oo00002_oo00<0
0?ooool09ooo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo00Koo`D000goo`04
003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo
003ooolJool01000ooooo`000_oo00<00?ooool02_oo00<00?oo00002_oo00<00?ooool09ooo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00
ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003ooolEool00`00ooooo`02ool01000
ooooo`000_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool09ooo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00
oooooooo003oo`0000goo`03003ooooo00[oo`00oooo5Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo02Soo`8000Woo`@000Goo`03003ooooo
03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo6_oo00D0
0?ooooooo`0000;oo`03003ooooo00Woo`03003ooooo04Woo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo5ooo00@00?ooool000Coo`04003ooooo000:ool00`00ool000040006
ool00`00ooooo`0lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaOoo`04
003ooooo0004ool01000ooooo`002_oo00<00?oo00000_oo00<00?ooool01Ooo00<00?ooool0??oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJool00`00ooooo`06ool00`00
ooooo`07ool00`00ool00002ool00`00ooooo`05ool00`00ooooo`0lool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo00Ooo`03003ooooo00Koo`03003oo`00
00;oo`03003ooooo00Goo`03003ooooo03coo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6Ooo0P002Ooo00<00?ooool01_oo00<00?oo00000_oo00<00?ooool01Ooo00<00?ooool0??oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`05ool00`00ool00002ool00`00ooooo`05ool00`00ooooo`0lool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo00Soo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo6_oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool0??oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0lool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00?oo`03003oo`0000;oo`03003ooooo00Goo`03003ooooo03coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6_oo00<00?oo00001?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0??oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolJool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0:ool4000^ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03003ooooo00Goo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo02goo`<0
03Goo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00
oooo6_oo00<00?ooool00P001?oo00<00?ooool00ooo00L00?ooooooo`00ool00002ool00`00oooo
o`0Dool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0=ool01000oooo
o`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolJ
ool00`00ooooo`06ool00`00ooooo`03ool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?oo
ool03?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo
0P002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00
ooooo`0:ool00?oooa[oo`03003ooooo00goo`04003ooooo0004ool00`00ooooo`05ool00`00oooo
o`0<ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@000;o
o`<000?oo`@000;oo`@000;oo`<000coo`00oooo6_oo00<00?ooool00_oo00<00?ooool02?oo00@0
0?ooool000Coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00
oooo6?oo10003ooo00D00?oo003oo`0000;oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[o
o`00oooo9?oo00<00?ooool01?oo00D00?oo003oo`0000;oo`03003ooooo00Goo`03003ooooo00co
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo8Ooo00<0
0?ooool02?oo0P0000Goo`00ooooo`0000Ooo`03003ooooo00coo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;?oo0P0000Goo`00ooooo`0001Koo`03003o
oooo02goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00000_oo00<0
0?ooool01Ooo00<00?ooool03?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolRool20002ool00`00ooooo`04ool30002ool00`00ooooo`05ool00`00oooo
o`0<ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobKo
o`03003ooooo00Coo`8000?oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolTool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01Ooo
00<00?ooool03?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolTool01000ooooo`001Ooo00H00?oo00000?oo0007ool00`00ooooo`0<ool00`00ooooo`0]
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00?oo`06
003ooooo003oo`005_oo00<00?ooool06Ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolVool00`00ooooo`04ool01000oooooooo0P00
1ooo00<00?ooool03?oo00<00?ooool06?oo00@00?ooool000Soo`@000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo9_oo00<00?ooool01?oo00@00?oo003oo`8000Ooo`03
003ooooo00coo`03003ooooo01Soo`04003ooooo0008ool00`00ool00006ool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooobgoo`03003oo`0000;oo`03003ooooo00Goo`03003ooooo00co
o`03003ooooo01Soo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000N
ool00`00ooooo`0:ool00?ooobOoo`8000Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00coo`03003ooooo01Soo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Fool0
0`00ooooo`0Mool00`00ooooo`0:ool00?ooobSoo`03003ooooo00;oo`03003ooooo00;oo`8000Ko
o`03003ooooo00coo`03003ooooo01Woo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003o
oooo00Soo`8000coo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003o
ool]ool00`00ooooo`02ool20006ool00`00ooooo`0<ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool00_oo00<00?ooool02_oo003ooolYool01`00oooooooo003oo`0000;oo`03
003oo`0001Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<ool0
0?ooobWoo`8000;oo`03003oo`0000;oo`03003oo`0000Goo`03003ooooo00coo`03003ooooo02go
o`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`X00003ool0000000<000;o
o`<000coo`00oooo:_oo00H00?ooool00?oo0002ool01000ooooo`001?oo00<00?ooool03?oo00<0
0?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolZool200001?oo
003oo`000_oo00@00?ooool000Coo`03003ooooo00coo`03003ooooo02goo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo:ooo00D00?oo003oo`0000;oo`05003oooooool00003ool00`00
ooooo`0<ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ob_oo`05003oo`00ool00002ool00`00ooooo`02ool01000ooooo`003_oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ool00004ool00`00oooo
o`02ool01000ooooo`003_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool/ool20004ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003ooooo00;oo`03003ooooo
00?oo`03003oo`0000koo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo;?oo0P0000Goo`00ooooo`0000Koo`8000koo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo0P000ooo00<00?ooool01?oo0P003_oo00<0
0?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooobgoo`03003oo`0000;oo`03003ooooo00Goo`03003ooooo00co
o`03003ooooo02goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00H00?oo0000
0?oo0007ool2000=ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooobgoo`8000?oo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo0P000_oo0P001ooo00<00?oo00003?oo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo
003oool]ool20002ool20007ool00`00ool0000<ool00`00ooooo`0]ool00`00ooooo`0eool00`00
ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooobgoo`03003oo`00
00@000Koo`04003ooooo000;ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0Fool40008
ool70002ool200000ooo000000020002ool3000<ool00?ooobgoo`03003oo`0000;oo`03003ooooo
00Goo`04003ooooo000;ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`09ool2000;ool0
1@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:
ool00?ooobgoo`03003oo`0000;oo`8000Koo`05003oooooool0000:ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo1P00
0_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00oooo;Ooo00<00?oo00000_oo00<0
0?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo02goo`<003Goo`03003ooooo01Goo`D000So
o`@00003ool0000000;oo`L000;oo`<000coo`00oooo;Ooo00<00?oo00000_oo00<00?ooool02_oo
00<00?ooool01ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool]ool01000ool00?oo0P000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01ooo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool01000
oooooooo0P001ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0;Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooobgoo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`05ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgo
o`03003oo`0000;oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool06Ooo0P001Ooo00<00?ooool0
0_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0Hool01000oooo
o`002?oo00@00?ooool000Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<0
0?oo00000_oo0P001_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgo
o`03003oo`0000;oo`8000Koo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo01Soo`04003o
oooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03
003ooooo00;oo`03003oo`0000Goo`8000Soo`03003ooooo00;oo`03003ooooo01Soo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgo
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Soo`05003oooooool0000Kool2000:ool3
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Soo`05003oooooool0000_ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooobgoo`03003oo`0000;oo`03003ooooo00Goo`04003ooooo0008
ool01000ooooo`00;ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool0
0`00ool00002ool01000ooooo`004?oo00@00?ooool002ooo`03003ooooo03Goo`03003ooooo01Go
o`<001koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00000_oo00@00?ooool000Coo`03003ooooo
00[oo`03003oo`0002ooo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo
00[oo`00oooo;Ooo00<00?oo00000_oo00<00?ooool01Ooo00@00?ooooooo`8000Ooo`03003oo`00
02ooo`<003Goo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000<
ool00?ooobgoo`03003oo`0000;oo`03003ooooo00Goo`03003ooooo00_oo`8002ooo`03003ooooo
03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`05003oooooool0000;ool2
0005ool01@00oooooooo00001?oo00<00?ooool02_oo003oool]ool00`00ool00002ool01@00oooo
oooo00000ooo00<00?ooool00ooo00<00?ooool01Ooo0P00;ooo00<00?ooool0=Ooo00<00?ooool0
2?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00[oo`00
oooo;Ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo00Coo`03003ooooo00?oo`@0
02koo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@0
0004ool000000004ool00`00ooooo`0:ool00?ooobgoo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo000=ool3000^ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgo
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Coo`03003oo`0002go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00000_oo00<0
0?ooool00ooo00<00?oo00001ooo00<00?ooool01?oo00@00?ooool002coo`03003ooooo03Goo`03
003ooooo03Coo`<000coo`00oooo;Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo00003_oo
00@00?ooool002coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool00_oo00D00?ooooooo`0002_o
o`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00000_oo00<00?ooool0
1Ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0:?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ool00002ool00`00ooooo`05ool0
0`00ooooo`0<ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooobgoo`03003ooooo00;oo`03003ooooo00Coo`8000_oo`04003ooooo0006
ool00`00ooooo`0Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03
003ooooo00;oo`03003ooooo017oo`04003ooooo0007ool00`00ooooo`0Uool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00coo`03003ooooo00Koo`03003ooooo02Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo;Ooo00<00?oo00000_oo00<00?ooool01Ooo00<00?ooool02ooo0P002?oo00<0
0?ooool09?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ool0
0002ool00`00ooooo`05ool00`00ooooo`0;ool20009ool00`00ooooo`0Sool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003oo`0000;oo`03003ooooo00Goo`03003o
oooo00coo`03003ooooo00Soo`03003ooooo02;oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo;Ooo00<00?oo00000_oo00<00?ooool01Ooo0P003Ooo0P002_oo00<00?ooool0
8Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ool00002ool00`00oooo
o`05ool2000=ool2000;ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooobgoo`03003oo`0000;oo`03003ooooo00Ooo`03003ooooo00[oo`03003ooooo00_o
o`03003ooooo01ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?oo00003?oo00@00?ooool000_oo`03003ooooo01koo`03
003ooooo03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo0000
000300000ooo0000000300001?oo000000003?oo003oool]ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool07_oo00<00?ooool0=Ooo00<00?ooool0
0P000ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00oooo;Ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
10000_oo00<00?ooool00ooo0`003?oo003oool]ool00`00ool00002ool00`00ooooo`05ool00`00
ooooo`0<ool01@00oooooooo00003?oo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool01_oo
1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003oool]ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool02_oo00<0
0?ooool01ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@00
8ooo00<00?ooool01Ooo00<00?ooool02_oo003oool]ool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`0<ool00`00ooooo`0@ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Go
o`<003Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00oooo;Ooo00<00?oo0000
0_oo00<00?ooool05?oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool01?oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgo
o`03003oo`0000;oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00_o
o`03003ooooo00?oo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooobgoo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
00Ooo`03003ooooo01;oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ooooo`040006ool00`00oooo
o`02ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`03ool20009ool4
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003ooooo00[o
o`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00002_oo00<00?ooool00ooo00<0
0?ooool01_oo00<00?ooool05Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool]ool00`00ool0000:ool00`00ooooo`03ool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooobgoo`03003oo`00013oo`03003ooooo00Koo`03003ooooo01Ooo`03003ooooo01?o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00002_oo00<0
0?ooool03?oo00<00?ooool05ooo00<00?ooool04ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool]ool00`00ool0000:ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`0<ool0
0`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003o
o`0000[oo`03003ooooo00coo`03003ooooo01Woo`03003ooooo017oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool06_oo00<00?ooool04?oo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<0
0?ooool02_oo003oool]ool00`00ooooo`0:ool00`00ooooo`03ool50004ool00`00ooooo`0;ool0
0`00ooooo`0=ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool0
0`00ooooo`0:ool00?ooobgoo`03003ooooo00[oo`03003ooooo00?oo`D000Coo`03003ooooo01co
o`03003ooooo00koo`03003ooooo03Goo`03003ooooo01Koo`L000;oo`800003ool00000008000;o
o`@00005ool00000003oo`0200001?oo000000003?oo003oool]ool00`00ool0000@ool50004ool0
0`00ooooo`0Mool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool2
0005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`00
3?oo003oool]ool00`00ooooo`0:ool00`00ooooo`03ool70002ool00`00ooooo`0=ool00`00oooo
o`0=ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`020002ool00`00ool000050002ool2
0005ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo
003oool]ool00`00ooooo`0:ool00`00ooooo`03ool50002ool3000Pool00`00ooooo`0<ool3000e
ool00`00ooooo`0Fool400000ooo00000002ool70002ool400000ooo000000030002ool3000<ool0
0?ooobgoo`03003oo`0000[oo`03003ooooo00coo`03003ooooo01ooo`03003ooooo00_oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00002_oo00<00?ooool0
3?oo00@00?ooool000koo`03003ooooo00koo`03003ooooo00[oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo;Ooo00<00?ooool02_oo00<00?ooool03?oo00<00?ooool01?oo
0P006ooo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]
ool00`00ooooo`0:ool00`00ooooo`0<ool00`00ooooo`06ool2000Jool00`00ooooo`08ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003ooooo01Woo`03003ooooo
00Soo`8000Koo`80017oo`03003ooooo00Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo;Ooo00<00?oo00002_oo00<00?ooool03?oo00<00?ooool08ooo00<00?ooool01ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ool0000:ool00`00
ooooo`0<ool00`00ooooo`0<ool2000Fool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooobgoo`03003oo`0000[oo`03003ooooo00coo`03003ooooo013oo`@0
017oo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo
00<00?oo00002_oo00<00?ooool03?oo00<00?ooool04_oo0P004_oo00<00?ooool01?oo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ool0000:ool00`00ooooo`0<ool00`00
ooooo`0Dool2000Aool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooobgoo`03003oo`0000[oo`03003ooooo00coo`03003ooooo01?oo`@0017oo`03003ooooo
00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?ooool06Ooo
00<00?ooool04_oo20003ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
oooo;Ooo00<00?ooool02_oo00<00?ooool03?oo00<00?ooool06ooo00<00?oo00000P002Ooo00D0
0?ooooooo`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?ooool02_oo00<0
0?ooool03?oo00<00?ooool07ooo0P0000?oo`00ool01_oo00@00?oo000003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo;Ooo00<00?oo00002_oo00<00?ooool03?oo00<00?ooool08Ooo2@00
00?oo`0000000P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00ooooo`0:ool0
0`00ooooo`0<ool00`00ooooo`0Sool50002ool6000eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooobgoo`03003ooooo00[oo`03003ooooo00coo`03003ooooo02?oo`D000;oo`H003Goo`03003o
oooo00Soo`8000coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000
000<ool00?ooobgoo`03003oo`0000[oo`03003ooooo00coo`03003ooooo02?oo`D000?oo`D003Go
o`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<ool0
0?ooobgoo`03003oo`0001Woo`03003ooooo02?oo`D000?oo`D003Goo`03003ooooo00Soo`8000co
o`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00oooo;Ooo00<00?ooool0
2_oo00<00?ooool03?oo00<00?ooool09_oo00<00?ooool00_oo1@00=Ooo00<00?ooool02Ooo00<0
0?ooool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool0
0?ooobgoo`03003ooooo00[oo`03003ooooo00coo`03003ooooo02Coo`<000Koo`03003ooooo03Go
o`03003ooooo02[oo`03003ooooo00Soo`8000coo`00oooo;Ooo00<00?ooool02_oo00<00?ooool0
3?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003o
ool]ool00`00ool0000:ool00`00ooooo`0<ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`0Xool3000;ool00`00ooooo`0:ool00?ooobgoo`03003oo`0000[oo`03003ooooo00coo`03003o
oooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo0000
2_oo00<00?ooool02_oo1000;_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ool]ool00`00ool00019ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003o
o`0000[oo`03003ooooo03coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
;Ooo00<00?oo00002_oo00<00?ooool0??oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool]ool00`00ooooo`0:ool00`00ooooo`0lool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooobgoo`03003ooooo00[oo`03003ooooo03coo`03003ooooo03GoocX000co
o`00oooo;Ooo00<00?ooool02_oo00<00?ooool0??oo00<00?ooool0Nooo000]oooo001?001kool0
02goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00oooo
NOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooo
mooo003oooogool00?ooooOoo`00oooomooo003oooogool00;Coo`<00?oood3oo`00]ooo00<00?oo
ool0oooo?Ooo002Rool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?oo
ooooo`@000?oo`<00?coo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`3jool00:?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3j
ool00:;oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0n_oo0036
ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00oOoo0036ool00`00ooooo`0Lool2
0009ool40002ool3003mool00:[oo`03003ooooo027oo`03003ooooo0?ooobKoo`00oooomooo003o
ooogool00?ooooOoo`00X_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00@00?ooooooo`@000?oo`<00?3oo`00Xooo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool0
0`00ooooo`3^ool00:?oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0>koo`00X_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`3^ool00;Ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03003aool00;Ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<00?7oo`00
]_oo0P008_oo00<00?ooool0oooo6_oo003oooogool00?ooooOoo`00oooomooo002Rool500000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2003jool00:Koo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00oooo
o`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003kool00:;o
o`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo1000
0_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000nooo002f
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool7ool00;Koo`03003ooooo00Soo`04
003oo`00000Xool00`00ooooo`3oool7ool00;Coo`<000_oo`03003ooooo02Ooo`800?ooo`Woo`00
oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06378 m
.29167 .06378 L
.42773 .06378 L
.56378 .06378 L
.69984 .06378 L
.83589 .29633 L
.97194 .522 L
.97619 .52461 L
s
.15562 .06378 m
.15562 .06378 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06378 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06378 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06377 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06378 m
.69984 .06377 L
s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.69984 .06377 1.5 0 Mabsadd m
.69984 .06377 -1.5 0 Mabsadd L s
.83589 .42631 m
.83589 .16634 L
s
.83589 .42631 1.5 0 Mabsadd m
.83589 .42631 -1.5 0 Mabsadd L s
.83589 .16634 1.5 0 Mabsadd m
.83589 .16634 -1.5 0 Mabsadd L s
.97194 .52301 m
.97194 .52099 L
s
.97194 .52301 1.5 0 Mabsadd m
.97194 .52301 -1.5 0 Mabsadd L s
.97194 .52099 1.5 0 Mabsadd m
.97194 .52099 -1.5 0 Mabsadd L s
.97619 .52551 m
.97619 .5237 L
s
.97619 .52551 1.5 0 Mabsadd m
.97619 .52551 -1.5 0 Mabsadd L s
.97619 .5237 1.5 0 Mabsadd m
.97619 .5237 -1.5 0 Mabsadd L s
.0001 w
.15562 .06378 -1.875 0 Mabsadd m
.15562 .06378 0 2.5 Mabsadd L
.15562 .06378 1.875 0 Mabsadd L
.15562 .06378 0 -2.5 Mabsadd L
.15562 .06378 -1.875 0 Mabsadd L closepath F
.29167 .06378 -1.875 0 Mabsadd m
.29167 .06378 0 2.5 Mabsadd L
.29167 .06378 1.875 0 Mabsadd L
.29167 .06378 0 -2.5 Mabsadd L
.29167 .06378 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .06378 -1.875 0 Mabsadd m
.69984 .06378 0 2.5 Mabsadd L
.69984 .06378 1.875 0 Mabsadd L
.69984 .06378 0 -2.5 Mabsadd L
.69984 .06378 -1.875 0 Mabsadd L closepath F
.83589 .29633 -1.875 0 Mabsadd m
.83589 .29633 0 2.5 Mabsadd L
.83589 .29633 1.875 0 Mabsadd L
.83589 .29633 0 -2.5 Mabsadd L
.83589 .29633 -1.875 0 Mabsadd L closepath F
.97194 .522 -1.875 0 Mabsadd m
.97194 .522 0 2.5 Mabsadd L
.97194 .522 1.875 0 Mabsadd L
.97194 .522 0 -2.5 Mabsadd L
.97194 .522 -1.875 0 Mabsadd L closepath F
.97619 .52461 -1.875 0 Mabsadd m
.97619 .52461 0 2.5 Mabsadd L
.97619 .52461 1.875 0 Mabsadd L
.97619 .52461 0 -2.5 Mabsadd L
.97619 .52461 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06378 m
.49653 .06378 L
.63259 .06378 L
.76864 .15857 L
.9047 .48104 L
.97619 .53298 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06378 m
.49653 .06377 L
s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06378 m
.63259 .06377 L
s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .24512 m
.76864 .07202 L
s
.76864 .24512 1.5 0 Mabsadd m
.76864 .24512 -1.5 0 Mabsadd L s
.76864 .07202 1.5 0 Mabsadd m
.76864 .07202 -1.5 0 Mabsadd L s
.9047 .48192 m
.9047 .48016 L
s
.9047 .48192 1.5 0 Mabsadd m
.9047 .48192 -1.5 0 Mabsadd L s
.9047 .48016 1.5 0 Mabsadd m
.9047 .48016 -1.5 0 Mabsadd L s
.97619 .53387 m
.97619 .5321 L
s
.97619 .53387 1.5 0 Mabsadd m
.97619 .53387 -1.5 0 Mabsadd L s
.97619 .5321 1.5 0 Mabsadd m
.97619 .5321 -1.5 0 Mabsadd L s
.0001 w
.36048 .06378 0 2.5 Mabsadd m
.36048 .06378 -0.56518 .7779 Mabsadd L
.36048 .06378 -2.37764 .77254 Mabsadd L
.36048 .06378 -0.91448 -0.29713 Mabsadd L
.36048 .06378 -1.46946 -2.02254 Mabsadd L
.36048 .06378 0 -0.96154 Mabsadd L
.36048 .06378 1.46946 -2.02254 Mabsadd L
.36048 .06378 .91448 -0.29713 Mabsadd L
.36048 .06378 2.37764 .77254 Mabsadd L
.36048 .06378 .56518 .7779 Mabsadd L
.36048 .06378 0 2.5 Mabsadd L closepath F
.49653 .06378 0 2.5 Mabsadd m
.49653 .06378 -0.56518 .7779 Mabsadd L
.49653 .06378 -2.37764 .77254 Mabsadd L
.49653 .06378 -0.91448 -0.29713 Mabsadd L
.49653 .06378 -1.46946 -2.02254 Mabsadd L
.49653 .06378 0 -0.96154 Mabsadd L
.49653 .06378 1.46946 -2.02254 Mabsadd L
.49653 .06378 .91448 -0.29713 Mabsadd L
.49653 .06378 2.37764 .77254 Mabsadd L
.49653 .06378 .56518 .7779 Mabsadd L
.49653 .06378 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .15857 0 2.5 Mabsadd m
.76864 .15857 -0.56518 .7779 Mabsadd L
.76864 .15857 -2.37764 .77254 Mabsadd L
.76864 .15857 -0.91448 -0.29713 Mabsadd L
.76864 .15857 -1.46946 -2.02254 Mabsadd L
.76864 .15857 0 -0.96154 Mabsadd L
.76864 .15857 1.46946 -2.02254 Mabsadd L
.76864 .15857 .91448 -0.29713 Mabsadd L
.76864 .15857 2.37764 .77254 Mabsadd L
.76864 .15857 .56518 .7779 Mabsadd L
.76864 .15857 0 2.5 Mabsadd L closepath F
.9047 .48104 0 2.5 Mabsadd m
.9047 .48104 -0.56518 .7779 Mabsadd L
.9047 .48104 -2.37764 .77254 Mabsadd L
.9047 .48104 -0.91448 -0.29713 Mabsadd L
.9047 .48104 -1.46946 -2.02254 Mabsadd L
.9047 .48104 0 -0.96154 Mabsadd L
.9047 .48104 1.46946 -2.02254 Mabsadd L
.9047 .48104 .91448 -0.29713 Mabsadd L
.9047 .48104 2.37764 .77254 Mabsadd L
.9047 .48104 .56518 .7779 Mabsadd L
.9047 .48104 0 2.5 Mabsadd L closepath F
.97619 .53298 0 2.5 Mabsadd m
.97619 .53298 -0.56518 .7779 Mabsadd L
.97619 .53298 -2.37764 .77254 Mabsadd L
.97619 .53298 -0.91448 -0.29713 Mabsadd L
.97619 .53298 -1.46946 -2.02254 Mabsadd L
.97619 .53298 0 -0.96154 Mabsadd L
.97619 .53298 1.46946 -2.02254 Mabsadd L
.97619 .53298 .91448 -0.29713 Mabsadd L
.97619 .53298 2.37764 .77254 Mabsadd L
.97619 .53298 .56518 .7779 Mabsadd L
.97619 .53298 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06378 m
.54491 .06379 L
.68096 .06378 L
.81702 .28307 L
.95307 .54172 L
.97619 .5476 L
s
[ ] 0 setdash
.54491 .06382 m
.54491 .06377 L
s
.54491 .06382 1.5 0 Mabsadd m
.54491 .06382 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06379 m
.68096 .06377 L
s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .40568 m
.81702 .16047 L
s
.81702 .40568 1.5 0 Mabsadd m
.81702 .40568 -1.5 0 Mabsadd L s
.81702 .16047 1.5 0 Mabsadd m
.81702 .16047 -1.5 0 Mabsadd L s
.95307 .54204 m
.95307 .54139 L
s
.95307 .54204 1.5 0 Mabsadd m
.95307 .54204 -1.5 0 Mabsadd L s
.95307 .54139 1.5 0 Mabsadd m
.95307 .54139 -1.5 0 Mabsadd L s
.97619 .54795 m
.97619 .54724 L
s
.97619 .54795 1.5 0 Mabsadd m
.97619 .54795 -1.5 0 Mabsadd L s
.97619 .54724 1.5 0 Mabsadd m
.97619 .54724 -1.5 0 Mabsadd L s
.0001 w
.40885 .06378 -2.5 2.5 Mabsadd m
.40885 .06378 2.5 2.5 Mabsadd L
.40885 .06378 2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .28307 -2.5 2.5 Mabsadd m
.81702 .28307 2.5 2.5 Mabsadd L
.81702 .28307 2.5 -2.5 Mabsadd L
.81702 .28307 -2.5 -2.5 Mabsadd L
.81702 .28307 -2.5 2.5 Mabsadd L closepath F
.95307 .54172 -2.5 2.5 Mabsadd m
.95307 .54172 2.5 2.5 Mabsadd L
.95307 .54172 2.5 -2.5 Mabsadd L
.95307 .54172 -2.5 -2.5 Mabsadd L
.95307 .54172 -2.5 2.5 Mabsadd L closepath F
.97619 .5476 -2.5 2.5 Mabsadd m
.97619 .5476 2.5 2.5 Mabsadd L
.97619 .5476 2.5 -2.5 Mabsadd L
.97619 .5476 -2.5 -2.5 Mabsadd L
.97619 .5476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.84354 .01472 m
.84354 .60332 L
s
.0001 w
[ ] 0 setdash
.84354 .01472 0 2.5 Mabsadd m
.84354 .01472 -2.165 -1.25 Mabsadd L
.84354 .01472 2.165 -1.25 Mabsadd L
.84354 .01472 0 2.5 Mabsadd L closepath F
.84354 .60332 0 2.5 Mabsadd m
.84354 .60332 -2.165 -1.25 Mabsadd L
.84354 .60332 2.165 -1.25 Mabsadd L
.84354 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.83212 .01472 m
.83212 .60332 L
s
.01 w
.83212 .01472 Mdot
.83212 .60332 Mdot
.001 w
[ ] 0 setdash
.83066 .01472 m
.83066 .60332 L
s
.0001 w
.83066 .01472 -1.875 0 Mabsadd m
.83066 .01472 0 2.5 Mabsadd L
.83066 .01472 1.875 0 Mabsadd L
.83066 .01472 0 -2.5 Mabsadd L
.83066 .01472 -1.875 0 Mabsadd L closepath F
.83066 .60332 -1.875 0 Mabsadd m
.83066 .60332 0 2.5 Mabsadd L
.83066 .60332 1.875 0 Mabsadd L
.83066 .60332 0 -2.5 Mabsadd L
.83066 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool70002ool2
0003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3001lool0
02ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`@00004ool0
00000002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool20000
0ooo000000030002ool<0002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo00000004001kool002goool004l007_oo`00=?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool02?oo00<00?ooool00P000ooo00<00?ooool01_oo00<00?ooool00_oo00<00?oo
ool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0Nooo003ooom7ool01@00oooooooo
0000;Ooo00<00?ooool0Nooo003ooom7ool01@00oooooooo0000;Ooo00<00?ooool0Nooo003ooom7
ool20002ool00`00ooooo`0[ool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002co
o`<002_oo`8002coo`@002Ooo`8000;oo`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo
00@00?ooool002koo`03003ooooo02Woo`@002goo`03003ooooo02Woo`8002Woo`8000;oo`03003o
o`0002_oo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00ooooo`0002Go
o`D000Coo`03003ooooo02?oo`D00004ool00?oo000Uool50004ool00`00ooooo`0Sool50003ool0
0`00ooooo`0Tool500001?oo003oo`00:ooo0`00Nooo000cool00`00ooooo`0Zool3000/ool01000
ooooo`00;?oo0P00;?oo0P00;ooo00<00?ooool09Ooo0P000_oo00<00?oo0000:ooo00<00?ooool0
Nooo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000^ool00`00ooooo`0/ool00`00
ooooo`0Uool20002ool00`00ool0000[ool00`00ooooo`1kool0037oo`@002coo`<002_oo`<002ko
o`03003ooooo02Woo`<002coo`@002Ooo`04003oooooool3000[ool00`00ooooo`1kool00?ooodOo
o`05003oooooool0000]ool00`00ooooo`1kool00?ooodOoo`03003ooooo02ooo`03003ooooo07_o
o`00ooooAooo0P000_oo00<00?ooool0:ooo00<00?ooool0Nooo001Mool00`00ooooo`0/ool00`00
ooooo`0Sool50004ool00`00ooooo`0Sool50004ool00`00ooooo`0Sool50004ool00`00ooooo`0Z
ool01@00oooooooo0000;Ooo00<00?ooool0Nooo001Lool3000/ool3000Eool2000=ool50003ool3
000Eool2000=ool50003ool3000Eool2000=ool50003ool3000[ool01@00oooooooo0000;Ooo00<0
0?ooool0Nooo000Xoooo001J001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Koo`03
003oo`0000<000Coo`03003ooooo00Goo`D000?oo`800003ool00?oo00Ooo`03003ooooo00Koo`H0
00Coo`03003ooooo00Goo`D000?oo`<000Woo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D0
00?oo`<000Woo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00?oo`80
0003ool0000000Soo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo07_oo`00<?oo00<00?ooool0;?oo00<00?ooool0;?oo00<00?ooool08Ooo1@001_oo
00<00?ooool08Ooo1@001Ooo00<00?ooool05ooo00<00?ooool02?oo1@001Ooo00<00?ooool0:Ooo
00<00?ooool00P00;Ooo00<00?ooool0Nooo003oool7ool00`00ooooo`0Bool00`00ooooo`0Aool4
000Cool00`00ooooo`0_ool00`00ooooo`1kool00?ooo`Woo`03003ooooo00[oo`03003ooooo00?o
o`03003ooooo01?oo`03003ooooo01;oo`05003oooooool0000]ool00`00ooooo`1kool00?ooo`Wo
o`03003ooooo00_oo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo01;oo`8000;oo`03003o
oooo02_oo`03003ooooo07_oo`00oooo3?oo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool0
4Ooo00<00?ooool04_oo0P000_oo00<00?ooool0:ooo00<00?ooool0Nooo003oool<ool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`0Aool00`00ooooo`0Bool20002ool00`00ooooo`0[ool0
0`00ooooo`1kool00?ooo`ooo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo013oo`03003o
oooo01;oo`8000;oo`03003ooooo02_oo`<007_oo`00oooo3ooo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool04?oo00<00?ooool04_oo0P000_oo00<00?ooool0:ooo00<00?ooool0Nooo003o
oolBool00`00ooooo`0;ool00`00ooooo`0?ool00`00ooooo`0Bool2000`ool00`00ooooo`1kool0
0?oooa;oo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo01;oo`05003oooooool0000]ool0
0`00ooooo`1kool00?oooaCoo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00koo`03003o
oooo01;oo`05003oooooool0000]ool00`00ooooo`1kool00?oooaGoo`03003ooooo00[oo`03003o
oooo00goo`03003ooooo01;oo`05003oooooool0000]ool00`00ooooo`1kool00?oooaOoo`03003o
oooo00Soo`03003ooooo00goo`03003ooooo01;oo`8000;oo`03003ooooo02_oo`03003ooooo07_o
o`00oooo6?oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool04_oo00D00?ooooooo`0002go
o`03003ooooo07_oo`00oooo6_oo00@00?ooool000Goo`03003ooooo00coo`03003ooooo01;oo`05
003oooooool0000]ool00`00ooooo`1kool00?oooa_oo`04003ooooo0005ool00`00ooooo`0;ool0
0`00ooooo`0Bool2000`ool3001kool00?oooagoo`8000Koo`03003ooooo00[oo`03003ooooo01;o
o`8000;oo`03003ooooo02_oo`03003ooooo07_oo`00oooo7_oo0P001Ooo00<00?ooool02_oo00<0
0?ooool04_oo00D00?ooooooo`0002goo`03003ooooo07_oo`00oooo8?oo00<00?ooool00ooo00<0
0?ooool02Ooo00<00?ooool04_oo00D00?ooooooo`0002goo`03003ooooo07_oo`00oooo8?oo00<0
0?ooool00ooo00<00?ooool02Ooo00<00?ooool04_oo00D00?ooooooo`0002goo`03003ooooo07_o
o`00oooo8ooo00D00?ooooooo`0000[oo`03003ooooo01;oo`8000;oo`03003ooooo02_oo`03003o
oooo03GoocX000coo`00oooo8_oo0P001?oo00<00?ooool01ooo00<00?ooool04_oo0P000_oo00<0
0?ooool0:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolRool01`00oooo
oooo003oo`0000Woo`03003ooooo01;oo`80033oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo9_oo00@00?ooool000Soo`03003ooooo01;oo`8000;oo`03003ooooo02_oo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo:Ooo00<00?ooool01_oo00<00?ooool04_oo
0P000_oo00<00?ooool0:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolT
ool00`00ooooo`02ool20007ool00`00ooooo`0Bool20002ool00`00ooooo`0[ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooobGoo`03003ooooo00;oo`8000Koo`03003ooooo
01;oo`05003oooooool0000]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
obGoo`03003ooooo00?oo`8000Goo`03003ooooo01;oo`05003oooooool0000]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooobKoo`03003ooooo00?oo`03003oo`0000?oo`03
003ooooo01;oo`05003oooooool0000]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooobKoo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`0Bool2000`ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00?oo`04003oooooool2
000Dool01@00oooooooo00006Ooo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003o
oooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00oooo
;Ooo00<00?oo000010003Ooo10000_oo00D00?ooooooo`0001Soo`04003ooooo0008ool20007ool0
0`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`07ool01000ooooo`001?oo00<0
0?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003oool^ool01@00oooo
oooo00003ooo00<00?ooool00_oo0P000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo
00Coo`<003Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000oooo
o`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolYool00`00ooooo`03ool00`00ooooo`02
000>ool00`00ooooo`02ool5000Hool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo
00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<
ool00?ooobooo`03003ooooo008000koo`03003ooooo00;oo`05003oo`00ool0000Hool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00D00?oo003oo`00
00Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003oool`ool00`00ool0000?ool00`00
ooooo`02ool01@00ool00?oo00006Ooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo
1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003oool`ool00`00ool0000?ool00`00oooo
o`02ool00`00ool0000_ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob_o
o`03003ooooo00?oo`800003ool00?oo00coo`03003ooooo00;oo`<00003ool00?oo02coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;?oo00<00?ooool00_oo0P003ooo00<0
0?ooool00_oo0`0000?oo`00ool0;?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool/ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`02ool300000ooo003oo`0/ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobgoo`03003ooooo00;oo`8000;o
o`03003ooooo00Woo`03003ooooo00;oo`<00003ool00?oo02coo`<003Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo;_oo00@00?ooooooo`8000koo`03003ooooo00;oo`<00003ool00?oo02co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo00003Ooo00<0
0?ooool00_oo0`0000?oo`00ool0;?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolbool00`00ool00002ool00`00ooooo`08ool00`00ooooo`02ool00`00ool0000_ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc3oo`03003oo`0000;oo`03003oo`00
00[oo`03003ooooo00;oo`05003oo`00ool0000]ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooc3oo`03003oo`0000?oo`03003ooooo00Woo`03003ooooo00;oo`05003oo`00
ool0000]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`07003ooooo
ool00?oo00002Ooo00<00?ooool00_oo0`0000?oo`00ool0;?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolbool00`00ooooo`02ool20009ool00`00ooooo`02ool01@00ool0
0?oo0000;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool20003ool0
0`00ooooo`08ool00`00ooooo`02ool01@00ool00?oo0000;Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolbool20004ool00`00ooooo`07ool00`00ooooo`02ool300000ooo
003oo`0/ool3000eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002
ool3000<ool00?oooc;oo`03003oo`0000Coo`8000Ooo`03003ooooo00;oo`<002ooo`03003ooooo
03Goo`03003ooooo00Soo`03003ooooo00goo`04003ooooo0004ool00`00ool00003ool00`00ool0
0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooc;oo`03003oo`0000Coo`03003ooooo00Ko
o`03003ooooo00;oo`05003oo`00ool0000]ool00`00ooooo`0eool00`00ooooo`020002ool00`00
ool000050002ool20008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003o
oooo00Coo`03003ooooo00[oo`00oooo<_oo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo
00;oo`05003oo`00ool0000]ool00`00ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@0
00;oo`<000?oo`@000;oo`@000;oo`<000coo`00oooo<_oo00<00?ooool01Ooo0P001_oo00<00?oo
ool00_oo00D00?oo003oo`0002goo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007
ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00oooo<_oo00<00?ooool01_oo00<00?oo
ool01?oo00<00?ooool00_oo0`0000?oo`00ool0;?oo00<00?ooool0=Ooo00<00?ooool05_oo1@00
2?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooolbool00`00ooooo`06ool00`00ooooo`04
ool00`00ooooo`02ool300000ooo003oo`0/ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooc;oo`03003ooooo00;oo`8000?oo`03003ooooo00?oo`03003ooooo00;oo`<00003
ool00?oo02coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool00_oo0`00;ooo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolbool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`02ool300000ooo003o
o`0/ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00Wo
o`05003oooooool00004ool300000ooo003oo`0/ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooc3oo`@000Koo`05003oooooool00003ool00`00ooooo`02ool01@00ool00?oo
0000;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooljool00`00ooooo`02
ool01000ooooo`001?oo00D00?oo003oo`0002goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo>ooo00@00?ooooooo`800003ool00?oo00?oo`05003oo`00ool0000]ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc_oo`04003oooooool200000ooo003o
o`03ool300000ooo003oo`0/ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
occoo`03003ooooo00;oo`8000Coo`03003oo`0001_oo`8000Goo`03003ooooo00;oo`<000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@Ooo0P001?oo00D00?oo003oo`00
01Soo`04003ooooo0008ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oood3oo`<000Coo`<00003ool00?oo01Ooo`04003ooooo0008ool00`00ool00006ool3000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooockoo`04003oooooool20003ool300000ooo003oo`0G
ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool0
2_oo003oooloool00`00ooooo`020003ool01@00ool00?oo00006?oo00@00?ooool000Woo`8000Ko
o`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo@_oo00<0
0?oo00000_oo00D00?oo003oo`0001Woo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003o
oooo00Soo`8000coo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003o
oom2ool00`00ool00002ool01@00ool00?oo0000;Ooo00<00?ooool0=Ooo00<00?ooool04P001?oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00;oo`03003ooooo00[oo`00oooo@Ooo0P000_oo00<00?oo00000P00;ooo00<00?ooool0=Ooo00<0
0?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
o`0000;oo`03003ooooo00<000coo`00oooo@?oo1P0000Koo`0000000?oo000]ool00`00ooooo`0e
ool00`00ooooo`09ool00`00ooooo`09ool50008ool:00000ooo000000030002ool3000<ool00?oo
od3oo`D00003ool0000000800003ool00?oo02coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo@?oo1@000_oo0`0000?oo`00ool0;?oo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom0ool50002ool300000ooo003oo`0/ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oood3oo`H00006ool00000003oo`00;Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`02ool300000ooo003oo`0/ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00;oo`@002koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool01`00;Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`02ool5000]ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00;oo`05003oo`00ool0
000]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00;o
o`05003oo`00ool0000]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;o
o`03003ooooo00;oo`<00003ool0000002coo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo@_oo00<00?ooool00_oo0`0000Coo`00ool002_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo@_oo00<00?ooool00_oo0`000ooo00<00?ooool0:Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`02ool01@00ool00?oo00000_oo
00<00?ooool0:?oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo
003ooom2ool00`00ooooo`02ool00`00ool000020002ool00`00ooooo`0Xool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?oood;oo`03003o
oooo00;oo`D000?oo`03003ooooo02Ooo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;o
o`800003ool00000008000;oo`<000coo`00oooo@_oo00<00?ooool00_oo1@001?oo00<00?ooool0
9_oo00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`8000Goo`04003o
oooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooom2ool00`00ooooo`02ool30000
0ooo003oo`03ool00`00ooooo`0Vool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00
ooooo`05ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo
00[oo`00oooo@_oo00<00?ooool00_oo0`0000?oo`0000001?oo00<00?ooool09Ooo0`00=Ooo00<0
0?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003ooom2ool00`00ooooo`02
ool300000ooo003oo`04ool00`00ooooo`0Uool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood;oo`03003ooooo00;oo`<00003ool00?oo00Goo`03003ooooo02Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00_oo00D00?oo003oo`00
00Ooo`03003ooooo02?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo
00<00?ooool00_oo00H00?oo003oo`00ool20004ool00`00ooooo`0Sool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00;oo`05003oo`00ool00002ool00`00
ooooo`03ool00`00ooooo`0Rool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
od;oo`03003ooooo00;oo`<00003ool00?oo00;oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00_oo00D00?oo003o
o`0000;oo`8000Goo`03003ooooo00goo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00_oo00<00?oo00001_oo00<0
0?ooool00ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00;oo`<00003ool00?oo00Woo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom2ool00`00ooooo`02ool300000ooo003oo`02ool00`00ooooo`05ool00`00oooo
o`0:ool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooom2ool00`00ooooo`02ool01@00ool00?oo00001?oo00<00?ooool01?oo00<00?ooool02_oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo@_oo00<00?ooool00_oo00D00?oo003oo`0000Koo`03003ooooo00?oo`03003ooooo00[o
o`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<0
0?ooool00_oo00D00?oo003oo`0000Goo`03003ooooo00Goo`03003ooooo01goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00_oo0`0000?oo`00ool01?oo
00<00?ooool01Ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooom2ool00`00ooooo`02ool3000@ool00`00ooooo`0Lool00`00ooooo`0eool00`00ooooo`0E
ool3000Nool00`00ooooo`0:ool00?oood;oo`03003ooooo00;oo`<00003ool00?oo00Ooo`03003o
oooo00?oo`03003ooooo01coo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003o
oooo00[oo`00oooo@_oo00<00?ooool00_oo0`0000?oo`00ool01Ooo00<00?oo00001_oo00<00?oo
ool06ooo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`000000
00coo`00oooo@_oo00<00?ooool00_oo0`0000?oo`00ool02?oo00<00?ooool01?oo00<00?ooool0
6_oo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?oo
ooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?oood;oo`03003ooooo
00;oo`<00003ool00?oo00Soo`03003ooooo00Coo`03003ooooo01[oo`03003ooooo03Goo`03003o
oooo00Soo`8000coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00ooooo`0:
ool00?oood;oo`03003ooooo00;oo`05003oo`00ool00007ool200000ooo003oo`05ool00`00oooo
o`0Iool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool500000ooo00000004
00001?oo000000001?oo00<00?ooool02_oo003ooom2ool00`00ooooo`02ool01@00ool00?oo0000
4Ooo00<00?ooool06Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool0
0`00ooooo`02ool00`00ool0000Dool00`00ooooo`0Hool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oood;oo`03003ooooo00;oo`<00003ool00?oo00Soo`03003ooooo00Ooo`03
003ooooo01Ooo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00oooo@_oo00<00?ooool00_oo
00D00?oo003oo`0000coo`03003ooooo00Coo`03003ooooo01Ooo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo@Ooo10000_oo00D00?oo003oo`0001Coo`03003ooooo01Koo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAooo0`0000?oo`00ool02Ooo00<00?ooool0
1ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool3
00000ooo003oo`09ool00`00ooooo`08ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooodOoo`05003oo`00ool0000>ool00`00ooooo`05ool00`00ooooo`0D
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`03003oo`0000goo`04
003ooooo0007ool00`00ooooo`0Dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooodOoo`05003oo`00ool0000<ool01000ooooo`001ooo00<00?ooool04ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool300000ooo003oo`0>ool00`00ooooo`06ool0
0`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`D0013o
o`03003ooooo00Goo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooAooo0P000_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool04Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool20002ool00`00ooooo`0Gool00`00oooo
o`0Aool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`8000;oo`03003ooooo01So
o`03003ooooo013oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAooo0P00
4Ooo00@00?ooooooo`8000Ooo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooAooo00D00?ooooooo`0001_oo`03003ooooo00ooo`03003ooooo03Goo`03003o
oooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00001?oo000000003?oo003ooom7ool01@00oooooooo00007?oo00<00?ooool03_oo00<00?ooool0
=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00ooooAooo00D0
0?ooooooo`00013oo`03003ooooo00Woo`03003ooooo00koo`03003ooooo03Goo`03003ooooo00Ko
o`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03
003ooooo00?oo`<000coo`00ooooAooo0P000_oo00<00?ooool03_oo00D00?ooooooo`0000Soo`03
003ooooo00goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D0
0003ool00000008000?oo`8000coo`00ooooAooo00D00?ooooooo`0001Goo`04003oooooool20003
ool00`00ool00004ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05
ool00`00ooooo`0:ool00?ooodOoo`05003oooooool0000Aool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0005ool3000eool00`00ooooo`0^ool00`00ooooo`05
ool00`00ooooo`0:ool00?ooodOoo`8001Coo`03003ooooo00;oo`03003oo`0000;oo`05003ooooo
ool00004ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom7ool20002ool00`00ooooo`0Eool20002ool01@00oooooooo00001Ooo0P001_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool01@00oooooooo00006?oo00@00?ooool0
00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooodOoo`05003oooooool0000Bool00`00ooooo`04ool20006ool00`00ooooo`04
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`05003oooooool0
000Qool00`00ooooo`09ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOo
o`8000;oo`03003ooooo01Ooo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooAooo0P000_oo00<00?ooool04_oo00<00?ooool02ooo00<0
0?ooool02?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool2000Gool2
000=ool00`00ooooo`07ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOo
o`8000;oo`03003ooooo017oo`@000goo`03003ooooo00Koo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooAooo0P000_oo00<00?ooool04?oo1@001?oo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool20002ool00`00oooo
o`0Iool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooodOoo`05003oooooool0000Hool20002ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?ooodOoo`05003oooooool0
000Lool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Rool00`00oooo
o`0Aool00`00ooooo`0:ool00?ooodOoo`05003oooooool0000Kool30009ool00`00ooooo`03ool0
0`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo000000020002ool400001Ooo00000000
ool00P0000Coo`00000000coo`00ooooAooo0P00:_oo00<00?ooool00ooo00<00?ooool0=Ooo00<0
0?ooool02?oo00<00?ooool02_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00
ool00002ool01P00ool00000ool000coo`00ooooAooo00D00?ooooooo`0001koo`03003ooooo00Oo
o`03003ooooo00;oo`03003ooooo03Goo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Go
o`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003000<ool00?oo
odOoo`05003oooooool0000Xool00`00ooooo`02ool3000eool00`00ooooo`0Fool400000ooo0000
0002ool70002ool400000ooo000000030002ool3000<ool00?ooodOoo`8000;oo`03003ooooo01go
o`03003oo`0000Ooo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOo
o`8000;oo`03003ooooo02Soo`04003ooooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oo
odOoo`05003oooooool0000Tool00`00ooooo`03ool01000ooooo`00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom7ool01@00oooooooo0000:ooo0`00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom7ool00`00ooooo`0Sool00`00ooooo`03ool01000oooooooo0`00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom7ool20002ool00`00ooooo`0Oool00`00ooooo`06ool5000fool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`8000;oo`03003ooooo023oo`03003ooooo00Co
o`L003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAooo0P000_oo00<00?ooool08?oo00<0
0?ooool01ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool20002ool00`00oooo
o`0Qool00`00ooooo`06ool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`8000;o
o`03003ooooo02[oo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAooo0P000_oo00<0
0?ooool08Ooo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool00`00oooo
o`0Uool50005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`05003o
ooooool0000Sool50003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`05003o
ooooool0000Sool500000ooo00000005000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOo
o`8000;oo`03003ooooo027oo`D000?oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
Aooo00D00?ooooooo`0002Coo`@000?oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
Aooo00D00?ooooooo`0002Koo`03003ooooo00;oo`D003Goo`03003ooooo00Soo`8000coo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000<ool00?ooodOoo`8000;o
o`03003ooooo02Coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05
003oooooool00004ool00`00ooooo`020006ool2000<ool00?ooodOoo`8002Woo`03003ooooo00Co
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`8000coo`00ooooAooo00D00?ooooooo`0002Koo`03003ooooo00Coo`03003ooooo03Go
o`03003ooooo00Woo`03003ooooo00[oo`D00003ool0000000@00004ool000000004ool01000oooo
oooo10000_oo0`003?oo003ooom7ool01@00oooooooo00009?oo0`001_oo00<00?ooool0=Ooo00<0
0?ooool0:_oo00<00?ooool02?oo0P003?oo003ooom7ool01@00oooooooo0000;Ooo00<00?ooool0
=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooom7ool20002ool00`00ooooo`0[ool0
0`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?ooodOoo`8000;oo`03003o
oooo02_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAooo0P000_oo00<0
0?ooool0:ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool2000`ool3
000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodOoo`8000;oo`03003ooooo02_oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAooo0P000_oo00<00?ooool0:ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool01@00oooooooo0000;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool01@00oooooooo0000;Ooo00<0
0?ooool0=Ooo>P003?oo003ooom7ool01@00oooooooo0000;Ooo00<00?ooool0Nooo000]oooo001?
001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_o
o`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_o
o`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00;Ooo`<00?ooocgoo`00^_oo
00<00?ooool0oooo>_oo002Uool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00@00?ooooooo`@000?oo`<00?Woo`00Y_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`3gool00:Koo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`3gool00:Goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
mooo0039ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00n_oo0039ool00`00oooo
o`0Lool20009ool40002ool3003jool00:goo`03003ooooo027oo`03003ooooo0?ooob?oo`00oooo
mooo003oooogool00?ooooOoo`00YOoo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00_oo0`00looo002Vool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`00
00?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003o
oooo0?7oo`00Y_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0lOoo002Uool40003ool300000ooo0000
00030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool00??oo`00^_oo00<00?ooool0
6?oo00<00?ooool06ooo00@00?ooool000Soo`<00?Coo`00^_oo00<00?ooool06?oo00<00?ooool0
7?oo0P002Ooo0`00m?oo002iool2000Rool00`00ooooo`3ooolGool00?ooooOoo`00oooomooo003o
ooogool00:Goo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`800?Ooo`00ZOoo0P001Ooo00D00?ooooooo`0000Coo`03003o
oooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000n?oo002U
ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo
30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`000?Soo`00YOoo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004003hool00;Woo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Coo`00
^Ooo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Coo`00]ooo0`002ooo00<00?oo
ool09ooo0P00oooo1_oo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooo
mooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06379 m
.29167 .06379 L
.42773 .0638 L
.56378 .06382 L
.69984 .06396 L
.83589 .08317 L
.97194 .30388 L
.97619 .37089 L
s
.15562 .06379 m
.15562 .06379 L
s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.29167 .06379 m
.29167 .06379 L
s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.42773 .06382 m
.42773 .06378 L
s
.42773 .06382 1.5 0 Mabsadd m
.42773 .06382 -1.5 0 Mabsadd L s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.56378 .06386 m
.56378 .06378 L
s
.56378 .06386 1.5 0 Mabsadd m
.56378 .06386 -1.5 0 Mabsadd L s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.69984 .06432 m
.69984 .06359 L
s
.69984 .06432 1.5 0 Mabsadd m
.69984 .06432 -1.5 0 Mabsadd L s
.69984 .06359 1.5 0 Mabsadd m
.69984 .06359 -1.5 0 Mabsadd L s
.83589 .12643 m
.83589 .0399 L
s
.83589 .12643 1.5 0 Mabsadd m
.83589 .12643 -1.5 0 Mabsadd L s
.83589 .0399 1.5 0 Mabsadd m
.83589 .0399 -1.5 0 Mabsadd L s
.97194 .43814 m
.97194 .16963 L
s
.97194 .43814 1.5 0 Mabsadd m
.97194 .43814 -1.5 0 Mabsadd L s
.97194 .16963 1.5 0 Mabsadd m
.97194 .16963 -1.5 0 Mabsadd L s
.97619 .37459 m
.97619 .36719 L
s
.97619 .37459 1.5 0 Mabsadd m
.97619 .37459 -1.5 0 Mabsadd L s
.97619 .36719 1.5 0 Mabsadd m
.97619 .36719 -1.5 0 Mabsadd L s
.0001 w
.15562 .06379 -1.875 0 Mabsadd m
.15562 .06379 0 2.5 Mabsadd L
.15562 .06379 1.875 0 Mabsadd L
.15562 .06379 0 -2.5 Mabsadd L
.15562 .06379 -1.875 0 Mabsadd L closepath F
.29167 .06379 -1.875 0 Mabsadd m
.29167 .06379 0 2.5 Mabsadd L
.29167 .06379 1.875 0 Mabsadd L
.29167 .06379 0 -2.5 Mabsadd L
.29167 .06379 -1.875 0 Mabsadd L closepath F
.42773 .0638 -1.875 0 Mabsadd m
.42773 .0638 0 2.5 Mabsadd L
.42773 .0638 1.875 0 Mabsadd L
.42773 .0638 0 -2.5 Mabsadd L
.42773 .0638 -1.875 0 Mabsadd L closepath F
.56378 .06382 -1.875 0 Mabsadd m
.56378 .06382 0 2.5 Mabsadd L
.56378 .06382 1.875 0 Mabsadd L
.56378 .06382 0 -2.5 Mabsadd L
.56378 .06382 -1.875 0 Mabsadd L closepath F
.69984 .06396 -1.875 0 Mabsadd m
.69984 .06396 0 2.5 Mabsadd L
.69984 .06396 1.875 0 Mabsadd L
.69984 .06396 0 -2.5 Mabsadd L
.69984 .06396 -1.875 0 Mabsadd L closepath F
.83589 .08317 -1.875 0 Mabsadd m
.83589 .08317 0 2.5 Mabsadd L
.83589 .08317 1.875 0 Mabsadd L
.83589 .08317 0 -2.5 Mabsadd L
.83589 .08317 -1.875 0 Mabsadd L closepath F
.97194 .30388 -1.875 0 Mabsadd m
.97194 .30388 0 2.5 Mabsadd L
.97194 .30388 1.875 0 Mabsadd L
.97194 .30388 0 -2.5 Mabsadd L
.97194 .30388 -1.875 0 Mabsadd L closepath F
.97619 .37089 -1.875 0 Mabsadd m
.97619 .37089 0 2.5 Mabsadd L
.97619 .37089 1.875 0 Mabsadd L
.97619 .37089 0 -2.5 Mabsadd L
.97619 .37089 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06379 L
.63259 .06379 L
.76864 .06429 L
.9047 .13867 L
.97619 .32844 L
s
[ ] 0 setdash
.49653 .0638 m
.49653 .06378 L
s
.49653 .0638 1.5 0 Mabsadd m
.49653 .0638 -1.5 0 Mabsadd L s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06378 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.76864 .06539 m
.76864 .06318 L
s
.76864 .06539 1.5 0 Mabsadd m
.76864 .06539 -1.5 0 Mabsadd L s
.76864 .06318 1.5 0 Mabsadd m
.76864 .06318 -1.5 0 Mabsadd L s
.9047 .24106 m
.9047 .03628 L
s
.9047 .24106 1.5 0 Mabsadd m
.9047 .24106 -1.5 0 Mabsadd L s
.9047 .03628 1.5 0 Mabsadd m
.9047 .03628 -1.5 0 Mabsadd L s
.97619 .47636 m
.97619 .18052 L
s
.97619 .47636 1.5 0 Mabsadd m
.97619 .47636 -1.5 0 Mabsadd L s
.97619 .18052 1.5 0 Mabsadd m
.97619 .18052 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .06379 0 2.5 Mabsadd m
.63259 .06379 -0.56518 .7779 Mabsadd L
.63259 .06379 -2.37764 .77254 Mabsadd L
.63259 .06379 -0.91448 -0.29713 Mabsadd L
.63259 .06379 -1.46946 -2.02254 Mabsadd L
.63259 .06379 0 -0.96154 Mabsadd L
.63259 .06379 1.46946 -2.02254 Mabsadd L
.63259 .06379 .91448 -0.29713 Mabsadd L
.63259 .06379 2.37764 .77254 Mabsadd L
.63259 .06379 .56518 .7779 Mabsadd L
.63259 .06379 0 2.5 Mabsadd L closepath F
.76864 .06429 0 2.5 Mabsadd m
.76864 .06429 -0.56518 .7779 Mabsadd L
.76864 .06429 -2.37764 .77254 Mabsadd L
.76864 .06429 -0.91448 -0.29713 Mabsadd L
.76864 .06429 -1.46946 -2.02254 Mabsadd L
.76864 .06429 0 -0.96154 Mabsadd L
.76864 .06429 1.46946 -2.02254 Mabsadd L
.76864 .06429 .91448 -0.29713 Mabsadd L
.76864 .06429 2.37764 .77254 Mabsadd L
.76864 .06429 .56518 .7779 Mabsadd L
.76864 .06429 0 2.5 Mabsadd L closepath F
.9047 .13867 0 2.5 Mabsadd m
.9047 .13867 -0.56518 .7779 Mabsadd L
.9047 .13867 -2.37764 .77254 Mabsadd L
.9047 .13867 -0.91448 -0.29713 Mabsadd L
.9047 .13867 -1.46946 -2.02254 Mabsadd L
.9047 .13867 0 -0.96154 Mabsadd L
.9047 .13867 1.46946 -2.02254 Mabsadd L
.9047 .13867 .91448 -0.29713 Mabsadd L
.9047 .13867 2.37764 .77254 Mabsadd L
.9047 .13867 .56518 .7779 Mabsadd L
.9047 .13867 0 2.5 Mabsadd L closepath F
.97619 .32844 0 2.5 Mabsadd m
.97619 .32844 -0.56518 .7779 Mabsadd L
.97619 .32844 -2.37764 .77254 Mabsadd L
.97619 .32844 -0.91448 -0.29713 Mabsadd L
.97619 .32844 -1.46946 -2.02254 Mabsadd L
.97619 .32844 0 -0.96154 Mabsadd L
.97619 .32844 1.46946 -2.02254 Mabsadd L
.97619 .32844 .91448 -0.29713 Mabsadd L
.97619 .32844 2.37764 .77254 Mabsadd L
.97619 .32844 .56518 .7779 Mabsadd L
.97619 .32844 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06379 m
.54491 .0638 L
.68096 .0638 L
.81702 .06383 L
.95307 .35459 L
.97619 .34887 L
s
[ ] 0 setdash
.40885 .06379 m
.40885 .06379 L
s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.54491 .06385 m
.54491 .06376 L
s
.54491 .06385 1.5 0 Mabsadd m
.54491 .06385 -1.5 0 Mabsadd L s
.54491 .06376 1.5 0 Mabsadd m
.54491 .06376 -1.5 0 Mabsadd L s
.68096 .06381 m
.68096 .06378 L
s
.68096 .06381 1.5 0 Mabsadd m
.68096 .06381 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .0639 m
.81702 .06375 L
s
.81702 .0639 1.5 0 Mabsadd m
.81702 .0639 -1.5 0 Mabsadd L s
.81702 .06375 1.5 0 Mabsadd m
.81702 .06375 -1.5 0 Mabsadd L s
.95307 .35887 m
.95307 .35031 L
s
.95307 .35887 1.5 0 Mabsadd m
.95307 .35887 -1.5 0 Mabsadd L s
.95307 .35031 1.5 0 Mabsadd m
.95307 .35031 -1.5 0 Mabsadd L s
.97619 .50824 m
.97619 .1895 L
s
.97619 .50824 1.5 0 Mabsadd m
.97619 .50824 -1.5 0 Mabsadd L s
.97619 .1895 1.5 0 Mabsadd m
.97619 .1895 -1.5 0 Mabsadd L s
.0001 w
.40885 .06379 -2.5 2.5 Mabsadd m
.40885 .06379 2.5 2.5 Mabsadd L
.40885 .06379 2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 2.5 Mabsadd L closepath F
.54491 .0638 -2.5 2.5 Mabsadd m
.54491 .0638 2.5 2.5 Mabsadd L
.54491 .0638 2.5 -2.5 Mabsadd L
.54491 .0638 -2.5 -2.5 Mabsadd L
.54491 .0638 -2.5 2.5 Mabsadd L closepath F
.68096 .0638 -2.5 2.5 Mabsadd m
.68096 .0638 2.5 2.5 Mabsadd L
.68096 .0638 2.5 -2.5 Mabsadd L
.68096 .0638 -2.5 -2.5 Mabsadd L
.68096 .0638 -2.5 2.5 Mabsadd L closepath F
.81702 .06383 -2.5 2.5 Mabsadd m
.81702 .06383 2.5 2.5 Mabsadd L
.81702 .06383 2.5 -2.5 Mabsadd L
.81702 .06383 -2.5 -2.5 Mabsadd L
.81702 .06383 -2.5 2.5 Mabsadd L closepath F
.95307 .35459 -2.5 2.5 Mabsadd m
.95307 .35459 2.5 2.5 Mabsadd L
.95307 .35459 2.5 -2.5 Mabsadd L
.95307 .35459 -2.5 -2.5 Mabsadd L
.95307 .35459 -2.5 2.5 Mabsadd L closepath F
.97619 .34887 -2.5 2.5 Mabsadd m
.97619 .34887 2.5 2.5 Mabsadd L
.97619 .34887 2.5 -2.5 Mabsadd L
.97619 .34887 -2.5 -2.5 Mabsadd L
.97619 .34887 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97227 .01472 m
.97227 .60332 L
s
.0001 w
[ ] 0 setdash
.97227 .01472 0 2.5 Mabsadd m
.97227 .01472 -2.165 -1.25 Mabsadd L
.97227 .01472 2.165 -1.25 Mabsadd L
.97227 .01472 0 2.5 Mabsadd L closepath F
.97227 .60332 0 2.5 Mabsadd m
.97227 .60332 -2.165 -1.25 Mabsadd L
.97227 .60332 2.165 -1.25 Mabsadd L
.97227 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.96887 .01472 m
.96887 .60332 L
s
.01 w
.96887 .01472 Mdot
.96887 .60332 Mdot
.001 w
[ ] 0 setdash
.93175 .01472 m
.93175 .60332 L
s
.0001 w
.93175 .01472 -1.875 0 Mabsadd m
.93175 .01472 0 2.5 Mabsadd L
.93175 .01472 1.875 0 Mabsadd L
.93175 .01472 0 -2.5 Mabsadd L
.93175 .01472 -1.875 0 Mabsadd L closepath F
.93175 .60332 -1.875 0 Mabsadd m
.93175 .60332 0 2.5 Mabsadd L
.93175 .60332 1.875 0 Mabsadd L
.93175 .60332 0 -2.5 Mabsadd L
.93175 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool200000ooo000000020002ool20003ool2
00000ooo00000002001lool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P0
00;oo`8000;oo`P000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003
ool0000000;oo`@00004ool000000002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
0004001kool002goool004l007_oo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00@00?ooooooo`8000coo`8007go
o`00ooooJ_oo00<00?ooool02ooo0P00OOoo003ooomZool00`00ooooo`0;ool2001mool00?ooof[o
o`03003ooooo00[oo`<007goo`00<ooo00<00?ooool0:ooo0`00;?oo0`00;?oo0`00:ooo0P00;?oo
1000:ooo10006ooo00<00?ooool02_oo00<00?oo0000OOoo000cool00`00ooooo`0Zool01000oooo
o`00;_oo00<00?ooool0:Ooo1000;Ooo00<00?ooool0:Ooo0P00;ooo00<00?ooool03ooo10001ooo
00<00?ooool02_oo0`00OOoo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo
1@001?oo00<00?ooool08ooo1@0000Coo`00ool002Goo`D000Coo`03003ooooo02?oo`D000?oo`03
003ooooo02Coo`D000?oo`03003ooooo017oo`03003ooooo00Koo`03003ooooo00[oo`D007_oo`00
<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002coo`8002coo`8002ooo`03003ooooo02Goo`@0
00;oo`03003ooooo017oo`03003ooooo00Koo`03003ooooo00[oo`<007goo`00=?oo00<00?ooool0
:Ooo00<00?ooool0;?oo0`00;Ooo0P00;_oo00<00?ooool0;?oo00<00?ooool09ooo00D00?oooooo
o`0001?oo`03003ooooo00Koo`03003ooooo00[oo`<007goo`00<Ooo1000;?oo0`00:ooo0`00;_oo
00<00?ooool0:Ooo0`00;?oo1000:Ooo00<00?oo00000P004ooo00<00?ooool01_oo00<00?ooool0
2ooo0P00OOoo003ooom9ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`0;ool2001mool0
0?ooodWoo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo07_oo`00oooo
BOoo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool02_oo0`00OOoo001Mool00`00ooooo`0/
ool00`00ooooo`0Sool50004ool00`00ooooo`0Sool50004ool00`00ooooo`0Sool50004ool00`00
ooooo`0Sool50004ool00`00ooooo`0Eool00`00ooooo`06ool00`00ooooo`0;ool2001mool005co
o`<002coo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D000?o
o`<001Goo`8000goo`D000Coo`03003ooooo01Goo`03003ooooo00Koo`03003ooooo00_oo`8007go
o`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`04ool200000ooo003oo`07ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`04ool200000ooo003oo`07ool00`00ooooo`06ool00`00ool00003
0004ool00`00ooooo`05ool50003ool200000ooo003oo`07ool00`00ooooo`06ool60004ool00`00
ooooo`05ool50003ool30009ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003ool30002
ool80008ool70003ool00`00ooooo`05ool50004ool20009ool00`00ooooo`06ool01@00oooooooo
00001?oo00D00?ooooooo`0000Goo`03003ooooo00Coo`<007goo`00<?oo00<00?ooool0;?oo00<0
0?ooool0;?oo00<00?ooool08Ooo1@001_oo00<00?ooool08Ooo1@001Ooo00<00?ooool08_oo1@00
1Ooo00<00?ooool01ooo1P002Ooo00<00?ooool02Ooo1@001?oo0P005_oo00<00?ooool01_oo00<0
0?ooool02ooo0P00OOoo003oool[ool70005ool2000;ool00`00ooooo`02ool00`00ooooo`0Eool0
0`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`1kool00?oooc;oo`L0013oo`03003ooooo01Go
o`03003ooooo00Koo`03003ooooo00_oo`8007goo`00oooo>Ooo1P002_oo00<00?ooool05Ooo00<0
0?ooool01_oo00<00?ooool02_oo0`00OOoo003ooolmool00`00ool000060002ool3000Fool00`00
ooooo`06ool00`00ooooo`0:ool3001mool00?ooockoo`03003ooooo00Goo`D001Koo`03003ooooo
00Koo`03003ooooo00[oo`<007goo`00oooo@?oo0P001_oo0`005_oo00<00?ooool01_oo00<00?oo
ool02_oo1@00Nooo003ooom9ool2000Fool00`00ooooo`06ool00`00ooooo`0:ool3001mool00?oo
od?oo`8000Coo`03003oo`0001Goo`03003ooooo00Koo`03003ooooo00[oo`03003oo`0007goo`00
ooooB?oo0P0000?oo`00ool05?oo00<00?ooool01_oo00<00?ooool02ooo0P00OOoo003ooom6ool4
0002ool00`00ooooo`0Bool00`00ooooo`06ool00`00ooooo`0;ool2001mool00?ooodWoo`8000;o
o`03003ooooo017oo`03003ooooo00Koo`03003ooooo00_oo`8007goo`00ooooBOoo00D00?oooooo
o`0001?oo`03003ooooo00Koo`03003ooooo00[oo`<007goo`00ooooBOoo0P000_oo0P004_oo00<0
0?ooool01_oo00<00?ooool02ooo0P00OOoo003ooom9ool20004ool00`00ooooo`0?ool00`00oooo
o`06ool00`00ooooo`0;ool2001mool00?ooodWoo`03003ooooo00?oo`80013oo`03003ooooo00Ko
o`03003ooooo00[oo`03003oo`00008007_oo`00ooooBOoo00<00?ooool01?oo00@00?ooool000go
o`03003ooooo00Koo`03003ooooo00[oo`<007goo`00ooooBOoo00<00?oo00001?oo00@00?ooool0
00goo`03003ooooo00Koo`03003ooooo00_oo`8007goo`00ooooBOoo00@00?ooool000Coo`03003o
oooo00;oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00_oo`8007goo`00ooooBOoo00<0
0?ooool01_oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool02ooo0P00OOoo003ooom7ool4
0007ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0:ool3000goolj
000<ool00?ooodgoo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00[oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool02_oo00<00?oo0000
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom>ool00`00ooooo`03ool00`00ooooo`08ool3
0008ool00`00ooooo`0:ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodkoo`03003o
oooo00Coo`03003ooooo00Ooo`<000Soo`03003ooooo00[oo`<003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooCooo00<00?ooool00ooo00<00?ooool01_oo1@001ooo00<00?ooool02_oo0`00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom?ool00`00ooooo`04ool00`00ooooo`08ool0
0`00ooooo`06ool00`00ooooo`0;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeOo
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00_oo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooEooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02ooo0P00=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomAool00`00ooooo`04ool00`00ooooo`06ool30006ool0
0`00ooooo`0:ool00`00ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooe7oo`03003o
oooo00Coo`03003ooooo00Koo`04003oooooool20003ool00`00ool00003ool40004ool2000gool0
0`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002ool3000<ool0
0?oooeWoo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`001Ooo0P001_oo0P00=ooo00<0
0?ooool00P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03003o
o`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00ooooF_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0007ool00`00ooooo`02ool5000eool00`00ooooo`06ool5000=ool01000oooo
o`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo
F_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0008ool01000oooooooo0`00=ooo00<0
0?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool0
0?oooe?oo`03003ooooo00Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`002?oo00<0
0?ooool01000=ooo00<00?ooool01_oo1@002ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo
00003Ooo00<00?ooool02_oo003ooomCool00`00ooooo`06ool00`00ooooo`02ool01000oooooooo
0P000ooo00<00?ooool00ooo10001?oo0P00=ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02_oo003ooomDool00`00ooooo`05ool00`00ooooo`02ool01@00oooooooo0000
1?oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomDool00`00oooo
o`06ool01@00oooooooo00002?oo00<00?ooool02_oo0`00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomEool00`00ooooo`05ool01@00oooooooo00002?oo00<00?ooool02_oo1@00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomNool01000ooooo`001?oo00D00?ooooooo`0000coo`<0
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooGooo00<00?oo00002?oo00<00?ooool02_oo
1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomOool00`00ool00008ool00`00ooooo`0:
ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeOoo`03003ooooo00Koo`8000Goo`04
003ooooo000<ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003o
oooo00_oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01_oo00<0
0?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool20006ool2000=ool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeWoo`03003ooooo00Goo`8000Koo`8000co
o`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooFOoo00<00?ooool01Ooo00<00?oo0000
1_oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomJool00`00oooo
o`04ool01000ooooo`001Ooo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomJool00`00ooooo`04ool01000ooooo`001Ooo00<00?ooool02_oo1@00=Ooo00<00?ooool0
5ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003ooomKool00`00oooo
o`03ool01@00oooooooo00001?oo00<00?ooool02_oo0`00=ooo00<00?ooool02?oo00<00?ooool0
3Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo
00[oo`00ooooHOoo00D00?ooooooo`0000Coo`03003ooooo00_oo`8003Ooo`03003ooooo008000;o
o`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool02_oo003ooomQool00`00ooooo`02ool01000oooooooo0P003?oo
0P00=ooo00<00?ooool05_oo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<
ool00?ooof7oo`03003ooooo00?oo`04003ooooo000=ool2000gool00`00ooooo`0Fool01@00ool0
0?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?oooecoo`8000?oo`03003o
oooo00?oo`04003ooooo000<ool3000gool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool0
0`00ooooo`0:ool00?ooof7oo`03003ooooo00Coo`05003oo`00ool0000:ool3000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooof7oo`03003ooooo00Goo`8000coo`<003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo0P003?oo1@00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomNool01000ooooo`002?oo00@00?ooool000Woo`<003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooG_oo1@001ooo00D00?ooooooo`0000Soo`<003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooGooo00<00?ooool02?oo0P003?oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomOool00`00ooooo`08ool00`00ool0000;ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooof3oo`03003ooooo00Ooo`03003oo`0000;oo`03003ooooo00Koo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool01ooo00@00?ooool000Woo`<0
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P000ooo00@00?oo000000?oo`<000Co
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000;oo`06003ooooo
ool00?oo10001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomRool00`00ool00002
ool01000ooooo`001?oo0P0000?oo`00ool00ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomRool00`00ool00002ool01000ooooo`001?oo00@00?oo000000Coo`<003Ooo`03003ooooo
01Goo`<001koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000;oo`03003ooooo00?oo`<000Go
o`8003Ooo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooIOoo0P000ooo00<0
0?ooool01?oo0P001Ooo0P00=ooo00<00?ooool02?oo0P003?oo10002?oo10000_oo100000Goo`00
00000?oo00800004ool00000000<ool00?ooofCoo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00Coo`8003Ooo`03003ooooo018000Coo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool00?ooofCoo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00;oo`<003Ooo`03003ooooo00Soo`8000coo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<ool0
0?ooofGoo`03003ooooo00;oo`03003ooooo00Goo`8000?oo`<003Ooo`03003ooooo00Woo`03003o
oooo00Woo`D000Soo`X00003ool0000000<000;oo`<000coo`00ooooIOoo00<00?ooool00_oo00<0
0?ooool01_oo00@00?ooooooo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooI_oo00D0
0?ooooooo`0000Woo`03003ooooo00D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI_oo
00D00?ooooooo`0000Woo`03003ooooo00<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
J_oo00<00?ooool02?oo00<00?oo00000P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZ
ool00`00ooooo`09ool01000ool00000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool0
0`00ool0000:ool200000ooo0000000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03
003oo`0000coo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02_oo
0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`09ool4000gool00`00
ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00Woo`@003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00ooooJ_oo00<00?ooool02_oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomZool2000;ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`8000coo`80
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?oo00002ooo0P00=ooo00<00?oo
ool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooomZool00`00ool0000;ool2000gool00`00
ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooof[oo`03003ooooo
00[oo`@003Koo`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00
ooooJ_oo00<00?ooool02_oo0`00=ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`80
00Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooomZool00`00oooo
o`0:ool5000eool00`00ooooo`020003ool60003ool00`00ooooo`05ool01@00oooooooo00001_oo
1P000_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00ooooJ_oo00D00?ooooooo`00
00Soo`D003Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00oooo
J_oo00<00?ooool02_oo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00oooo
o`0:ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00_oo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool00ooo00<00?ooool01?oo1@00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`03ool00`00ooooo`04ool5
000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00;oo`D000;oo`H003Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P000ooo00<00?oo00000_oo1@000ooo1@00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`000_oo00<00?ooool00_oo
1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`000_oo00<0
0?ooool00_oo1@000ooo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000oooo
o`000_oo00<00?ooool00_oo1@000ooo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomT
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool01Ooo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomUool20003ool00`00ooooo`04ool30004ool4000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooof[oo`03003ooooo00[oo`@003Koo`03003ooooo03Koo`03003ooooo00[o
o`00ooooJ_oo00<00?ooool02_oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool0
0`00ooooo`0:ool3000gool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooof[oo`03003o
oooo00[oo`<003Ooo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooJ_oo00<0
0?ooool02_oo1@00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`00
000000coo`00ooooJ_oo00<00?ooool02_oo0`00=ooo00<00?ooool01P0000?oo`000000100000?o
o`0000000P001?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:
ool00?ooof[oo`03003ooooo00[oo`<003Ooo`03003ooooo00Soo`8000coo`05003oooooool00007
ool400000ooo003oo`05ool40004ool00`00ooooo`0:ool00?ooof[oo`03003ooooo00_oo`8003Oo
o`03003ooooo00Woo`03003ooooo00Woo`D000Soo`D00003ool0000000@00004ool000000004ool0
0`00ooooo`0:ool00?ooof[oo`03003ooooo00_oo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00ooooJ_oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool0
0`00ooooo`0:ool3000gool00`00ooooo`0dool3000<ool00?ooof[oo`03003ooooo00_oo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo1000=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0:ool3000gool00`00ooooo`0fool00`00oooo
o`0:ool00?ooof[oo`03003ooooo00[oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
J_oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00oooo
o`0;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00_oo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02_oo0`00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0:ool3000gool00`00ooooo`0fool00`00oooo
o`0:ool00?ooof[oo`03003ooooo00[oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
J_oo00<00?ooool02_oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00oooo
o`0:ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00Woo`@003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00=ooo00<00?ooool0
1_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004
ool00000000<ool00?ooof[oo`03003ooooo00_oo`8003Ooo`03003ooooo008000?oo`H000?oo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03
003oo`0000Coo`04003ooooo000<ool00?ooof[oo`03003ooooo00_oo`8003Ooo`03003ooooo00Ko
o`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03
003ooooo00?oo`<000coo`00ooooJ_oo00<00?ooool02_oo0`00=ooo00<00?ooool01_oo1@002ooo
2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003ooomUool20003ool00`00
ool00004ool30004ool2000gool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:
ool00?ooofCoo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo1000=Ooo00<00?oo
ool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003ooomTool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`03003oo`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo
00@00?ooool000;oo`03003ooooo00Coo`8000Coo`<003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00ooooI?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofGoo`8000?oo`03003ooooo00?oo`@000Coo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomZool00`00ooooo`0:ool3000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof[oo`03003ooooo00[oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<0
0?ooool02_oo00<00?oo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00oooo
o`0:ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00[oo`<003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02_oo0`00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0;ool2000gool00`00ooooo`0Qool3000Bool0
0`00ooooo`0:ool00?ooof[oo`03003ooooo00_oo`8003Ooo`03003ooooo02;oo`03003ooooo017o
o`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00=ooo00<00?ooool05_oo1`000_oo0P00
00?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooof[oo`03003o
oooo00[oo`03003oo`0003Ooo`03003ooooo00Soo`03003ooooo00[oo`8000Goo`04003ooooo0002
ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool00?ooof[oo`03003o
oooo00_oo`8003Ooo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Goo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool00003000<ool00?ooof[oo`03003ooooo
00_oo`@003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;o
o`<000coo`00ooooJ_oo00<00?ooool02_oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomZool00`00ooooo`0:ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003o
oooo00_oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0<ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00[oo`<003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooJ_oo00<00?ooool02_oo0`00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomZool00`00ooooo`0:ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[o
o`03003ooooo00[oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool0
2_oo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0:ool3000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomZool00`00ooooo`0;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof[oo`03003ooooo00[oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<0
0?ooool00ooo10001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00oooo
o`05ool00`00ooooo`03ool4000eool00`00ooooo`08ool2000<ool500000ooo000000020002ool5
00000ooo000000020002ool500001?oo000000003?oo003ooomZool00`00ooooo`05ool00`00oooo
o`02ool3000gool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool00P00
1_oo0P003?oo003ooomZool00`00ooooo`05ool00`00ooooo`02ool00`00ool0000gool00`00oooo
o`08ool2000<ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool2000<ool00?ooof[o
o`03003ooooo00Goo`03003ooooo00?oo`8003Ooo`03003ooooo00Woo`03003ooooo00[oo`D00003
ool0000000@00004ool000000004ool01000oooooooo10000_oo0`003?oo003ooomZool00`00oooo
o`03ool30005ool2000gool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00?ooof[oo`03003o
oooo00_oo`8003Ooo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00ooooJ_oo00<00?ooool0
2_oo0`00=ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo003ooomZool00`00ooooo`0:ool3
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00[oo`<003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02_oo00<00?oo00000P00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0:ool3000gool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof[oo`03003ooooo00[oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
ooooJ_oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00
ooooo`0;ool2000goolj000<ool00?ooof[oo`03003ooooo00_oo`8007goo`00;Oooo`00C`00Nooo
000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool00?oo
ogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?oo
ooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo002dool3003ooom0ool00;Ooo`03003o
oooo0?ooocgoo`00X_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003o
ooooool40003ool3003lool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0n_oo002Sool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
n_oo002Rool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0?[oo`00
a_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?goo`00a_oo00<00?ooool07?oo
0P002Ooo10000_oo0`00oOoo002Zool00`00ooooo`0Qool00`00ooooo`3ooolVool00?ooooOoo`00
oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<00?3oo`00Xooo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003o
ooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`3^ool00:?oo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0>koo`00X_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
00[oo`05003oooooool00002ool00`00ooooo`3^ool00;Ooo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03003aool00;Ooo`03003ooooo01Soo`03003ooooo01coo`80
00Woo`@000;oo`<00?7oo`00]_oo0P008_oo00<00?ooool0oooo6_oo003oooogool00?ooooOoo`00
oooomooo002Rool500000ooo000000020002ool500000ooo000000020002ool500000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool2003jool00:Koo`8000Goo`05003oooooool00004ool00`00
ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00
X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?oooooo
o``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0003kool00:;oo`D00003ool0000000@00004ool000000004ool01000oooooooo1000
0_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000001000nooo002fool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool7ool0
0;Koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool7ool00;Coo`<000_oo`03003o
oooo02Ooo`800?ooo`Woo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00?oo
ooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06378 L
.56378 .06378 L
.69984 .13249 L
.83589 .33651 L
.97194 .54165 L
.97619 .54362 L
s
.15562 .06377 m
.15562 .06377 L
s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06377 m
.29167 .06377 L
s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06379 m
.42773 .06377 L
s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06377 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .17097 m
.69984 .09401 L
s
.69984 .17097 1.5 0 Mabsadd m
.69984 .17097 -1.5 0 Mabsadd L s
.69984 .09401 1.5 0 Mabsadd m
.69984 .09401 -1.5 0 Mabsadd L s
.83589 .48902 m
.83589 .184 L
s
.83589 .48902 1.5 0 Mabsadd m
.83589 .48902 -1.5 0 Mabsadd L s
.83589 .184 1.5 0 Mabsadd m
.83589 .184 -1.5 0 Mabsadd L s
.97194 .54204 m
.97194 .54126 L
s
.97194 .54204 1.5 0 Mabsadd m
.97194 .54204 -1.5 0 Mabsadd L s
.97194 .54126 1.5 0 Mabsadd m
.97194 .54126 -1.5 0 Mabsadd L s
.97619 .54398 m
.97619 .54325 L
s
.97619 .54398 1.5 0 Mabsadd m
.97619 .54398 -1.5 0 Mabsadd L s
.97619 .54325 1.5 0 Mabsadd m
.97619 .54325 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .13249 -1.875 0 Mabsadd m
.69984 .13249 0 2.5 Mabsadd L
.69984 .13249 1.875 0 Mabsadd L
.69984 .13249 0 -2.5 Mabsadd L
.69984 .13249 -1.875 0 Mabsadd L closepath F
.83589 .33651 -1.875 0 Mabsadd m
.83589 .33651 0 2.5 Mabsadd L
.83589 .33651 1.875 0 Mabsadd L
.83589 .33651 0 -2.5 Mabsadd L
.83589 .33651 -1.875 0 Mabsadd L closepath F
.97194 .54165 -1.875 0 Mabsadd m
.97194 .54165 0 2.5 Mabsadd L
.97194 .54165 1.875 0 Mabsadd L
.97194 .54165 0 -2.5 Mabsadd L
.97194 .54165 -1.875 0 Mabsadd L closepath F
.97619 .54362 -1.875 0 Mabsadd m
.97619 .54362 0 2.5 Mabsadd L
.97619 .54362 1.875 0 Mabsadd L
.97619 .54362 0 -2.5 Mabsadd L
.97619 .54362 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06378 L
.76864 .22805 L
.9047 .51511 L
.97619 .54688 L
s
[ ] 0 setdash
.36048 .06377 m
.36048 .06377 L
s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06377 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .3199 m
.76864 .13619 L
s
.76864 .3199 1.5 0 Mabsadd m
.76864 .3199 -1.5 0 Mabsadd L s
.76864 .13619 1.5 0 Mabsadd m
.76864 .13619 -1.5 0 Mabsadd L s
.9047 .51571 m
.9047 .5145 L
s
.9047 .51571 1.5 0 Mabsadd m
.9047 .51571 -1.5 0 Mabsadd L s
.9047 .5145 1.5 0 Mabsadd m
.9047 .5145 -1.5 0 Mabsadd L s
.97619 .54714 m
.97619 .54662 L
s
.97619 .54714 1.5 0 Mabsadd m
.97619 .54714 -1.5 0 Mabsadd L s
.97619 .54662 1.5 0 Mabsadd m
.97619 .54662 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .22805 0 2.5 Mabsadd m
.76864 .22805 -0.56518 .7779 Mabsadd L
.76864 .22805 -2.37764 .77254 Mabsadd L
.76864 .22805 -0.91448 -0.29713 Mabsadd L
.76864 .22805 -1.46946 -2.02254 Mabsadd L
.76864 .22805 0 -0.96154 Mabsadd L
.76864 .22805 1.46946 -2.02254 Mabsadd L
.76864 .22805 .91448 -0.29713 Mabsadd L
.76864 .22805 2.37764 .77254 Mabsadd L
.76864 .22805 .56518 .7779 Mabsadd L
.76864 .22805 0 2.5 Mabsadd L closepath F
.9047 .51511 0 2.5 Mabsadd m
.9047 .51511 -0.56518 .7779 Mabsadd L
.9047 .51511 -2.37764 .77254 Mabsadd L
.9047 .51511 -0.91448 -0.29713 Mabsadd L
.9047 .51511 -1.46946 -2.02254 Mabsadd L
.9047 .51511 0 -0.96154 Mabsadd L
.9047 .51511 1.46946 -2.02254 Mabsadd L
.9047 .51511 .91448 -0.29713 Mabsadd L
.9047 .51511 2.37764 .77254 Mabsadd L
.9047 .51511 .56518 .7779 Mabsadd L
.9047 .51511 0 2.5 Mabsadd L closepath F
.97619 .54688 0 2.5 Mabsadd m
.97619 .54688 -0.56518 .7779 Mabsadd L
.97619 .54688 -2.37764 .77254 Mabsadd L
.97619 .54688 -0.91448 -0.29713 Mabsadd L
.97619 .54688 -1.46946 -2.02254 Mabsadd L
.97619 .54688 0 -0.96154 Mabsadd L
.97619 .54688 1.46946 -2.02254 Mabsadd L
.97619 .54688 .91448 -0.29713 Mabsadd L
.97619 .54688 2.37764 .77254 Mabsadd L
.97619 .54688 .56518 .7779 Mabsadd L
.97619 .54688 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06378 L
.68096 .06402 L
.81702 .42011 L
.95307 .55176 L
.97619 .5533 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06377 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06379 m
.54491 .06377 L
s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06453 m
.68096 .06352 L
s
.68096 .06453 1.5 0 Mabsadd m
.68096 .06453 -1.5 0 Mabsadd L s
.68096 .06352 1.5 0 Mabsadd m
.68096 .06352 -1.5 0 Mabsadd L s
.81702 .42271 m
.81702 .41751 L
s
.81702 .42271 1.5 0 Mabsadd m
.81702 .42271 -1.5 0 Mabsadd L s
.81702 .41751 1.5 0 Mabsadd m
.81702 .41751 -1.5 0 Mabsadd L s
.95307 .55201 m
.95307 .5515 L
s
.95307 .55201 1.5 0 Mabsadd m
.95307 .55201 -1.5 0 Mabsadd L s
.95307 .5515 1.5 0 Mabsadd m
.95307 .5515 -1.5 0 Mabsadd L s
.97619 .55338 m
.97619 .55322 L
s
.97619 .55338 1.5 0 Mabsadd m
.97619 .55338 -1.5 0 Mabsadd L s
.97619 .55322 1.5 0 Mabsadd m
.97619 .55322 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06402 -2.5 2.5 Mabsadd m
.68096 .06402 2.5 2.5 Mabsadd L
.68096 .06402 2.5 -2.5 Mabsadd L
.68096 .06402 -2.5 -2.5 Mabsadd L
.68096 .06402 -2.5 2.5 Mabsadd L closepath F
.81702 .42011 -2.5 2.5 Mabsadd m
.81702 .42011 2.5 2.5 Mabsadd L
.81702 .42011 2.5 -2.5 Mabsadd L
.81702 .42011 -2.5 -2.5 Mabsadd L
.81702 .42011 -2.5 2.5 Mabsadd L closepath F
.95307 .55176 -2.5 2.5 Mabsadd m
.95307 .55176 2.5 2.5 Mabsadd L
.95307 .55176 2.5 -2.5 Mabsadd L
.95307 .55176 -2.5 -2.5 Mabsadd L
.95307 .55176 -2.5 2.5 Mabsadd L closepath F
.97619 .5533 -2.5 2.5 Mabsadd m
.97619 .5533 2.5 2.5 Mabsadd L
.97619 .5533 2.5 -2.5 Mabsadd L
.97619 .5533 -2.5 -2.5 Mabsadd L
.97619 .5533 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.81756 .01472 m
.81756 .60332 L
s
.0001 w
[ ] 0 setdash
.81756 .01472 0 2.5 Mabsadd m
.81756 .01472 -2.165 -1.25 Mabsadd L
.81756 .01472 2.165 -1.25 Mabsadd L
.81756 .01472 0 2.5 Mabsadd L closepath F
.81756 .60332 0 2.5 Mabsadd m
.81756 .60332 -2.165 -1.25 Mabsadd L
.81756 .60332 2.165 -1.25 Mabsadd L
.81756 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.80702 .01472 m
.80702 .60332 L
s
.01 w
.80702 .01472 Mdot
.80702 .60332 Mdot
.001 w
[ ] 0 setdash
.77457 .01472 m
.77457 .60332 L
s
.0001 w
.77457 .01472 -1.875 0 Mabsadd m
.77457 .01472 0 2.5 Mabsadd L
.77457 .01472 1.875 0 Mabsadd L
.77457 .01472 0 -2.5 Mabsadd L
.77457 .01472 -1.875 0 Mabsadd L closepath F
.77457 .60332 -1.875 0 Mabsadd m
.77457 .60332 0 2.5 Mabsadd L
.77457 .60332 1.875 0 Mabsadd L
.77457 .60332 0 -2.5 Mabsadd L
.77457 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool30002ool20002ool300001?oo000000000ooo0P00
0_oo0`000_oo0P000ooo0P000_oo0`000_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P00
0_oo0`00O?oo000_ool30002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool80002ool20002
ool80002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool300000ooo0000000300000ooo00000002
ool400001?oo000000000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`000000100000?o
o`0000000_oo0P0000?oo`0000001`000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`00
00000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000001000Nooo000]
oooo001?001kool003Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo
00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00_oo`03003ooooo07_oo`00oooo=?oo00<00?ooool03?oo00<00?ooool0<ooo
00<00?ooool0Nooo003oooldool00`00ooooo`0<ool00`00ooooo`0cool00`00ooooo`1kool00?oo
ocCoo`03003ooooo00Soo`05003oooooool0000eool00`00ooooo`1kool003?oo`03003ooooo02_o
o`<002coo`<002coo`<002_oo`8002coo`@001Coo`03003ooooo00Soo`03003ooooo00Woo`@002[o
o`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Woo`@002go
o`03003ooooo02Woo`8001Koo`03003ooooo00Soo`05003oooooool00009ool00`00ooooo`0Yool0
0`00ooooo`1kool002_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0000Uool50004ool0
0`00ooooo`0Sool500001?oo003oo`009Ooo1@001?oo00<00?ooool08ooo1@000ooo00<00?ooool0
4ooo00<00?ooool02?oo00H00?ooooooo`00ool50003ool00`00ooooo`0Yool3001kool003?oo`03
003ooooo02[oo`<002coo`04003ooooo000/ool2000/ool2000_ool00`00ooooo`0Bool00`00oooo
o`08ool01@00oooooooo00002Ooo00<00?ooool0:Ooo00<00?ooool0Nooo000dool00`00ooooo`0Y
ool00`00ooooo`0/ool3000]ool2000^ool00`00ooooo`0/ool00`00ooooo`0Bool00`00ooooo`08
ool01@00oooooooo00002Ooo00<00?ooool0:Ooo00<00?ooool0Nooo000aool4000/ool3000[ool3
000^ool00`00ooooo`0Yool3000/ool4000Dool00`00ooooo`0<ool00`00ooooo`05ool3000[ool0
0`00ooooo`1kool00?ooocCoo`03003ooooo00coo`03003ooooo03?oo`03003ooooo07_oo`00oooo
=?oo00<00?ooool0@_oo00<00?ooool0Nooo003oooldool00`00ooooo`08ool01@00oooooooo0000
=Ooo00<00?ooool0Nooo001Mool00`00ooooo`0/ool00`00ooooo`0Sool50004ool00`00ooooo`0S
ool50004ool00`00ooooo`16ool00`00ooooo`0<ool00`00ooooo`0cool00`00ooooo`1kool005co
o`<002coo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D001ko
o`03003ooooo00coo`03003ooooo03?oo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool20000
0ooo003oo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool2
00000ooo003oo`07ool00`00ooooo`06ool00`00ool000030004ool00`00ooooo`05ool50003ool2
00000ooo003oo`07ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003ool40008ool00`00
ooooo`06ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`03ool01@00oooooooo00001_oo00D00?oo003oo`0000Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<0
0?ooool0;?oo00<00?ooool0;?oo00<00?ooool08Ooo1@001_oo00<00?ooool08Ooo1@001Ooo00@0
0?oo0000027oo`D000Goo`03003ooooo01Koo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
02coo`03003ooooo07_oo`00kooo0P004ooo00<00?ooool02Ooo1@007_oo00<00?ooool0@_oo00<0
0?ooool0Nooo003aool2000Bool00`00ooooo`0[ool00`00ooooo`0<ool00`00ooooo`0cool00`00
ooooo`1kool00??oo`8001ooo`03003ooooo01coo`03003ooooo00Soo`05003oooooool0000eool0
0`00ooooo`1kool00?Goo`80013oo`03003ooooo00[oo`03003ooooo01coo`03003ooooo00Soo`05
003oooooool0000eool00`00ooooo`1kool00?Ooo`8001coo`03003ooooo01_oo`03003ooooo00So
o`05003oooooool0000eool00`00ooooo`1kool00?Woo`8001[oo`03003ooooo01_oo`03003ooooo
00Soo`05003oooooool0000eool3001kool00?_oo`8000coo`03003ooooo00[oo`03003ooooo01[o
o`03003ooooo00Soo`05003oooooool0000eool00`00ooooo`1kool00?goo`8001Ooo`D001Soo`03
003ooooo00Soo`03003ooooo03Ooo`03003ooooo07_oo`00oooo0P002_oo00<00?ooool02ooo00<0
0?ooool05ooo00<00?ooool03?oo00<00?ooool0<ooo00<00?ooool0Nooo003oool2ool20008ool0
0`00ooooo`0;ool00`00ooooo`0Gool00`00ooooo`0<ool00`00ooooo`0cool00`00ooooo`1kool0
0?ooo`Coo`8001;oo`03003oo`0001Woo`03003ooooo00coo`03003ooooo03?oo`03003ooooo07_o
o`00oooo1_oo0P001_oo0P002Ooo0P006Ooo00<00?ooool02?oo00D00?ooooooo`0003Goo`03003o
oooo07_oo`00oooo2?oo0P004?oo00<00?ooool05ooo00<00?ooool03?oo00<00?ooool0<ooo00<0
0?ooool0Nooo003oool:ool2000>ool00`00ooooo`0Gool00`00ooooo`0<ool00`00ooooo`0cool0
0`00ooooo`1kool00?ooo`coo`8000?oo`03003ooooo00Koo`03003ooooo01Ooo`03003ooooo00So
o`03003ooooo03Ooo`<007_oo`00oooo3_oo0P002_oo00<00?ooool05ooo00<00?ooool02?oo00D0
0?ooooooo`0003Goo`03003ooooo07_oo`00oooo4?oo0P0000?oo`00ool01Ooo00<00?ooool05ooo
00<00?ooool03?oo00<00?ooool0<ooo00<00?ooool0Nooo003ooolBool20006ool2000Hool00`00
ooooo`0<ool00`00ooooo`0cool00`00ooooo`1kool00?oooaCoo`8000Coo`8001Soo`03003ooooo
00coo`03003ooooo03?oo`03003ooooo07_oo`00oooo5Ooo0`000_oo00<00?oo00005ooo00<00?oo
ool02?oo00D00?ooooooo`0003Goo`03003ooooo03GoocX000coo`00oooo6?oo10006?oo00<00?oo
ool02?oo00D00?ooooooo`0003Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6?oo10006?oo00<00?ooool02?oo00<00?ooool0=ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolGool5000Dool5000:ool01@00oooooooo0000=Ooo0`00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolJool200000ooo003oo`0Cool00`00ool0000:ool01@00oooo
oooo0000=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolIool200000ooo
003oo`0Dool00`00ool0000:ool01@00oooooooo0000=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolJool01000ooooo`005?oo00<00?oo00003_oo00<00?ooool0<ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJool01000ooooo`005?oo00<00?oo
00003_oo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolJ
ool01000ool00?oo0P004_oo00<00?oo00003_oo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolJool00`00ool00002ool00`00ooooo`0@ool00`00ool0000:
ool00`00ooooo`0gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa[oo`03
003ooooo00;oo`80017oo`03003oo`0000koo`03003ooooo01ooo`8000Goo`04003oooooool40005
ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo0000
00020002ool3000<ool00?oooa[oo`07003oooooool00?oo00004Ooo00<00?oo00003_oo00<00?oo
ool07_oo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03
003ooooo00Ooo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool0
0`00ooooo`0:ool00?oooa[oo`03003ooooo00Coo`03003ooooo00koo`03003oo`0000[oo`05003o
ooooool0000Pool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool01_oo1@003Ooo
00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:
ool00?oooa[oo`03003ooooo00Coo`03003ooooo00koo`03003oo`0000[oo`05003oooooool0000P
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H0
0?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?oooa[oo`03003ooooo00?o
o`03003oo`0000ooo`03003oo`0000koo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00
ool0000=ool00`00ooooo`0:ool00?oooaSoo`@000Ooo`03003ooooo00coo`03003oo`0000koo`03
003ooooo01ooo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool0
0?oo00coo`03003ooooo00[oo`00oooo8_oo0P003_oo00<00?oo0000A?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolRool3000=ool00`00ool0000:ool01@00oooooooo0000
=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolUool00`00ooooo`0:ool0
0`00ool0000:ool01@00oooooooo0000=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolUool00`00ooooo`0:ool00`00ool0000:ool01@00oooooooo00000ooo1000;_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolVool00`00ooooo`09ool00`00ool0
000:ool01@00oooooooo00001Ooo00<00?ooool0;Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolTool01000ooooo`002_oo00<00?oo00002_oo00D00?ooooooo`0000Goo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9?oo00@00?ooool000[o
o`03003oo`0000[oo`05003oooooool00005ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooobCoo`05003oooooool00009ool00`00ool0000Dool00`00oooo
o`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobGoo`05003oooooool0
0008ool00`00ool0000>ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooobGoo`05003oooooool00008ool00`00ool0000>ool00`00oooo
o`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob[o
o`03003ooooo00Goo`03003oo`0000[oo`05003oooooool00005ool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob_oo`8000Goo`03003oo`0000koo`03003o
oooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
:ooo00<00?ooool01?oo00<00?oo00003_oo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00ooooo`02ool00`00ooooo`03ool0
0`00ool0000:ool01@00oooooooo00001Ooo00<00?ooool0;Ooo0`00=Ooo00<00?ooool05ooo0`00
0_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003ooolWool00`00ooooo`03ool2
0003ool00`00ool0000:ool00`00ooooo`07ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`08ool00`00ooooo`0=ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?oo
ool01?oo00<00?ooool02_oo003oool]ool00`00ooooo`02ool00`00ool0000>ool00`00ooooo`03
ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`020002ool00`00ool000050002ool20008
ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo
00[oo`00oooo;_oo00L00?oo003oo`00ool0000>ool00`00ooooo`03ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<0
00coo`00oooo:Ooo00<00?ooool00ooo0P0000Coo`00ool000koo`03003ooooo00?oo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`00
00goo`03003ooooo00[oo`00oooo:Ooo00<00?ooool00ooo00H00?oo00000?oo000:ool01@00oooo
oooo00001Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00
ool03?oo00<00?ooool02_oo003ooolYool00`00ooooo`03ool6000:ool01@00oooooooo00001Ooo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolZool00`00
ooooo`04ool200000ooo003oo`09ool01@00oooooooo00001Ooo00<00?ooool0;Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolZool00`00ooooo`04ool200000ooo003oo`09
ool00`00ooooo`07ool00`00ooooo`0]ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ob[oo`03003ooooo00Goo`<000[oo`05003oooooool00005ool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`<000[oo`05003oooooool00005ool00`00
ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003oo`00
00koo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo<_oo00@00?oo000000goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo;?oo00<00?ooool00ooo00@00?oo000000goo`03
003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo<_oo00D00?oo003oo`0000Soo`05003oooooool00005ool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`05003oo`00ool0000Bool00`00ooooo`0I
ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc;oo`04003oo`00ool2000;ool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`00
2?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool]ool00`00oooo
o`02ool00`00ool00003ool00`00ooooo`04ool01@00oooooooo00001Ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo
00<00?ooool00_oo00<00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000Goo`03003ooooo
01Soo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00oooo
o`0:ool00?ooobkoo`07003oooooool00?oo00000ooo0P002Ooo00<00?ooool00ooo00<00?ooool0
6?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03
003ooooo00[oo`00oooo;_oo00L00?ooooooo`00ool00005ool00`00ooooo`06ool00`00ooooo`03
ool00`00ooooo`0Iool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<
ool40008ool40002ool400001Ooo00000000ool00P0000Coo`00000000coo`00oooo;ooo00H00?oo
ool00?oo0005ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool00_oo00<00?ooool02_oo003oool_ool01P00ooooo`00ool000Coo`<000?o
o`03003ooooo00Ooo`03003ooooo02goo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<
ool00?oooc;oo`03003oo`0000Ooo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`0]ool0
0`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool:00000ooo000000030002ool3
000<ool00?oooc;oo`03003oo`0000Ooo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`0]
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc7oo`800003ool00?oo00Go
o`05003oo`00ool00003ool00`00ooooo`03ool00`00ooooo`0]ool3000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooc7oo`800003ool00?oo00Goo`03003ooooo008000?oo`03003ooooo00?o
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<0
0?oo00002Ooo0P000ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolbool00`00ool00007ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00
ool00008ool01000ooooo`002?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolbool00`00ool0000;ool01000ooooo`001Ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ool00009ool200001?oo003o
o`001Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolb
ool30009ool01000oooooooo0P001Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolbool3000=ool20005ool00`00ooooo`0]ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003oo`0000[oo`05003oooooool00005ool00`00
ooooo`0]ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003oo`0000[oo`80
00;oo`8000Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo<_oo00<00?oo00003ooo00<00?ooool00_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool`ool5000>ool00`00ool00003ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0:ool00?ooocCoo`<000[oo`03
003oo`0000;oo`04003ooooo000_ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool0
0`00ooooo`05ool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Soo`05003oooooool00002ool0
1000ooooo`00;ooo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`000000
0P000_oo0`003?oo003oooldool00`00ooooo`08ool01@00oooooooo00000ooo00<00?oo0000;ooo
00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`8000Goo`04003ooooo
0002ool01000oooooooo0P000_oo00<00?ooool02_oo003oooldool00`00ooooo`08ool00`00oooo
o`020004ool2000_ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05ool0
1@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00oooo
=?oo00@00?ooool000Ooo`05003oooooool00004ool3000^ool3000eool00`00ooooo`0Eool50008
ool400000ooo00000002ool70002ool3000<ool00?ooocCoo`04003ooooo0007ool00`00ooooo`05
ool4000^ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`05003ooooo
ool00006ool01000oooooooo0P000ooo0`00;_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oooldool01@00oooooooo00002_oo0P001?oo0P00;_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oooldool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`03
ool00`00ool0000]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03
003ooooo00;oo`03003ooooo00Ooo`03003oo`0000?oo`04003ooooo000/ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Soo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0:_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oooldool00`00ooooo`0<ool00`00ooooo`03ool01@00oooooooo00005ooo0P001Ooo00<00?oo
ool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00
ooooo`0@ool00`00ool00004ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003oo`0000Coo`03003ooooo01?oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00ooooo`08
ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool04_oo00@00?ooool000Soo`<000Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool03?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool04Ooo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool03?oo00<00?oo
ool00_oo0P001_oo00<00?ooool04_oo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oooldool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`0Uool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ocCoo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`06ool00`00oooo
o`0Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Ko
o`03003oo`0000Woo`8000Ooo`03003ooooo02Coo`03003ooooo03Goo`03003ooooo01Goo`<001ko
o`03003ooooo00[oo`00oooo=?oo00<00?ooool01_oo00<00?oo00000ooo00<00?ooool00ooo00<0
0?ooool01ooo00<00?ooool08ooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<0
0?ooool02_oo003oooldool00`00ooooo`07ool20003ool00`00ooooo`03ool00`00ooooo`08ool0
0`00ooooo`0Rool3000eool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo
000000003?oo003oooldool00`00ooooo`08ool01@00oooooooo00001Ooo00@00?oo000000Ooo`03
003ooooo02;oo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Co
o`05003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo003oooldool0
0`00ooooo`08ool01@00oooooooo00001Ooo00<00?ooool02Ooo00<00?ooool08Ooo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03
003ooooo00[oo`00oooo=?oo00<00?ooool03?oo00<00?ooool00ooo00<00?ooool02_oo00<00?oo
ool08?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo1@0000?oo`000000
100000Coo`00000000Coo`03003ooooo00[oo`00oooo=?oo00<00?ooool02?oo00D00?ooooooo`00
00Goo`05003oooooool00008ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooocCoo`03003ooooo00Soo`03003ooooo00Ooo`05003oooooool00009ool00`00
ooooo`0Oool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo
00Soo`05003oooooool00005ool00`00ooooo`0<ool00`00ooooo`0Nool00`00ooooo`0eool00`00
ooooo`0dool3000<ool00?ooocCoo`03003ooooo00coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00Ooo`03003ooooo01koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo=?oo00<00?ooool02_oo00<00?oo00001Ooo00<00?ooool00ooo00<00?ooool01ooo00<00?oo
ool07Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00ooooo`08ool01@00
ool00?oo00001Ooo00<00?ooool03_oo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oooldool00`00ooooo`08ool01@00ool00?oo00001Ooo00<00?ooool01?oo
00<00?ooool01ooo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oooldool00`00ooooo`09ool50004ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0K
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Woo`D0
00Coo`03003ooooo013oo`03003ooooo01[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo=?oo00<00?ooool02Ooo1@001?oo00<00?ooool04?oo00<00?ooool06_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00ooooo`08ool60004ool00`00
ooooo`05ool2000:ool00`00ooooo`0Iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooocCoo`03003ooooo00Soo`H000Coo`03003ooooo01;oo`03003ooooo01Soo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool02?oo00H00?ooooooo`00
ool20002ool00`00ooooo`0Bool00`00ooooo`0Hool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooocCoo`03003ooooo00Soo`05003oooooool00005ool00`00ooooo`07ool00`00
ooooo`09ool00`00ooooo`0Gool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03
003ooooo00Soo`05003oooooool00005ool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Soo`03003ooooo00Ooo`03
003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo=?oo00<00?ooool03?oo00<00?ooool00ooo0P002Ooo0P002ooo00<00?ooool05Ooo00<00?oo
ool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<0
0003ool0000000<00004ool00000000<ool00?ooocCoo`03003ooooo00coo`03003ooooo00?oo`03
003oo`0001Goo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003o
o`0000Coo`04003ooooo000<ool00?ooocCoo`03003ooooo00coo`03003ooooo00?oo`04003ooooo
000Eool00`00ooooo`0Dool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<ool00?oo
ocCoo`03003ooooo00Soo`05003oooooool00005ool00`00ooooo`0:ool00`00ooooo`0:ool00`00
ooooo`0Cool00`00ooooo`0eool00`00ooooo`06ool5000;ool:00000ooo000000030002ool50000
0ooo000000020003ool2000<ool00?ooocCoo`03003ooooo00coo`03003ooooo00?oo`03003ooooo
00[oo`03003ooooo00[oo`04003oo`000005ool00`00ooooo`02ool30005ool00`00ooooo`0eool0
0`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?ooocCoo`03003ooooo00co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`00
1Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003oooldool00`00oooo
o`08ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0:ool200000ooo
003oo`07ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ooldool00`00ooooo`08ool01@00oooooooo00001Ooo00<00?ooool03?oo00<00?ooool02Ooo0P00
00?oo`00ool02?oo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooold
ool00`00ooooo`0<ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0?ool01000ool00000
2?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo
00<00?ooool03?oo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool02Ooo
0`002?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00
ooooo`0<ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo
00Soo`05003oooooool00005ool00`00ooooo`09ool00`00ooooo`0@ool00`00ooooo`0>ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Soo`05003ooooo
ool00005ool00`00ooooo`0:ool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
00koo`8000goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo=?oo00<00?ooool02?oo00D00?ooooooo`0000Goo`03003ooooo01koo`03003ooooo00coo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool02?oo00D00?ooooooo`00
00Goo`03003ooooo00goo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool02?oo00D00?ooooooo`0000Goo`03003ooooo
013oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo=?oo00<00?ooool03?oo00@00?ooooooo`@0027oo`03003ooooo00[oo`03003ooooo
03Goo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00oooo=?oo00<00?ooool03?oo00<00?oo
ool05_oo00<00?ooool03_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool08_oo00<00?oo
ool04Ooo00<00?ooool02_oo003oooldool00`00ooooo`0<ool00`00ooooo`0Gool2000>ool00`00
ooooo`09ool00`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo000000020002ool40000
1Ooo00000000ool00P0000Coo`00000000coo`00oooo=?oo00<00?ooool02?oo00<00?ooool07?oo
0P003_oo00<00?ooool02?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo0P001Ooo
00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01P00ool00000ool000coo`00
oooo=?oo00<00?ooool03?oo00<00?ooool06_oo00<00?ooool03?oo00<00?ooool01ooo00<00?oo
ool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00oooo=?oo00<00?ooool03?oo00<0
0?ooool06Ooo00<00?ooool03Ooo00<00?ooool01ooo0`00=Ooo00<00?ooool05_oo100000?oo`00
00000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003oooldool00`00ooooo`08ool01@00
oooooooo00006ooo00<00?ooool03_oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oooldool00`00ooooo`08ool01@00oooooooo00007_oo0P003Ooo00<00?oo
ool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00ooooo`0<
ool00`00ooooo`0Iool4000>ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooocCoo`03003ooooo00coo`03003ooooo01Soo`D000ooo`03003ooooo00Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool0;?oo0P0000?o
o`00ool02ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ooldool00`00ooooo`08ool01@00oooooooo00008_oo0P002ooo00<00?ooool00ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00ooooo`08ool01@00oooooooo0000
8ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oooldool00`00ooooo`08ool01@00oooooooo00009?oo00<00?oo00002_oo00D00?oooooo
o`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool02?oo00D00?oooooo
o`0002Goo`05003oooooool00007ool01000oooooooo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oooldool00`00ooooo`08ool01@00oooooooo0000<_oo00@00?ooool003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool02?oo00D00?ooooooo`0002Soo`04003ooooo
ool20005ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo03Koo`03
003ooooo00?oo`8000;oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?oo
ool03?oo00<00?ooool0<?oo1P00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooldool00`00
ooooo`0<ool00`00ooooo`0Yool00`00ooooo`05ool5000eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooocCoo`03003ooooo00Soo`05003oooooool0000[ool50003ool5000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooocCoo`03003ooooo00coo`03003ooooo02Woo`H000;oo`D003Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?ooool03?oo00<00?ooool0:Ooo1@000ooo
1@00=Ooo00<00?ooool02?oo0P003?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo
1@0000Coo`00000000coo`00oooo=?oo00<00?ooool02?oo00D00?ooooooo`0002_oo`D000?oo`D0
03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<
ool00?ooocCoo`03003ooooo00Soo`03003ooooo02goo`D000?oo`D003Goo`03003ooooo00Soo`80
00coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00oooo=?oo00<00?oo
ool03?oo00<00?ooool0;?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?oo
ool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool00?oo
ocCoo`03003ooooo00coo`03003ooooo02[oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03
003ooooo00Soo`8000coo`00oooo=?oo00<00?ooool03?oo00<00?ooool0<ooo00<00?ooool0=Ooo
00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003oooldool00`00ooooo`08ool01@00oooooooo
0000=Ooo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo003oooldool00`00
ooooo`08ool01@00oooooooo0000=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oooldool00`00ooooo`08ool01@00oooooooo0000=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oooldool00`00ooooo`08ool00`00ooooo`0gool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Soo`05003oooooool0000eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00Soo`05003oooooool0000e
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooocCoo`03003ooooo00coo`03
003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=?oo00<00?oo
ool03?oo00<00?ooool0<ooo00<00?ooool0=Ooo>P003?oo003oooldool00`00ooooo`0<ool00`00
ooooo`0cool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001k
ool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03
003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOoo`00oooomooo003oooog
ool00?ooooOoo`00^_oo0`00oooo>_oo002mool00`00ooooo`3ooolgool00:Soo`@000;oo`@00005
ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3003lool00:Woo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0n_oo002Yool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oooooo
o`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0n_oo002Xool40002ool30002ool50002ool500000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool00?coo`00
c?oo00<00?ooool06ooo00@00?ooool000Soo`<00?goo`00c?oo00<00?ooool07?oo0P002Ooo0`00
oOoo002`ool00`00ooooo`0Qool00`00ooooo`3ooolPool00?ooooOoo`00oooomooo003oooogool0
0:Soo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo
0?Goo`00ZOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo003lool00:Woo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?coo`00Z?oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?coo`00_Ooo00<00?ooool06?oo
00<00?ooool06ooo00@00?ooool00?coo`00_Ooo00<00?ooool06?oo00<00?ooool07?oo0P00oOoo
002lool2000Rool00`00ooooo`3ooolDool00?ooooOoo`00oooomooo003oooogool00:Soo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003
ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`800?Coo`00[?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003o
oooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000mOoo002Xool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Goo`00
Z?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool4
0002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004003eool0
0;coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`7oo`00_?oo00<00?ooool02?oo
00@00?oo000002Soo`03003ooooo0?ooo`7oo`00^_oo0`002ooo00<00?ooool09ooo0P00oooo0ooo
003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06378 L
.56378 .06379 L
.69984 .07726 L
.83589 .20574 L
.97194 .50735 L
.97619 .5104 L
s
.15562 .06378 m
.15562 .06377 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06377 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06382 m
.56378 .06376 L
s
.56378 .06382 1.5 0 Mabsadd m
.56378 .06382 -1.5 0 Mabsadd L s
.56378 .06376 1.5 0 Mabsadd m
.56378 .06376 -1.5 0 Mabsadd L s
.69984 .09626 m
.69984 .05826 L
s
.69984 .09626 1.5 0 Mabsadd m
.69984 .09626 -1.5 0 Mabsadd L s
.69984 .05826 1.5 0 Mabsadd m
.69984 .05826 -1.5 0 Mabsadd L s
.83589 .3354 m
.83589 .07608 L
s
.83589 .3354 1.5 0 Mabsadd m
.83589 .3354 -1.5 0 Mabsadd L s
.83589 .07608 1.5 0 Mabsadd m
.83589 .07608 -1.5 0 Mabsadd L s
.97194 .50884 m
.97194 .50587 L
s
.97194 .50884 1.5 0 Mabsadd m
.97194 .50884 -1.5 0 Mabsadd L s
.97194 .50587 1.5 0 Mabsadd m
.97194 .50587 -1.5 0 Mabsadd L s
.97619 .51166 m
.97619 .50914 L
s
.97619 .51166 1.5 0 Mabsadd m
.97619 .51166 -1.5 0 Mabsadd L s
.97619 .50914 1.5 0 Mabsadd m
.97619 .50914 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .07726 -1.875 0 Mabsadd m
.69984 .07726 0 2.5 Mabsadd L
.69984 .07726 1.875 0 Mabsadd L
.69984 .07726 0 -2.5 Mabsadd L
.69984 .07726 -1.875 0 Mabsadd L closepath F
.83589 .20574 -1.875 0 Mabsadd m
.83589 .20574 0 2.5 Mabsadd L
.83589 .20574 1.875 0 Mabsadd L
.83589 .20574 0 -2.5 Mabsadd L
.83589 .20574 -1.875 0 Mabsadd L closepath F
.97194 .50735 -1.875 0 Mabsadd m
.97194 .50735 0 2.5 Mabsadd L
.97194 .50735 1.875 0 Mabsadd L
.97194 .50735 0 -2.5 Mabsadd L
.97194 .50735 -1.875 0 Mabsadd L closepath F
.97619 .5104 -1.875 0 Mabsadd m
.97619 .5104 0 2.5 Mabsadd L
.97619 .5104 1.875 0 Mabsadd L
.97619 .5104 0 -2.5 Mabsadd L
.97619 .5104 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06386 L
.76864 .10446 L
.9047 .45153 L
.97619 .52305 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06402 m
.63259 .0637 L
s
.63259 .06402 1.5 0 Mabsadd m
.63259 .06402 -1.5 0 Mabsadd L s
.63259 .0637 1.5 0 Mabsadd m
.63259 .0637 -1.5 0 Mabsadd L s
.76864 .16018 m
.76864 .04874 L
s
.76864 .16018 1.5 0 Mabsadd m
.76864 .16018 -1.5 0 Mabsadd L s
.76864 .04874 1.5 0 Mabsadd m
.76864 .04874 -1.5 0 Mabsadd L s
.9047 .45327 m
.9047 .44979 L
s
.9047 .45327 1.5 0 Mabsadd m
.9047 .45327 -1.5 0 Mabsadd L s
.9047 .44979 1.5 0 Mabsadd m
.9047 .44979 -1.5 0 Mabsadd L s
.97619 .52387 m
.97619 .52224 L
s
.97619 .52387 1.5 0 Mabsadd m
.97619 .52387 -1.5 0 Mabsadd L s
.97619 .52224 1.5 0 Mabsadd m
.97619 .52224 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06386 0 2.5 Mabsadd m
.63259 .06386 -0.56518 .7779 Mabsadd L
.63259 .06386 -2.37764 .77254 Mabsadd L
.63259 .06386 -0.91448 -0.29713 Mabsadd L
.63259 .06386 -1.46946 -2.02254 Mabsadd L
.63259 .06386 0 -0.96154 Mabsadd L
.63259 .06386 1.46946 -2.02254 Mabsadd L
.63259 .06386 .91448 -0.29713 Mabsadd L
.63259 .06386 2.37764 .77254 Mabsadd L
.63259 .06386 .56518 .7779 Mabsadd L
.63259 .06386 0 2.5 Mabsadd L closepath F
.76864 .10446 0 2.5 Mabsadd m
.76864 .10446 -0.56518 .7779 Mabsadd L
.76864 .10446 -2.37764 .77254 Mabsadd L
.76864 .10446 -0.91448 -0.29713 Mabsadd L
.76864 .10446 -1.46946 -2.02254 Mabsadd L
.76864 .10446 0 -0.96154 Mabsadd L
.76864 .10446 1.46946 -2.02254 Mabsadd L
.76864 .10446 .91448 -0.29713 Mabsadd L
.76864 .10446 2.37764 .77254 Mabsadd L
.76864 .10446 .56518 .7779 Mabsadd L
.76864 .10446 0 2.5 Mabsadd L closepath F
.9047 .45153 0 2.5 Mabsadd m
.9047 .45153 -0.56518 .7779 Mabsadd L
.9047 .45153 -2.37764 .77254 Mabsadd L
.9047 .45153 -0.91448 -0.29713 Mabsadd L
.9047 .45153 -1.46946 -2.02254 Mabsadd L
.9047 .45153 0 -0.96154 Mabsadd L
.9047 .45153 1.46946 -2.02254 Mabsadd L
.9047 .45153 .91448 -0.29713 Mabsadd L
.9047 .45153 2.37764 .77254 Mabsadd L
.9047 .45153 .56518 .7779 Mabsadd L
.9047 .45153 0 2.5 Mabsadd L closepath F
.97619 .52305 0 2.5 Mabsadd m
.97619 .52305 -0.56518 .7779 Mabsadd L
.97619 .52305 -2.37764 .77254 Mabsadd L
.97619 .52305 -0.91448 -0.29713 Mabsadd L
.97619 .52305 -1.46946 -2.02254 Mabsadd L
.97619 .52305 0 -0.96154 Mabsadd L
.97619 .52305 1.46946 -2.02254 Mabsadd L
.97619 .52305 .91448 -0.29713 Mabsadd L
.97619 .52305 2.37764 .77254 Mabsadd L
.97619 .52305 .56518 .7779 Mabsadd L
.97619 .52305 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06378 L
.68096 .06381 L
.81702 .18539 L
.95307 .53606 L
.97619 .54461 L
s
[ ] 0 setdash
.40885 .06377 m
.40885 .06377 L
s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06377 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06383 m
.68096 .06378 L
s
.68096 .06383 1.5 0 Mabsadd m
.68096 .06383 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .29662 m
.81702 .07417 L
s
.81702 .29662 1.5 0 Mabsadd m
.81702 .29662 -1.5 0 Mabsadd L s
.81702 .07417 1.5 0 Mabsadd m
.81702 .07417 -1.5 0 Mabsadd L s
.95307 .53656 m
.95307 .53557 L
s
.95307 .53656 1.5 0 Mabsadd m
.95307 .53656 -1.5 0 Mabsadd L s
.95307 .53557 1.5 0 Mabsadd m
.95307 .53557 -1.5 0 Mabsadd L s
.97619 .54493 m
.97619 .54429 L
s
.97619 .54493 1.5 0 Mabsadd m
.97619 .54493 -1.5 0 Mabsadd L s
.97619 .54429 1.5 0 Mabsadd m
.97619 .54429 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06381 -2.5 2.5 Mabsadd m
.68096 .06381 2.5 2.5 Mabsadd L
.68096 .06381 2.5 -2.5 Mabsadd L
.68096 .06381 -2.5 -2.5 Mabsadd L
.68096 .06381 -2.5 2.5 Mabsadd L closepath F
.81702 .18539 -2.5 2.5 Mabsadd m
.81702 .18539 2.5 2.5 Mabsadd L
.81702 .18539 2.5 -2.5 Mabsadd L
.81702 .18539 -2.5 -2.5 Mabsadd L
.81702 .18539 -2.5 2.5 Mabsadd L closepath F
.95307 .53606 -2.5 2.5 Mabsadd m
.95307 .53606 2.5 2.5 Mabsadd L
.95307 .53606 2.5 -2.5 Mabsadd L
.95307 .53606 -2.5 -2.5 Mabsadd L
.95307 .53606 -2.5 2.5 Mabsadd L closepath F
.97619 .54461 -2.5 2.5 Mabsadd m
.97619 .54461 2.5 2.5 Mabsadd L
.97619 .54461 2.5 -2.5 Mabsadd L
.97619 .54461 -2.5 -2.5 Mabsadd L
.97619 .54461 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.88248 .01472 m
.88248 .60332 L
s
.0001 w
[ ] 0 setdash
.88248 .01472 0 2.5 Mabsadd m
.88248 .01472 -2.165 -1.25 Mabsadd L
.88248 .01472 2.165 -1.25 Mabsadd L
.88248 .01472 0 2.5 Mabsadd L closepath F
.88248 .60332 0 2.5 Mabsadd m
.88248 .60332 -2.165 -1.25 Mabsadd L
.88248 .60332 2.165 -1.25 Mabsadd L
.88248 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.84883 .01472 m
.84883 .60332 L
s
.01 w
.84883 .01472 Mdot
.84883 .60332 Mdot
.001 w
[ ] 0 setdash
.86498 .01472 m
.86498 .60332 L
s
.0001 w
.86498 .01472 -1.875 0 Mabsadd m
.86498 .01472 0 2.5 Mabsadd L
.86498 .01472 1.875 0 Mabsadd L
.86498 .01472 0 -2.5 Mabsadd L
.86498 .01472 -1.875 0 Mabsadd L closepath F
.86498 .60332 -1.875 0 Mabsadd m
.86498 .60332 0 2.5 Mabsadd L
.86498 .60332 1.875 0 Mabsadd L
.86498 .60332 0 -2.5 Mabsadd L
.86498 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
00001?oo000000000_oo0`000_oo0`000_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P00
0_oo0`00O?oo000_ool30002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool80002ool20002
ool80002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool300000ooo0000000300000ooo00000002
ool400001?oo000000000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo
0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000001`000_oo20000_oo0P000_oo
0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000001000Nooo000]oooo001?001kool003Co
o`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;o
o`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_o
o`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;o
o`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`05003oooooool00004ool20003ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`1kool00?oooe?oo`03003o
oooo00?oo`03003ooooo01goo`03003ooooo07_oo`00ooooDooo00<00?ooool00ooo00<00?ooool0
7Ooo00<00?ooool0Nooo003ooom=ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Mool0
0`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002coo`<002_oo`8002coo`@002_oo`@0
00Coo`03003ooooo02?oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03
003ooooo02Woo`@002goo`03003ooooo02Woo`8002ooo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo01goo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00ooooo`00
02Goo`D000Coo`03003ooooo02?oo`D00004ool00?oo000Uool50004ool00`00ooooo`0Sool50003
ool00`00ooooo`0Tool50003ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Mool3001k
ool003?oo`03003ooooo02[oo`<002coo`04003ooooo000/ool2000/ool2000_ool00`00ooooo`0[
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`1kool003Coo`03003o
oooo02Woo`03003ooooo02coo`<002goo`8002koo`03003ooooo02coo`03003ooooo02_oo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo01goo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo
0`00;_oo00<00?ooool0:Ooo0`00;?oo1000:ooo0`001Ooo00<00?ooool00ooo00<00?ooool07Ooo
00<00?ooool0Nooo003oool`ool4000Oool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`1k
ool00?oooc;oo`03003ooooo01koo`03003ooooo02?oo`03003ooooo07_oo`00oooo<_oo00<00?oo
ool06?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0Nooo001Mool0
0`00ooooo`0/ool00`00ooooo`0Sool50004ool00`00ooooo`0Sool50004ool00`00ooooo`0Sool5
0002ool4000Fool00`00ooooo`0Nool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`1kool0
05coo`<002coo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D000?oo`<001Goo`8000goo`D0
00Coo`03003ooooo01Goo`03003ooooo01koo`03003ooooo00?oo`03003ooooo01goo`03003ooooo
07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`06ool00`00ooooo`04ool200000ooo003oo`07ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`04ool200000ooo003oo`07ool00`00ooooo`06ool00`00ool0
00030004ool00`00ooooo`05ool50003ool200000ooo003oo`07ool00`00ooooo`06ool60004ool0
0`00ooooo`05ool50003ool30003ool:0005ool60002ool00`00ool00007ool50004ool20009ool0
0`00ooooo`06ool01@00oooooooo00001Ooo00<00?ooool01_oo00<00?ooool01_oo00@00?ooool0
00Goo`8000Coo`05003oooooool00008ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1k
ool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo027oo`D000Koo`03003ooooo027o
o`D000Goo`03003ooooo00_oo`T000Ooo`8000Goo`D000Coo`8001Koo`03003ooooo01Goo`03003o
oooo00Koo`03003ooooo00?oo`03003ooooo01goo`03003ooooo07_oo`00oooo0ooo2@0000?oo`00
00002?oo00@00?ooool001Ooo`03003ooooo01koo`03003ooooo02?oo`03003ooooo07_oo`00oooo
3?oo2P000_oo10005_oo00<00?ooool03?oo10000_oo10002?oo00<00?ooool00ooo00<00?ooool0
7Ooo00<00?ooool0Nooo003ooolDool8000Fool00`00ooooo`0=ool00`00ooooo`04ool01@00oooo
oooo00001Ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0Nooo003ooolGool5000Fool0
0`00ooooo`0=ool00`00ooooo`04ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool0
7Ooo00<00?ooool0Nooo003ooolJool3000Eool00`00ooooo`0=ool00`00ooooo`04ool01@00oooo
oooo00001Ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0Nooo003ooolJool00`00oooo
o`03000Bool00`00ooooo`0=ool00`00ooooo`04ool01@00oooooooo00001Ooo00<00?ooool00ooo
00<00?ooool07Ooo0`00Nooo003ooolJool01@00oooooooo00000ooo00<00?ooool03Ooo00<00?oo
ool03Ooo00<00?ooool01?oo00D00?ooooooo`0000Goo`03003ooooo00?oo`03003ooooo01goo`03
003ooooo07_oo`00oooo6_oo00@00?ooooooo`8000Goo`03003ooooo00[oo`03003ooooo00goo`03
003ooooo00Coo`05003oooooool00005ool00`00ooooo`0Sool00`00ooooo`1kool00?oooaSoo`@0
00Coo`03003ooooo00Goo`8000Soo`03003ooooo00goo`03003ooooo00Coo`03003ooooo00Ooo`03
003ooooo00?oo`03003ooooo01goo`03003ooooo07_oo`00oooo8Ooo0P002Ooo00<00?ooool00ooo
00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool07Ooo
00<00?ooool0Nooo003ooolRool2000;ool01000ool000003ooo00<00?ooool01?oo00<00?ooool0
1ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0Nooo003ooolSool2000<ool2000?ool0
0`00ooooo`04ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0
Nooo003ooolTool20009ool5000>ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`03ool0
0`00ooooo`0Mool00`00ooooo`1kool00?ooobGoo`8000_oo`03003ooooo00goo`03003ooooo00Co
o`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo01goo`03003ooooo07_oo`00oooo9ooo00<0
0?ooool02?oo00<00?ooool03Ooo00<00?ooool01?oo00D00?ooooooo`0000Goo`03003ooooo02?o
o`<007_oo`00oooo:?oo00<00?ooool01ooo0P003_oo00<00?ooool01?oo00D00?ooooooo`0000Go
o`03003ooooo00?oo`03003ooooo01goo`03003ooooo07_oo`00oooo:?oo0P002?oo00<00?ooool0
3Ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0
Nooo003ooolZool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`1kool00?ooob_oo`03003ooooo00Coo`03003o
o`0000goo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo01goo`03003o
oooo07_oo`00oooo;?oo00<00?ooool00ooo00@00?ooool000coo`03003ooooo00Coo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0eoolj000<ool00?ooobgoo`03
003ooooo00;oo`03003ooooo00goo`03003ooooo00Coo`05003oooooool00005ool00`00ooooo`03
ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobkoo`05
003oooooool00003ool00`00ooooo`09ool00`00ooooo`04ool01@00oooooooo00001Ooo00<00?oo
ool08ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool_ool01000ooooo`00
0ooo00<00?ooool02Ooo00<00?ooool01?oo00D00?ooooooo`0000Goo`03003ooooo00?oo`03003o
oooo01goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<?oo00<00?oo00003ooo00<0
0?ooool01?oo00D00?ooooooo`0000Goo`03003ooooo00?oo`03003ooooo01goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<Ooo0P003ooo00<00?ooool01?oo00D00?oooooo
o`0000Goo`03003ooooo00?oo`03003ooooo01goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo<_oo0P000ooo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool01ooo00<0
0?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolbool00`00ool0000=ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`03ool00`00oooo
o`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`04003ooooo000<
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`07003oooooool00?oo00002Ooo00<00?oo
ool01?oo00D00?ooooooo`0000Goo`03003ooooo02?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo<_oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo
ool01ooo00<00?ooool00ooo00<00?ooool02Ooo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo
03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<0
00coo`00oooo<?oo10001?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01ooo00<00?oo
ool00ooo00<00?ooool02?oo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`03003ooooo0080
00?oo`H000?oo`03003ooooo00Ooo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool0
0`00ooooo`04ool00`00ooooo`0:ool00?ooocWoo`8000Ooo`03003ooooo00Coo`05003oooooool0
0005ool00`00ooooo`03ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo
00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00
ooooo`04ool00`00ooooo`0:ool00?oooc[oo`03003ooooo00Goo`03003ooooo00Coo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`08ool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool4
0002ool3000<ool00?oooc_oo`8000Goo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00?o
o`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06
ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?oo
oc_oo`<000Coo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Woo`80
00Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003o
oooo00[oo`00oooo>ooo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool0
8ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolnool01@00ool00?oo0000
1_oo00D00?ooooooo`0000Goo`03003ooooo00?oo`03003ooooo01goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo?ooo1P001?oo00D00?ooooooo`0000Goo`03003ooooo00?o
o`03003ooooo01goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@0
0?ooooooo`D000Coo`05003oooooool00005ool00`00ooooo`03ool00`00ooooo`0Mool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood3oo`D000Coo`05003oooooool00005ool0
0`00ooooo`03ool00`00ooooo`0Mool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oood3o
o`D000Coo`05003oooooool00005ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooocgoo`800003ool0000000<000Coo`05003oooooool0
0005ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood;oo`04003ooooo0003ool00`00ooooo`07ool00`00ooooo`0Sool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`05003oooooool00002ool00`00ooooo`07
ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooocooo`06003ooooo003oo`000_oo00<00?oo00002Ooo00<00?ooool00ooo00<00?ooool0
7Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooloool01000ooooo`001Ooo
0`000_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`02ool40008ool00`00ooooo`03ool00`00
ooooo`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo
00?oo`8000Woo`03003ooooo00?oo`03003ooooo01goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo@?oo00<00?oo00000ooo00<00?ooool00P000_oo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool07Ooo0`00=Ooo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@00
00?oo`0000000P000_oo0`003?oo003ooom2ool01@00oooooooo00000_oo0P000_oo00<00?ooool0
0ooo00<00?ooool08ooo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool03Ooo00@00?ooool0
00Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo@_oo
00<00?ooool00_oo00D00?oo003oo`0000Ooo`03003ooooo00?oo`03003ooooo01goo`03003ooooo
03Goo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00oooo
o`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooom1ool20004ool01@00
ool00?oo00001ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool05_oo
00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?oood;oo`03003ooooo
00?oo`8000;oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01goo`03003ooooo03Goo`03
003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00
oooo@_oo00<00?ooool00ooo0P000_oo0P001Ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?oo
ool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooom2ool2
0005ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`04ool01@00oooooooo00001Ooo00<0
0?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom2ool00`00ooooo`04ool01000oooooooo0P001?oo00<00?ooool08ooo0`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom2ool00`00ool00004ool01000oooooooo0P001?oo00<00?ooool0
0ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool0
0`00ool00004ool01000oooooooo0P001?oo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`04ool00`00ooooo`03ool0
1@00oooooooo00001Ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom2ool00`00ooooo`04ool00`00ooooo`03ool01@00oooooooo00001Ooo00<00?ooool0
7Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool01000ooooo`000ooo
00<00?oo00001?oo00@00?ooool000Goo`03003ooooo01goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo@_oo00<00?ooool01?oo00D00?oo003oo`0000;oo`04003ooooo0005
ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03
003ooooo00Coo`04003ooooo0004ool00`00ool0000Aool20005ool00`00ooooo`02ool30005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`05003oooooool00002ool0
1000ooooo`001?oo00<00?oo00001Ooo00<00?ooool02?oo00@00?ooool000Soo`@000Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool01?oo00D00?oooooo
o`0000Coo`8000Goo`03003ooooo00Soo`04003ooooo0008ool00`00ool00006ool3000eool00`00
ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00Coo`05003oooooool00004ool20005
ool00`00ooooo`08ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`00
7_oo00<00?ooool02_oo003ooom2ool00`00ooooo`03ool20008ool20005ool00`00ooooo`08ool0
1000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?oo
ool02_oo003ooom2ool00`00ooooo`03ool20009ool00`00ooooo`03ool00`00ooooo`09ool2000;
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool40008ool40002ool40000
1Ooo00000000ool00P0000Coo`00000000coo`00oooo@_oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool04P00
1?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003o
oooo00;oo`03003ooooo00[oo`00oooo@_oo00<00?ooool01?oo00D00?ooooooo`0000Goo`8002Co
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<ool00?oood;oo`03003ooooo00Coo`05
003oooooool00005ool20004ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`09ool00`00
ooooo`09ool50008ool:00000ooo000000030002ool3000<ool00?oood;oo`03003ooooo00Coo`05
003oooooool00005ool00`00ool00003ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood;oo`03003ooooo00Coo`05003oooooool00002ool01P00ooooo`00
ool000?oo`03003ooooo01goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<0
0?ooool01?oo0P000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Mool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool001ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo@_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo00000ooo00<00?oo0000
7ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom1ool40004ool01000ool0
00001?oo00<00?oo00000ooo00<00?ooool07ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom9ool00`00ooooo`05ool00`00ool00003ool00`00ool0000Oool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`05003oooooool00005ool00`00ooooo`02
ool2000Oool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`05003ooooo
ool00005ool00`00ooooo`02ool2000Oool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooodWoo`05003oooooool00005ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`05003oooooool00005ool00`00ooooo`03
ool00`00ooooo`0Mool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`04003ooooo
ool20004ool00`00ooooo`03ool2000Nool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooodWoo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo01coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00<00?ooool01ooo00<00?oo
ool00ooo00<00?oo00007Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?oo
ool02_oo003ooom9ool00`00ooooo`07ool20004ool00`00ool0000Mool00`00ooooo`0eool00`00
ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooodWoo`07003ooooo
ool00?oo00000ooo0P001?oo00@00?ooool001coo`03003ooooo03Goo`03003ooooo01Koo`@000So
o`L000;oo`800003ool00000008000;oo`<000coo`00ooooBOoo00D00?ooooooo`0000Goo`03003o
o`0000?oo`04003ooooo000Lool00`00ooooo`0eool00`00ooooo`09ool2000;ool01@00oooooooo
00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:ool00?ooodWo
o`05003oooooool00005ool00`00ool00003ool01000ooooo`007?oo00<00?ooool0=Ooo00<00?oo
ool00P000ooo1P000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003o
ooooool20002ool00`00ooooo`0:ool00?ooodWoo`05003oooooool00003ool00`00ool00002ool0
1000ooooo`000ooo00<00?ooool06Ooo0`00=Ooo00<00?ooool05Ooo1@002?oo100000?oo`000000
0_oo1`000_oo0`003?oo003ooom7ool40002ool00`00ooooo`03ool00`00ooooo`07ool00`00oooo
o`0Iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodgoo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo01Soo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooD_oo0P001Ooo00<00?ooool00_oo00<00?ooool06?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomBool20004ool20005ool00`00ooooo`0Gool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe?oo`03003ooooo00;oo`8000Go
o`03003ooooo01Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool05_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomCool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooe?oo`03003ooooo00?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`06ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?oo
ool00ooo0`000ooo0P001_oo00@00?ooool000;oo`03003ooooo00Koo`<000Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooDooo00<00?ooool00ooo0P001ooo00<00?oo0000
0_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomCool00`00ooooo`03ool00`00ool00006ool00`00ooooo`02000:ool30005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe?oo`04003ooooo0002ool00`00ool0
0007ool00`00ooooo`0Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodgo
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool03_oo00<0
0?ooool04_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooom=ool0
0`00ooooo`03ool01`00oooooooo003oo`0000[oo`03003ooooo01;oo`03003ooooo03Goo`03003o
oooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00L00?oooooo
o`00ool00003ool00`00ooooo`05ool00`00ooooo`0Aool3000eool00`00ooooo`0Fool40008ool5
00000ooo000000020002ool500001?oo000000003?oo003ooom=ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`09ool00`00ooooo`0Aool00`00ooooo`0eool00`00ooooo`0600000ooo0000
000400000ooo000000020004ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03
003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool00_oo0P002ooo00<00?ooool04Ooo
00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Go
o`@000Coo`03003ooooo00[oo`00ooooDooo00<00?ooool00_oo0P003?oo00<00?ooool04?oo00<0
0?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo1@0000?oo`000000100000Coo`00
000000Coo`03003ooooo00[oo`00ooooDooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool04?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomCool0
0`00ooooo`08ool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooodgoo`03003ooooo00?oo`03003ooooo00?oo`8000Coo`03003ooooo00Go
o`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00ooooDooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomCool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`0>ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodgoo`03003ooooo00?o
o`03003ooooo00?oo`03003oo`0000Coo`03003ooooo00Koo`03003ooooo00goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool03Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomCool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`0<ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooe?oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooDooo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00Goo`03003ooooo00coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool03ooo00<00?ooool02ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=
ool00`00ooooo`03ool00`00ooooo`03ool01@00oooooooo00003Ooo00<00?ooool02ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`03ool00`00ooooo`03
ool01@00oooooooo00003_oo00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom=ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`0:ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodgoo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool02Ooo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomCool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`07ool00`00
ooooo`08ool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool0
0P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000coo`00ooooDooo00<00?ooool00ooo
00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool0=Ooo00<00?ooool00P00
0ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<0
0?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00ooooDooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool0
0ooo0`003?oo003ooom=ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool4000<ool0
0`00ooooo`07ool00`00ooooo`0eool00`00ooooo`06ool5000;ool:00000ooo000000030002ool5
00000ooo000000020003ool2000<ool00?oooe?oo`03003ooooo00?oo`03003ooooo00;oo`D000;o
o`8000Goo`05003ooooo003oo`030005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00
ooooo`05ool00`00ooooo`0:ool00?oooe?oo`03003ooooo00?oo`03003ooooo00Koo`04003oo`00
ool20008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool0
2_oo003ooom=ool00`00ooooo`03ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool02?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooDooo00<00?ooool00ooo00<00?ooool02?oo0P0000?oo`00ool0
1ooo0P0000?oo`00ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomC
ool00`00ooooo`03ool00`00ooooo`09ool200000ooo003oo`06ool40005ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooe?oo`03003ooooo00?oo`03003ooooo00_oo`8000Wo
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool00ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`0=ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooodgoo`03003ooooo00?oo`03003ooooo01?oo`8000Soo`03003o
oooo00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool01ooo00<00?ooool00_oo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`0@ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooodgoo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo01Woo`05003oooooool0
000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooe?oo`03003ooooo00?oo`03003ooooo01;o
o`03003ooooo00Coo`05003oooooool0000gool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool0
0?oooe?oo`03003ooooo00?oo`03003ooooo00ooo`04003ooooo0007ool01000ooooo`00=ooo00<0
0?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooomCool00`00ooooo`03ool00`00oooo
o`0Jool01000ooooo`00=ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Go
o`0000000?oo00800004ool00000000<ool00?ooodgoo`03003ooooo00?oo`03003ooooo01_oo`03
003ooooo00?oo`03003oo`0003Ooo`03003ooooo00Soo`03003ooooo00[oo`8000Goo`04003ooooo
0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool00?oooe?oo`03
003ooooo00?oo`03003ooooo01_oo`<003Ooo`03003ooooo008000;oo`03003oo`0000D000;oo`80
00Goo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003000<ool0
0?oooe?oo`03003ooooo00?oo`03003ooooo017oo`03003ooooo00?oo`03003ooooo00H003Goo`03
003ooooo01Koo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00oooo
COoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool04Ooo00<00?ooool00ooo00<00?ooool0
1@00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`0Bool00`00ooooo`06ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oe?oo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo00Goo`04003oo`00000gool00`00oooo
o`0fool00`00ooooo`0:ool00?oooe?oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo00Oo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooDooo00<00?ooool08_oo0`00
=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`0Lool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodgoo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo01_oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
COoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool01_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`0Cool50005ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodgoo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo01?oo`D000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool04ooo1@00
1Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomCool00`00ooooo`0Iool7
00000ooo00000003000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe?oo`03003ooooo00?o
o`03003ooooo01?oo`D000;oo`H003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooDooo00<0
0?ooool00ooo00<00?ooool06ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool0
0`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Kool5000eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooe?oo`03003ooooo00?oo`03003ooooo01Coo`@000?oo`D003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooDooo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool01?oo0`00
=Ooo00<00?ooool02?oo0P003?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@00
00Coo`00000000coo`00ooooCOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool05_oo00<0
0?ooool01?oo00<00?ooool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03
003ooooo008000Koo`8000coo`00ooooCOoo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0
1?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?oo
ool01P000_oo0P003?oo003ooomCool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`04ool0
0`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool500000ooo0000000400001?oo00000000
1?oo00@00?ooooooo`@000;oo`<000coo`00ooooDooo00<00?ooool00ooo00<00?ooool05?oo0`00
1_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomCool00`00oooo
o`03ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool0
0?ooodgoo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo01goo`03003ooooo03Goo`03003o
oooo02Soo`<000_oo`03003ooooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooodgoo`03003ooooo00?oo`03003ooooo02?oo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooCOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe?oo`03003o
oooo00?oo`03003ooooo01goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
Dooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0=Ooo>P003?oo003ooomCool00`00oooo
o`03ool00`00ooooo`0Mool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00Nooo000]
oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00ooooo`1kool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolmool00:;oo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3003oool3ool0
0:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0oooo0Ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002ooo00<00?ooool0oooo0Ooo002Rool40002ool30002ool50002ool50000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2?oo00@00?ooool00?ooo`?oo`00a_oo00<00?ooool06ooo00@00?ooool000Soo`<00?ooo`Coo`00
a_oo00<00?ooool07?oo0P002Ooo0`00oooo1?oo002Zool00`00ooooo`0Qool00`00ooooo`3ooolV
ool00?ooooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`04003oooooool40003ool3003`ool00:?oo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002?oo0P001ooo00<00?ooool0k_oo002Sool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`3^ool00:;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;
ool01000ooooo`000_oo00<00?ooool0k_oo002gool00`00ooooo`0Hool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00lOoo002gool00`00ooooo`0Hool00`00ooooo`0Lool20009ool4
0002ool3003aool00;Koo`8002;oo`03003ooooo0?oooa[oo`00oooomooo003oooogool00?ooooOo
o`00X_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00n_oo002Vool20005ool01@00oooooooo00001?oo00<00?ooool0
0P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003kool00:;oo`@0
0003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000nooo002Rool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@0
00;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo1ooo002fool0
0`00ooooo`08ool01000ool00000:?oo00<00?ooool0oooo1ooo002dool3000;ool00`00ooooo`0W
ool2003oool9ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool0
0001\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06378 m
.29167 .06378 L
.42773 .06378 L
.56378 .06379 L
.69984 .0638 L
.83589 .08865 L
.97194 .4072 L
.97619 .41516 L
s
.15562 .06378 m
.15562 .06378 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06377 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06381 m
.56378 .06377 L
s
.56378 .06381 1.5 0 Mabsadd m
.56378 .06381 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06385 m
.69984 .06375 L
s
.69984 .06385 1.5 0 Mabsadd m
.69984 .06385 -1.5 0 Mabsadd L s
.69984 .06375 1.5 0 Mabsadd m
.69984 .06375 -1.5 0 Mabsadd L s
.83589 .14427 m
.83589 .03303 L
s
.83589 .14427 1.5 0 Mabsadd m
.83589 .14427 -1.5 0 Mabsadd L s
.83589 .03303 1.5 0 Mabsadd m
.83589 .03303 -1.5 0 Mabsadd L s
.97194 .41092 m
.97194 .40348 L
s
.97194 .41092 1.5 0 Mabsadd m
.97194 .41092 -1.5 0 Mabsadd L s
.97194 .40348 1.5 0 Mabsadd m
.97194 .40348 -1.5 0 Mabsadd L s
.97619 .41814 m
.97619 .41217 L
s
.97619 .41814 1.5 0 Mabsadd m
.97619 .41814 -1.5 0 Mabsadd L s
.97619 .41217 1.5 0 Mabsadd m
.97619 .41217 -1.5 0 Mabsadd L s
.0001 w
.15562 .06378 -1.875 0 Mabsadd m
.15562 .06378 0 2.5 Mabsadd L
.15562 .06378 1.875 0 Mabsadd L
.15562 .06378 0 -2.5 Mabsadd L
.15562 .06378 -1.875 0 Mabsadd L closepath F
.29167 .06378 -1.875 0 Mabsadd m
.29167 .06378 0 2.5 Mabsadd L
.29167 .06378 1.875 0 Mabsadd L
.29167 .06378 0 -2.5 Mabsadd L
.29167 .06378 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .0638 -1.875 0 Mabsadd m
.69984 .0638 0 2.5 Mabsadd L
.69984 .0638 1.875 0 Mabsadd L
.69984 .0638 0 -2.5 Mabsadd L
.69984 .0638 -1.875 0 Mabsadd L closepath F
.83589 .08865 -1.875 0 Mabsadd m
.83589 .08865 0 2.5 Mabsadd L
.83589 .08865 1.875 0 Mabsadd L
.83589 .08865 0 -2.5 Mabsadd L
.83589 .08865 -1.875 0 Mabsadd L closepath F
.97194 .4072 -1.875 0 Mabsadd m
.97194 .4072 0 2.5 Mabsadd L
.97194 .4072 1.875 0 Mabsadd L
.97194 .4072 0 -2.5 Mabsadd L
.97194 .4072 -1.875 0 Mabsadd L closepath F
.97619 .41516 -1.875 0 Mabsadd m
.97619 .41516 0 2.5 Mabsadd L
.97619 .41516 1.875 0 Mabsadd L
.97619 .41516 0 -2.5 Mabsadd L
.97619 .41516 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06378 m
.49653 .06378 L
.63259 .06378 L
.76864 .06382 L
.9047 .30547 L
.97619 .44253 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06379 m
.49653 .06377 L
s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06379 m
.63259 .06377 L
s
.63259 .06379 1.5 0 Mabsadd m
.63259 .06379 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .06388 m
.76864 .06375 L
s
.76864 .06388 1.5 0 Mabsadd m
.76864 .06388 -1.5 0 Mabsadd L s
.76864 .06375 1.5 0 Mabsadd m
.76864 .06375 -1.5 0 Mabsadd L s
.9047 .30954 m
.9047 .30141 L
s
.9047 .30954 1.5 0 Mabsadd m
.9047 .30954 -1.5 0 Mabsadd L s
.9047 .30141 1.5 0 Mabsadd m
.9047 .30141 -1.5 0 Mabsadd L s
.97619 .44472 m
.97619 .44035 L
s
.97619 .44472 1.5 0 Mabsadd m
.97619 .44472 -1.5 0 Mabsadd L s
.97619 .44035 1.5 0 Mabsadd m
.97619 .44035 -1.5 0 Mabsadd L s
.0001 w
.36048 .06378 0 2.5 Mabsadd m
.36048 .06378 -0.56518 .7779 Mabsadd L
.36048 .06378 -2.37764 .77254 Mabsadd L
.36048 .06378 -0.91448 -0.29713 Mabsadd L
.36048 .06378 -1.46946 -2.02254 Mabsadd L
.36048 .06378 0 -0.96154 Mabsadd L
.36048 .06378 1.46946 -2.02254 Mabsadd L
.36048 .06378 .91448 -0.29713 Mabsadd L
.36048 .06378 2.37764 .77254 Mabsadd L
.36048 .06378 .56518 .7779 Mabsadd L
.36048 .06378 0 2.5 Mabsadd L closepath F
.49653 .06378 0 2.5 Mabsadd m
.49653 .06378 -0.56518 .7779 Mabsadd L
.49653 .06378 -2.37764 .77254 Mabsadd L
.49653 .06378 -0.91448 -0.29713 Mabsadd L
.49653 .06378 -1.46946 -2.02254 Mabsadd L
.49653 .06378 0 -0.96154 Mabsadd L
.49653 .06378 1.46946 -2.02254 Mabsadd L
.49653 .06378 .91448 -0.29713 Mabsadd L
.49653 .06378 2.37764 .77254 Mabsadd L
.49653 .06378 .56518 .7779 Mabsadd L
.49653 .06378 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06382 0 2.5 Mabsadd m
.76864 .06382 -0.56518 .7779 Mabsadd L
.76864 .06382 -2.37764 .77254 Mabsadd L
.76864 .06382 -0.91448 -0.29713 Mabsadd L
.76864 .06382 -1.46946 -2.02254 Mabsadd L
.76864 .06382 0 -0.96154 Mabsadd L
.76864 .06382 1.46946 -2.02254 Mabsadd L
.76864 .06382 .91448 -0.29713 Mabsadd L
.76864 .06382 2.37764 .77254 Mabsadd L
.76864 .06382 .56518 .7779 Mabsadd L
.76864 .06382 0 2.5 Mabsadd L closepath F
.9047 .30547 0 2.5 Mabsadd m
.9047 .30547 -0.56518 .7779 Mabsadd L
.9047 .30547 -2.37764 .77254 Mabsadd L
.9047 .30547 -0.91448 -0.29713 Mabsadd L
.9047 .30547 -1.46946 -2.02254 Mabsadd L
.9047 .30547 0 -0.96154 Mabsadd L
.9047 .30547 1.46946 -2.02254 Mabsadd L
.9047 .30547 .91448 -0.29713 Mabsadd L
.9047 .30547 2.37764 .77254 Mabsadd L
.9047 .30547 .56518 .7779 Mabsadd L
.9047 .30547 0 2.5 Mabsadd L closepath F
.97619 .44253 0 2.5 Mabsadd m
.97619 .44253 -0.56518 .7779 Mabsadd L
.97619 .44253 -2.37764 .77254 Mabsadd L
.97619 .44253 -0.91448 -0.29713 Mabsadd L
.97619 .44253 -1.46946 -2.02254 Mabsadd L
.97619 .44253 0 -0.96154 Mabsadd L
.97619 .44253 1.46946 -2.02254 Mabsadd L
.97619 .44253 .91448 -0.29713 Mabsadd L
.97619 .44253 2.37764 .77254 Mabsadd L
.97619 .44253 .56518 .7779 Mabsadd L
.97619 .44253 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06378 m
.54491 .06378 L
.68096 .06378 L
.81702 .06468 L
.95307 .44324 L
.97619 .48201 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06378 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06377 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06379 m
.68096 .06377 L
s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .0663 m
.81702 .06305 L
s
.81702 .0663 1.5 0 Mabsadd m
.81702 .0663 -1.5 0 Mabsadd L s
.81702 .06305 1.5 0 Mabsadd m
.81702 .06305 -1.5 0 Mabsadd L s
.95307 .44437 m
.95307 .44212 L
s
.95307 .44437 1.5 0 Mabsadd m
.95307 .44437 -1.5 0 Mabsadd L s
.95307 .44212 1.5 0 Mabsadd m
.95307 .44212 -1.5 0 Mabsadd L s
.97619 .48213 m
.97619 .48188 L
s
.97619 .48213 1.5 0 Mabsadd m
.97619 .48213 -1.5 0 Mabsadd L s
.97619 .48188 1.5 0 Mabsadd m
.97619 .48188 -1.5 0 Mabsadd L s
.0001 w
.40885 .06378 -2.5 2.5 Mabsadd m
.40885 .06378 2.5 2.5 Mabsadd L
.40885 .06378 2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .06468 -2.5 2.5 Mabsadd m
.81702 .06468 2.5 2.5 Mabsadd L
.81702 .06468 2.5 -2.5 Mabsadd L
.81702 .06468 -2.5 -2.5 Mabsadd L
.81702 .06468 -2.5 2.5 Mabsadd L closepath F
.95307 .44324 -2.5 2.5 Mabsadd m
.95307 .44324 2.5 2.5 Mabsadd L
.95307 .44324 2.5 -2.5 Mabsadd L
.95307 .44324 -2.5 -2.5 Mabsadd L
.95307 .44324 -2.5 2.5 Mabsadd L closepath F
.97619 .48201 -2.5 2.5 Mabsadd m
.97619 .48201 2.5 2.5 Mabsadd L
.97619 .48201 2.5 -2.5 Mabsadd L
.97619 .48201 -2.5 -2.5 Mabsadd L
.97619 .48201 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.93001 .01472 m
.93001 .60332 L
s
.0001 w
[ ] 0 setdash
.93001 .01472 0 2.5 Mabsadd m
.93001 .01472 -2.165 -1.25 Mabsadd L
.93001 .01472 2.165 -1.25 Mabsadd L
.93001 .01472 0 2.5 Mabsadd L closepath F
.93001 .60332 0 2.5 Mabsadd m
.93001 .60332 -2.165 -1.25 Mabsadd L
.93001 .60332 2.165 -1.25 Mabsadd L
.93001 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.90654 .01472 m
.90654 .60332 L
s
.01 w
.90654 .01472 Mdot
.90654 .60332 Mdot
.001 w
[ ] 0 setdash
.90483 .01472 m
.90483 .60332 L
s
.0001 w
.90483 .01472 -1.875 0 Mabsadd m
.90483 .01472 0 2.5 Mabsadd L
.90483 .01472 1.875 0 Mabsadd L
.90483 .01472 0 -2.5 Mabsadd L
.90483 .01472 -1.875 0 Mabsadd L closepath F
.90483 .60332 -1.875 0 Mabsadd m
.90483 .60332 0 2.5 Mabsadd L
.90483 .60332 1.875 0 Mabsadd L
.90483 .60332 0 -2.5 Mabsadd L
.90483 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool300001?oo000000000ooo0P000_oo0`000_oo0P000ooo0P00
0_oo0`00O?oo000_ool30002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool80002ool20002
ool80002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool300000ooo0000000300000ooo00000002
ool400001?oo000000000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo
0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?o
o`0000001`000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000001000Nooo000]oooo
001?001kool003Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;o
o`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;o
o`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;o
o`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00;oo`05003oooooool00004ool01P00ooooo`00ool000goo`03003ooooo07_oo`00
ooooHOoo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo003ooomQool00`00ooooo`05
ool00`00ooooo`0=ool00`00ooooo`1kool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`03
003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00;?oo0`00:ooo0P00;?oo10009ooo2000
4_oo00<00?ooool05Ooo00<00?ooool0Nooo000cool00`00ooooo`0Zool01000ooooo`00;_oo00<0
0?ooool0:Ooo1000;Ooo00<00?ooool0:Ooo0P00:ooo00D00?ooooooo`0001?oo`03003ooooo00Go
o`03003ooooo00goo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00oooo
o`0002Goo`D000Coo`03003ooooo02?oo`D00004ool00?oo000Uool50004ool00`00ooooo`0Sool5
0003ool00`00ooooo`0Tool50003ool00`00ooooo`0Aool00`00ooooo`05ool00`00ooooo`0=ool3
001kool003?oo`03003ooooo02[oo`<002coo`04003ooooo000/ool2000/ool2000_ool00`00oooo
o`0Wool01@00oooooooo00004ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo000d
ool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000^ool00`00ooooo`0/ool00`00ooooo`0W
ool01@00oooooooo00004ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo000aool4
000/ool3000[ool3000^ool00`00ooooo`0Yool3000/ool4000Yool00`00ool00002000Cool00`00
ooooo`05ool00`00ooooo`0=ool00`00ooooo`1kool00?ooodWoo`03003ooooo01Goo`03003ooooo
00Goo`03003ooooo00goo`03003ooooo07_oo`00ooooBOoo00<00?ooool05Ooo00<00?ooool05Ooo
00<00?ooool0Nooo003ooom9ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`1kool005goo`03003ooooo02coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Co
o`03003ooooo02?oo`D000Coo`03003ooooo02coo`03003ooooo01Goo`03003ooooo00Goo`03003o
oooo00goo`03003ooooo07_oo`00G?oo0`00;?oo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo
1@000ooo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@001?oo00<00?ooool05Ooo00<00?oo
ool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo000Xoooo001J001eool0033oo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo
00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`800003ool0
0?oo00Ooo`03003ooooo00Koo`03003oo`0000<000Coo`03003ooooo00Goo`D000?oo`800003ool0
0?oo00Ooo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?oo`<000Woo`03003ooooo00Ko
o`H000Coo`03003ooooo00Goo`D000?oo`<00003ool0000000<000?oo`03003ooooo00Koo`H000Co
o`03003ooooo00Goo`D000Coo`8000Woo`03003ooooo00Koo`05003oooooool00004ool01000oooo
o`001_oo00<00?ooool01_oo00<00?ooool0Nooo000`ool00`00ooooo`0/ool00`00ooooo`0/ool0
0`00ooooo`0Qool50006ool00`00ooooo`0Qool50005ool00`00ooooo`0Rool50005ool00`00oooo
o`04ool6000;ool00`00ooooo`0:ool50004ool2000Fool00`00ooooo`05ool00`00ooooo`0=ool0
0`00ooooo`1kool00?ooobSoo`D000Koo`03003ooooo00[oo`D000Coo`03003ooooo01Goo`03003o
oooo01Goo`03003ooooo07_oo`00oooo;Ooo1@004_oo00<00?ooool00_oo00<00?ooool05Ooo00<0
0?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo003ooolbool5000Bool00`00ooooo`0Eool0
0`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`1kool00?ooocGoo`03003oo`0000@000goo`03
003ooooo01Goo`03003ooooo00Goo`03003ooooo00goo`03003ooooo07_oo`00oooo??oo1P001ooo
00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo003ooolfool00`00
ooooo`09ool500001?oo000000005_oo00<00?ooool01Ooo00<00?ooool03Ooo0`00Nooo003ooolg
ool00`00ooooo`0=ool4000Fool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`1kool00?oo
odSoo`8001Ooo`03003ooooo01Goo`03003ooooo07_oo`00ooooBOoo0P005_oo00<00?ooool01Ooo
00<00?ooool03Ooo00<00?ooool0Nooo003ooolhool00`00ooooo`0;ool00`00ooooo`02000Fool0
0`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`1kool00?ooodKoo`06003ooooo003oo`005Ooo
00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo003ooom7ool01@00ool00?oo00005Ooo
00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo003oooljool00`00ooooo`0:ool00`00
ool00002ool00`00ooooo`0Bool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`1kool00?oo
odSoo`8000;oo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo07_oo`00
ooooBOoo00@00?ooool001Coo`03003ooooo01Goo`<007_oo`00oooo??oo00<00?ooool02_oo00D0
0?ooooooo`0001?oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo07_oo`00ooooBOoo00D0
0?ooooooo`0001?oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo07_oo`00ooooBOoo00<0
0?ooool00_oo00<00?ooool04?oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0Nooo003o
oolmool2000:ool20003ool00`00ooooo`0@ool00`00ooooo`05ool00`00ooooo`0=ool00`00oooo
o`1kool00?ooodWoo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo00Goo`03003ooooo00go
o`03003ooooo03GoocX000coo`00ooooBOoo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0
1Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooloool0
0`00ooooo`07ool00`00ool00003ool00`00ooooo`0?ool00`00ooooo`0Eool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`03003oo`0000Coo`03003ooooo00koo`03003o
oooo00Goo`03003ooooo00goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00@0
0?ooool000?oo`03003ooooo00koo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo@Ooo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00goo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooAooo10000_oo00D00?ooooooo`0000ooo`03003ooooo00Goo`03003ooooo00go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom2ool2000>ool00`00ooooo`0<ool00`00ooooo`05ool00`00ooooo`0=ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe;oo`03003ooooo00coo`03003o
oooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooDooo00<00?ooool0
2ooo00@00?ooooooo`8000;oo`04003ooooo0003ool40005ool00`00ooooo`0eool00`00ooooo`06
ool5000<ool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooodCoo`03
003ooooo00Ooo`03003ooooo00;oo`03003ooooo00_oo`04003ooooo0002ool00`00ool00006ool2
0007ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`07ool01000ooooo`00
1?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooomDool0
0`00ooooo`0:ool01000ooooo`000_oo00<00?oo00002?oo00<00?ooool01?oo0`00=Ooo00<00?oo
ool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04
ool00`00ooooo`0:ool00?oooeCoo`03003ooooo00[oo`04003ooooo0002ool00`00ool00009ool0
0`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;o
o`<000?oo`@000;oo`@000;oo`<000coo`00ooooA_oo00<00?ooool03?oo00<00?ooool02Ooo00@0
0?ooool000;oo`03003oo`0000Woo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D0
00_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00ooooD?oo
00<00?ooool00_oo00<00?ooool02Ooo00@00?ooooooo`8000;oo`03003ooooo00Coo`@000Goo`03
003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo
D?oo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom8ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`08ool0
0`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooe7oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooDOoo00<00?ooool00ooo00<00?ooool0
1ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom9ool20006ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`05ool00`00oooo
o`0=ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeSoo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
F?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom;ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`0Eool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`03003ooooo00Goo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooFOoo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
3Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`0:ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooodgoo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom>ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`05ool00`00ooooo`0=ool3000eool00`00ooooo`0Gool30002ool40002ool40002ool5
00000ooo000000020002ool3000<ool00?ooodooo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo01Goo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00goo`04003o
oooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?oo
oeGoo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo
03Goo`03003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00oooo
o`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooom@ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0e
ool00`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00
ooooD?oo00<00?ooool00ooo00<00?ooool01?oo00D00?ooooooo`0000Ooo`03003ooooo00goo`03
003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03
003ooooo00[oo`00ooooGOoo00D00?ooooooo`0000Ooo`03003ooooo00goo`03003ooooo03Goo`03
003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00ooooD_oo00<00?ooool0
2Ooo00@00?ooool000Ooo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooD_oo00<00?ooool00_oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo00go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooEooo00<00?ooool01Ooo00<0
0?oo00005ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomDool00`00ooooo`08ool0
0`00ool00007ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooeCoo`03003ooooo00Soo`03003oo`0000Ooo`03003ooooo00goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooH?oo0P001ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomEool01@00oooooooo00001_oo0P001ooo00<00?ooool0
3Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomFool01000ooooo`001ooo
00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomIool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooeOoo`04003ooooo0006ool20002ool20005ool00`00oooo
o`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeOoo`04003o
oooo0006ool200001ooo003ooooo003oo`0000Koo`@000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooHOoo0P0000Ooo`00ooooo`00ool00006ool00`00ool00006ool3000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`04003oo`000002ool00`00ool00007ool2
0006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?oooeWoo`03003o
oooo00Goo`04003oo`000002ool00`00ool00007ool20006ool00`00ooooo`0eool00`00ooooo`0F
ool00`00ooooo`0Mool00`00ooooo`0:ool00?oooecoo`03003ooooo00;oo`03003ooooo00<000;o
o`03003ooooo00Koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@000So
o`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooomLool00`00ooooo`02ool0
1000ooooo`001?oo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool04P001?oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00;oo`03003o
oooo00[oo`00ooooF_oo0P001Ooo00D00?ooooooo`0001?oo`03003ooooo03Goo`03003ooooo00So
o`8000coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool0
0`00ooooo`03000<ool00?ooof7oo`05003oooooool00003ool00`00ooooo`0=ool00`00ooooo`0e
ool00`00ooooo`09ool00`00ooooo`09ool50008ool:00000ooo000000030002ool3000<ool00?oo
oegoo`05003oooooool00003ool01@00oooooooo00003ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomLool20003ool00`00ooooo`02ool01000ooooo`003ooo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomNool01000ooooo`001?oo00@00?ooool000ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooG_oo00@00?ooool000Goo`03003oo`00
00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooG_oo0P0000?oo`00ool0
1?oo00<00?oo00003ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomOool0
0`00ool00006ool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof7oo`03003ooooo00Coo`8000ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooGooo10001Ooo0P003ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomPool20007ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooekoo`D000Koo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooGooo10001_oo0P003_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool0
0`00ooooo`05ool2000>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7o
o`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooHOoo0`001Ooo00<00?oo00003Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`00
1_oo00<00?ooool02_oo003ooomQool20006ool00`00ool0000=ool00`00ooooo`0eool00`00oooo
o`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooof7oo`03003oo`0000Go
o`04003ooooo000<ool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo0000
00020002ool3000<ool00?ooof7oo`05003oo`00ool00003ool01000ooooo`003?oo00<00?ooool0
=Ooo00<00?ooool02Ooo0P002ooo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000
oooooooo0P000_oo00<00?ooool02_oo003ooomQool01000ooooo`001?oo00D00?ooooooo`0000_o
o`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`05003oooooool00006
ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003ooomQool01000ooooo`00
1?oo00D00?ooooooo`0000_oo`<003Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L0
00;oo`<000coo`00ooooHOoo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`02ool01000ooooo`00
1?oo00<00?ooool02?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool0
1@00oooooooo00000ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomQool01@00oooooooo00000_oo0P001Ooo00<00?ooool01ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`04ool20005ool0
0`00ooooo`07ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooHOoo00@00?ooooooo`8000;oo`04003ooooo0003ool40005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`05003ooooo003oo`020002ool00`00oooo
o`03ool200000ooo003oo`04ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`05
003ooooo003oo`0200000ooo003oo`05ool200000ooo003oo`04ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooof7oo`04003ooooo0002ool01@00ool00?oo00001?oo0`001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool01000ooooo`000_oo00D0
0?oo003oo`0000Coo`03003oo`0000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooHOoo00@00?ooooooo`800003ool0000000Ooo`<000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00D00?ooooooo`0000Goo`03003ooooo
00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo
00D00?ooooooo`0000Goo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooHOoo00<00?ooool04?oo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool05Ooo
0`007_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`02
ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?ooof7oo`03
003ooooo00Goo`8000?oo`03003ooooo00Coo`04003oooooool3000eool00`00ooooo`0Fool40008
ool500000ooo000000020002ool500001?oo000000003?oo003ooomQool00`00ooooo`05ool00`00
ooooo`09ool01@00oooooooo0000=ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P00
1?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?ooof7o
o`03003ooooo00Goo`03003ooooo00Woo`05003oooooool0000gool00`00ooooo`08ool2000<ool0
1@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02_oo003ooomQool00`00
ooooo`05ool00`00ool00004ool00`00ooooo`03ool01000ooooo`00=ooo00<00?ooool02Ooo00<0
0?ooool02Ooo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00[oo`00oooo
HOoo00<00?ooool01Ooo00<00?oo00002_oo00@00?ooool003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00ooooHOoo00<00?ooool02?oo00<00?ooool02?oo00<00?oo0000=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomQool00`00ooooo`05ool01000ooooo`001?oo0P001?oo00<00?oo0000
=ooo00<00?ooool0=?oo0`003?oo003ooomQool00`00ooooo`05ool01@00oooooooo00002?oo1000
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool01@00oooooooo0000
2?oo1P00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00oooo
o`07ool01000oooooooo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00oooo
o`05ool00`00ooooo`0:ool6000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003o
oooo00Goo`03003ooooo00_oo`@003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<0
0?ooool02_oo00<00?ooool01?oo00<00?ooool01000=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomQool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool02_oo00@00?ooool003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?oo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`06ool3000eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof7oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooHOoo00<00?ooool02ooo1@001?oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`03ool50004ool4000eool00`00oooo
o`06ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`00
00Coo`00000000coo`00ooooHOoo00<00?ooool01Ooo00<00?ooool00ooo1@000ooo1@00=Ooo00<0
0?ooool00P000ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00ooooHOoo00<00?ooool0
1Ooo00<00?ooool00ooo1@001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003?oo
003ooomQool00`00ooooo`05ool00`00ooooo`03ool50005ool00`00ooooo`0eool00`00ooooo`06
ool5000;ool:00000ooo000000030002ool500000ooo000000020003ool2000<ool00?ooof7oo`04
003oooooool20002ool01000ooooo`001?oo0`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@00
8ooo00<00?ooool01Ooo00<00?ooool02_oo003ooomQool01000ooooo`000_oo00<00?oo00001_oo
00<00?ooool00P001?oo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003o
oomQool01000ooooo`000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooHOoo00@00?ooool000;oo`03003oo`0000Ooo`8000Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00@00?ooool000;oo`03003o
o`0000Koo`04003ooooo0002ool01000ooooo`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomQool01000oooooooo0P000_oo00<00?ooool01?oo10000_oo00@00?ooool003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool02ooo00<00?oo0000=ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`0;ool00`00
ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03003ooooo
00coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool04ooo1@00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`0;ool5000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03003ooooo00_oo`D0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool02ooo
1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`0;
ool5000eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03
003ooooo00goo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00
ooooHOoo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo
0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooof7oo`03
003ooooo01Goo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`8000Goo`04003ooooo
0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool00?ooof7oo`03
003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo008000;oo`03003oo`0000D0
00;oo`8000Goo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003
000<ool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`<003Goo`03003ooooo01Koo`@00003
ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00ooooHOoo00<00?ooool01Ooo
00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00
ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
of7oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomQool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03003ooooo
00goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?oo
ool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05
ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03
003ooooo01Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?oo
ool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQ
ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool01?oo10001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`04ool3000eool00`00ooooo`08ool2000<ool500000ooo000000020002ool500000ooo0000
00020002ool500001?oo000000003?oo003ooomQool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`04ool00`00ooooo`0eool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<0
0?ooool00P001_oo0P003?oo003ooomQool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0e
ool00`00ooooo`08ool2000<ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool2000<
ool00?ooof7oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo03Goo`03
003ooooo00Woo`03003ooooo00[oo`D00003ool0000000@00004ool000000004ool01000oooooooo
10000_oo0`003?oo003ooomQool00`00ooooo`05ool00`00ooooo`04ool30006ool00`00ooooo`0e
ool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00?ooof7oo`03003ooooo00Goo`03003ooooo
00goo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00ooooHOoo00<00?oo
ool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo
003ooomQool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool05Ooo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool01Ooo00<00?ooool03Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`05ool00`00ooooo`0=
ool00`00ooooo`0eoolj000<ool00?ooof7oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo
07_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo
000]oooo001?001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo002gool3
003ooolmool00;[oo`03003ooooo0?oooc[oo`00YOoo10000_oo100000Goo`0000000?oo00800003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`03003ooooo00;oo`<00?ooo`00Y_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3mool00:Koo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3mool0
0:Goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00oooo0039ool00`00ooooo`0Kool0
1000ooooo`002?oo0`00oooo0Ooo0039ool00`00ooooo`0Lool20009ool3003oool1ool00:goo`03
003ooooo027oo`03003ooooo0?ooob?oo`00oooomooo003oooogool00?ooooOoo`00YOoo10000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00looo
002Vool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?7oo`00Y_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0lOoo002Uool40003ool300000ooo000000030002ool40002ool400000ooo000000040000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2?oo00@00?ooool00??oo`00^_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<0
0?Coo`00^_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00m?oo002iool2000Rool00`00
ooooo`3ooolGool00?ooooOoo`00oooomooo003oooogool00:Goo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?Ooo`00
ZOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003ooooo
ool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000n?oo002Uool400000ooo003oo`05ool40004ool00`00oooo
o`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Soo`00YOoo1@0000?oo`000000
100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003
ool300000ooo000000030002ool40002ool400000ooo00000004003hool00;Woo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo0?ooo`Coo`00^Ooo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo0?ooo`Coo`00]ooo0`002ooo00<00?ooool09ooo0P00oooo1_oo003oooogool00?ooooOo
o`00oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06379 m
.29167 .06379 L
.42773 .06379 L
.56378 .06379 L
.69984 .06379 L
.83589 .06772 L
.97194 .13728 L
.97619 .20838 L
s
.15562 .06379 m
.15562 .06379 L
s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.29167 .0638 m
.29167 .06378 L
s
.29167 .0638 1.5 0 Mabsadd m
.29167 .0638 -1.5 0 Mabsadd L s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.42773 .06379 m
.42773 .06379 L
s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.56378 .06379 m
.56378 .06379 L
s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.69984 .06379 m
.69984 .06379 L
s
.69984 .06379 1.5 0 Mabsadd m
.69984 .06379 -1.5 0 Mabsadd L s
.69984 .06379 1.5 0 Mabsadd m
.69984 .06379 -1.5 0 Mabsadd L s
.83589 .0765 m
.83589 .05893 L
s
.83589 .0765 1.5 0 Mabsadd m
.83589 .0765 -1.5 0 Mabsadd L s
.83589 .05893 1.5 0 Mabsadd m
.83589 .05893 -1.5 0 Mabsadd L s
.97194 .20448 m
.97194 .07007 L
s
.97194 .20448 1.5 0 Mabsadd m
.97194 .20448 -1.5 0 Mabsadd L s
.97194 .07007 1.5 0 Mabsadd m
.97194 .07007 -1.5 0 Mabsadd L s
.97619 .21274 m
.97619 .20403 L
s
.97619 .21274 1.5 0 Mabsadd m
.97619 .21274 -1.5 0 Mabsadd L s
.97619 .20403 1.5 0 Mabsadd m
.97619 .20403 -1.5 0 Mabsadd L s
.0001 w
.15562 .06379 -1.875 0 Mabsadd m
.15562 .06379 0 2.5 Mabsadd L
.15562 .06379 1.875 0 Mabsadd L
.15562 .06379 0 -2.5 Mabsadd L
.15562 .06379 -1.875 0 Mabsadd L closepath F
.29167 .06379 -1.875 0 Mabsadd m
.29167 .06379 0 2.5 Mabsadd L
.29167 .06379 1.875 0 Mabsadd L
.29167 .06379 0 -2.5 Mabsadd L
.29167 .06379 -1.875 0 Mabsadd L closepath F
.42773 .06379 -1.875 0 Mabsadd m
.42773 .06379 0 2.5 Mabsadd L
.42773 .06379 1.875 0 Mabsadd L
.42773 .06379 0 -2.5 Mabsadd L
.42773 .06379 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .06379 -1.875 0 Mabsadd m
.69984 .06379 0 2.5 Mabsadd L
.69984 .06379 1.875 0 Mabsadd L
.69984 .06379 0 -2.5 Mabsadd L
.69984 .06379 -1.875 0 Mabsadd L closepath F
.83589 .06772 -1.875 0 Mabsadd m
.83589 .06772 0 2.5 Mabsadd L
.83589 .06772 1.875 0 Mabsadd L
.83589 .06772 0 -2.5 Mabsadd L
.83589 .06772 -1.875 0 Mabsadd L closepath F
.97194 .13728 -1.875 0 Mabsadd m
.97194 .13728 0 2.5 Mabsadd L
.97194 .13728 1.875 0 Mabsadd L
.97194 .13728 0 -2.5 Mabsadd L
.97194 .13728 -1.875 0 Mabsadd L closepath F
.97619 .20838 -1.875 0 Mabsadd m
.97619 .20838 0 2.5 Mabsadd L
.97619 .20838 1.875 0 Mabsadd L
.97619 .20838 0 -2.5 Mabsadd L
.97619 .20838 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06379 L
.63259 .06379 L
.76864 .0638 L
.9047 .06389 L
.97619 .20102 L
s
[ ] 0 setdash
.36048 .06379 m
.36048 .06379 L
s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.49653 .06379 m
.49653 .06379 L
s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06378 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.76864 .06384 m
.76864 .06377 L
s
.76864 .06384 1.5 0 Mabsadd m
.76864 .06384 -1.5 0 Mabsadd L s
.76864 .06377 1.5 0 Mabsadd m
.76864 .06377 -1.5 0 Mabsadd L s
.9047 .06412 m
.9047 .06366 L
s
.9047 .06412 1.5 0 Mabsadd m
.9047 .06412 -1.5 0 Mabsadd L s
.9047 .06366 1.5 0 Mabsadd m
.9047 .06366 -1.5 0 Mabsadd L s
.97619 .20361 m
.97619 .19844 L
s
.97619 .20361 1.5 0 Mabsadd m
.97619 .20361 -1.5 0 Mabsadd L s
.97619 .19844 1.5 0 Mabsadd m
.97619 .19844 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .06379 0 2.5 Mabsadd m
.63259 .06379 -0.56518 .7779 Mabsadd L
.63259 .06379 -2.37764 .77254 Mabsadd L
.63259 .06379 -0.91448 -0.29713 Mabsadd L
.63259 .06379 -1.46946 -2.02254 Mabsadd L
.63259 .06379 0 -0.96154 Mabsadd L
.63259 .06379 1.46946 -2.02254 Mabsadd L
.63259 .06379 .91448 -0.29713 Mabsadd L
.63259 .06379 2.37764 .77254 Mabsadd L
.63259 .06379 .56518 .7779 Mabsadd L
.63259 .06379 0 2.5 Mabsadd L closepath F
.76864 .0638 0 2.5 Mabsadd m
.76864 .0638 -0.56518 .7779 Mabsadd L
.76864 .0638 -2.37764 .77254 Mabsadd L
.76864 .0638 -0.91448 -0.29713 Mabsadd L
.76864 .0638 -1.46946 -2.02254 Mabsadd L
.76864 .0638 0 -0.96154 Mabsadd L
.76864 .0638 1.46946 -2.02254 Mabsadd L
.76864 .0638 .91448 -0.29713 Mabsadd L
.76864 .0638 2.37764 .77254 Mabsadd L
.76864 .0638 .56518 .7779 Mabsadd L
.76864 .0638 0 2.5 Mabsadd L closepath F
.9047 .06389 0 2.5 Mabsadd m
.9047 .06389 -0.56518 .7779 Mabsadd L
.9047 .06389 -2.37764 .77254 Mabsadd L
.9047 .06389 -0.91448 -0.29713 Mabsadd L
.9047 .06389 -1.46946 -2.02254 Mabsadd L
.9047 .06389 0 -0.96154 Mabsadd L
.9047 .06389 1.46946 -2.02254 Mabsadd L
.9047 .06389 .91448 -0.29713 Mabsadd L
.9047 .06389 2.37764 .77254 Mabsadd L
.9047 .06389 .56518 .7779 Mabsadd L
.9047 .06389 0 2.5 Mabsadd L closepath F
.97619 .20102 0 2.5 Mabsadd m
.97619 .20102 -0.56518 .7779 Mabsadd L
.97619 .20102 -2.37764 .77254 Mabsadd L
.97619 .20102 -0.91448 -0.29713 Mabsadd L
.97619 .20102 -1.46946 -2.02254 Mabsadd L
.97619 .20102 0 -0.96154 Mabsadd L
.97619 .20102 1.46946 -2.02254 Mabsadd L
.97619 .20102 .91448 -0.29713 Mabsadd L
.97619 .20102 2.37764 .77254 Mabsadd L
.97619 .20102 .56518 .7779 Mabsadd L
.97619 .20102 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06379 m
.54491 .06379 L
.68096 .06379 L
.81702 .06381 L
.95307 .06402 L
.97619 .09308 L
s
[ ] 0 setdash
.40885 .06379 m
.40885 .06379 L
s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.54491 .06379 m
.54491 .06379 L
s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.68096 .06381 m
.68096 .06378 L
s
.68096 .06381 1.5 0 Mabsadd m
.68096 .06381 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .06383 m
.81702 .06379 L
s
.81702 .06383 1.5 0 Mabsadd m
.81702 .06383 -1.5 0 Mabsadd L s
.81702 .06379 1.5 0 Mabsadd m
.81702 .06379 -1.5 0 Mabsadd L s
.95307 .06427 m
.95307 .06378 L
s
.95307 .06427 1.5 0 Mabsadd m
.95307 .06427 -1.5 0 Mabsadd L s
.95307 .06378 1.5 0 Mabsadd m
.95307 .06378 -1.5 0 Mabsadd L s
.97619 .13331 m
.97619 .05285 L
s
.97619 .13331 1.5 0 Mabsadd m
.97619 .13331 -1.5 0 Mabsadd L s
.97619 .05285 1.5 0 Mabsadd m
.97619 .05285 -1.5 0 Mabsadd L s
.0001 w
.40885 .06379 -2.5 2.5 Mabsadd m
.40885 .06379 2.5 2.5 Mabsadd L
.40885 .06379 2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .06379 -2.5 2.5 Mabsadd m
.68096 .06379 2.5 2.5 Mabsadd L
.68096 .06379 2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 2.5 Mabsadd L closepath F
.81702 .06381 -2.5 2.5 Mabsadd m
.81702 .06381 2.5 2.5 Mabsadd L
.81702 .06381 2.5 -2.5 Mabsadd L
.81702 .06381 -2.5 -2.5 Mabsadd L
.81702 .06381 -2.5 2.5 Mabsadd L closepath F
.95307 .06402 -2.5 2.5 Mabsadd m
.95307 .06402 2.5 2.5 Mabsadd L
.95307 .06402 2.5 -2.5 Mabsadd L
.95307 .06402 -2.5 -2.5 Mabsadd L
.95307 .06402 -2.5 2.5 Mabsadd L closepath F
.97619 .09308 -2.5 2.5 Mabsadd m
.97619 .09308 2.5 2.5 Mabsadd L
.97619 .09308 2.5 -2.5 Mabsadd L
.97619 .09308 -2.5 -2.5 Mabsadd L
.97619 .09308 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001lool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P0
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`@0
0004ool000000002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo00000004001kool002go
ool004l007_oo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0
Nooo000cool00`00ooooo`0[ool3000/ool3000/ool3000[ool2000/ool4000[ool4000Zool00`00
ooooo`1kool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000]ool00`00
ooooo`0Yool2000_ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Co
o`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009Ooo1@001?oo
00<00?ooool08ooo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo0`00Nooo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;?oo0P00;ooo00<00?ooool0:ooo00<00?oo
ool0:Ooo00<00?ooool0Nooo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000^ool0
0`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1kool0037oo`@002coo`<0
02_oo`<002koo`03003ooooo02Woo`<002coo`@002_oo`<002_oo`03003ooooo07_oo`00ooooNOoo
00<00?ooool0Nooo003ooomhool4001kool00?ooogWoo`03003ooooo07_oo`00GOoo00<00?ooool0
;?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@001?oo00<0
0?ooool08ooo1@000_oo1000;_oo00<00?ooool0Nooo001Lool3000/ool3000Eool2000=ool50003
ool3000Eool2000=ool50003ool3000Eool2000=ool50003ool3000Eool2000=ool50004ool00`00
ooooo`0Dool2000=ool50005ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool0
1_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo0P0000?oo`00
ool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo0P0000?o
o`00ool01ooo00<00?ooool01_oo00<00?oo00000`001?oo00<00?ooool01Ooo1@000ooo0P0000?o
o`00ool01ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool0
1_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool01_oo7@002Ooo00<00?ooool0
1_oo1P000ooo00<00?ooool01_oo1@001Ooo00<00?ooool0Nooo000`ool00`00ooooo`0/ool00`00
ooooo`0/ool00`00ooooo`0Qool50006ool00`00ooooo`0Qool50005ool00`00ooooo`0Rool50005
ool00`00ooooo`0Rool50003ool4000Eool00`00ooooo`0;ool50002ool4001mool00?ooodWoo`03
003ooooo0080027oo`D000Coo`8007goo`00ooooAooo10000ooo0P004ooo00<00?ooool04_oo0P00
OOoo003ooom@ool2000Aool00`00ooooo`0?ool00`00ooooo`02001mool00?oooe;oo`8002;oo`04
003oo`00001mool00?oooeCoo`8000koo`03003ooooo00ooo`04003oo`00001mool00?oooeKoo`80
00goo`03003ooooo00ooo`D007_oo`00ooooF?oo0P007Ooo1@00Nooo003ooomJool2000Kool5001k
ool00?oooecoo`8000Soo`03003ooooo00koo`D007_oo`00ooooG_oo0P005ooo1@00Nooo003ooomP
ool2000Eool5001kool00?ooof;oo`8000Coo`03003ooooo00goo`8007goo`00ooooI?oo0P004_oo
0P00OOoo003ooomVool2000@ool2001mool00?ooofSoo`8000koo`@007_oo`00ooooJ_oo0P003?oo
0P00OOoo003ooom/ool2000:ool2001mool00?ooof_oo`03003ooooo008000Soo`8007goo`00oooo
L?oo0P001_oo0P00OOoo003ooombool20004ool2000goolj000<ool00?ooofcoo`8000Koo`8000;o
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooM_oo1P00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomfool6000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofkoo`03003o
oooo00Koo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0P00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomhool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog3o
o`03003ooooo00Goo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooL?oo00<00?ooool0
1Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofGoo`8000Goo`04003oooooool40004ool2000gool00`00ooooo`06ool5
000<ool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooofCoo`04003o
oooo0008ool30005ool2000gool00`00ooooo`020003ool60003ool00`00ooooo`07ool01000oooo
o`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooomT
ool01000ooooo`002_oo00<00?ooool00ooo1000=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooofCo
o`04003ooooo000;ool00`00ooooo`02ool2000gool00`00ooooo`06ool5000;ool01P00ool00?oo
003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooI?oo00@00?ooool000_oo`03003o
oooo00;oo`8003Ooo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003o
o`0000goo`03003ooooo00[oo`00ooooIOoo0P002Ooo10001?oo0P00=ooo00<00?ooool05_oo1@00
2?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooomeool00`00ooooo`02000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogGoo`03003ooooo008003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool2000gool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogKoo`03003oo`0000<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00ooooN?oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogKoo`H003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomgool4000fool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogSoo`@003Goo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003
ool00000008000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool0
3Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P002?oo
00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`06003oo`00ool00?oo10000_oo0`000ooo
10000_oo10000_oo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo
00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo10001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00<00?oo00001_oo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002Ooo0P001_oo00<00?oo
ool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooomTool01000ooooo`002Ooo0P00
1_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooomUool2
000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool40008ool40002ool4
00001Ooo00000000ool00P0000Coo`00000000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
4P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00;oo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo2P00
00?oo`0000000`000_oo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Go
o`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0Fool40008ool70002ool200000ooo000000020002ool3000<ool00?ooogWo
o`03003ooooo03Goo`03003ooooo00Woo`8000_oo`05003oooooool00006ool20005ool01000oooo
o`000_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool00P000ooo1P000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003o
ooooool20002ool00`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo01Goo`D000Soo`@00003
ool0000000;oo`L000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P001Ooo
00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomT
ool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooofCoo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0Fool40008
ool500000ooo000000020002ool500001?oo000000003?oo003ooomiool00`00ooooo`0eool00`00
ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo00002ooo0P001Ooo00D0
0?ooooooo`0000Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo0P00
3?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@002?oo1@0000?oo`000000100000Co
o`00000000Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Coo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`000000
0`0000?oo`0000000`0000Coo`00000000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P00
0ooo1P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<0
0?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01000
0_oo00<00?ooool00ooo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`06ool5000;ool:
00000ooo000000030002ool500000ooo000000020003ool2000<ool00?ooofGoo`8000Goo`03003o
oooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003o
oooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0^ool0
0`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002Ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P002Ooo
10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0F
ool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000Coo`00000000coo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo0P001Ooo00@00?ooool000;o
o`04003oooooool20004ool00`00ool00002ool01P00ool00000ool000coo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool00P000_oo00<00?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00ooooNOoo0`00=Ooo00<00?ooool0
5_oo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom`ool40005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooog;oo`03003ooooo00Coo`<003Goo`03
003ooooo00Soo`8000coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00004ool0
0000000<ool00?ooog;oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Go
o`05003oooooool00004ool00`00ooooo`020006ool2000<ool00?ooog;oo`03003ooooo00Coo`03
003ooooo03Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H0
00;oo`8000coo`00ooooL_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?oo
ool02_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool00?oo
og3oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03GoocX000coo`00ooooNOoo00<00?ooool0Nooo000]oooo001?001kool002goool004l0
07_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00ooooNOoo00<00?oo
ool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00;Coo`<00?oood3oo`00]ooo00<00?ooool0oooo?Ooo
002Rool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00
oooo0ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oooooo
o`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo0?ooo`7oo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?ooo`7oo`00X_oo10000_oo0`000_oo1@00
0_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@0
0?ooool000Soo`04003ooooo003oool3ool00<Koo`03003ooooo01_oo`04003ooooo0008ool3003o
ool4ool00<Koo`03003ooooo01coo`8000Woo`<00?ooo`Coo`00Z_oo00<00?ooool08Ooo00<00?oo
ool0oooo9_oo003oooogool00?ooooOoo`00oooomooo002Rool40002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3003`ool00:?o
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Sool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<0
0?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`3^ool00:;oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0k_oo002gool00`00
ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00lOoo002gool00`00oooo
o`0Hool00`00ooooo`0Lool20009ool40002ool3003aool00;Koo`8002;oo`03003ooooo0?oooa[o
o`00oooomooo003oooogool00?ooooOoo`00X_oo1@0000?oo`0000000P000_oo1@0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00n_oo002Vool20005ool0
1@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`80
00Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0003kool00:;oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03
003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000nooo002Rool500000ooo0000000400001?oo0000
00001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00?_oo`00]_oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0oooo1ooo002fool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0oooo
1ooo002dool3000;ool00`00ooooo`0Wool2003oool9ool00?ooooOoo`00oooomooo003oooogool0
0?ooooOoo`00oooomooo003oooogool00001\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06377 L
.56378 .06377 L
.69984 .06378 L
.83589 .08421 L
.97194 .33025 L
.97619 .33409 L
s
.15562 .06377 m
.15562 .06377 L
s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06377 m
.29167 .06377 L
s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06377 m
.56378 .06377 L
s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06379 m
.69984 .06377 L
s
.69984 .06379 1.5 0 Mabsadd m
.69984 .06379 -1.5 0 Mabsadd L s
.69984 .06377 1.5 0 Mabsadd m
.69984 .06377 -1.5 0 Mabsadd L s
.83589 .11227 m
.83589 .05615 L
s
.83589 .11227 1.5 0 Mabsadd m
.83589 .11227 -1.5 0 Mabsadd L s
.83589 .05615 1.5 0 Mabsadd m
.83589 .05615 -1.5 0 Mabsadd L s
.97194 .33415 m
.97194 .32636 L
s
.97194 .33415 1.5 0 Mabsadd m
.97194 .33415 -1.5 0 Mabsadd L s
.97194 .32636 1.5 0 Mabsadd m
.97194 .32636 -1.5 0 Mabsadd L s
.97619 .33749 m
.97619 .33069 L
s
.97619 .33749 1.5 0 Mabsadd m
.97619 .33749 -1.5 0 Mabsadd L s
.97619 .33069 1.5 0 Mabsadd m
.97619 .33069 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06377 -1.875 0 Mabsadd m
.42773 .06377 0 2.5 Mabsadd L
.42773 .06377 1.875 0 Mabsadd L
.42773 .06377 0 -2.5 Mabsadd L
.42773 .06377 -1.875 0 Mabsadd L closepath F
.56378 .06377 -1.875 0 Mabsadd m
.56378 .06377 0 2.5 Mabsadd L
.56378 .06377 1.875 0 Mabsadd L
.56378 .06377 0 -2.5 Mabsadd L
.56378 .06377 -1.875 0 Mabsadd L closepath F
.69984 .06378 -1.875 0 Mabsadd m
.69984 .06378 0 2.5 Mabsadd L
.69984 .06378 1.875 0 Mabsadd L
.69984 .06378 0 -2.5 Mabsadd L
.69984 .06378 -1.875 0 Mabsadd L closepath F
.83589 .08421 -1.875 0 Mabsadd m
.83589 .08421 0 2.5 Mabsadd L
.83589 .08421 1.875 0 Mabsadd L
.83589 .08421 0 -2.5 Mabsadd L
.83589 .08421 -1.875 0 Mabsadd L closepath F
.97194 .33025 -1.875 0 Mabsadd m
.97194 .33025 0 2.5 Mabsadd L
.97194 .33025 1.875 0 Mabsadd L
.97194 .33025 0 -2.5 Mabsadd L
.97194 .33025 -1.875 0 Mabsadd L closepath F
.97619 .33409 -1.875 0 Mabsadd m
.97619 .33409 0 2.5 Mabsadd L
.97619 .33409 1.875 0 Mabsadd L
.97619 .33409 0 -2.5 Mabsadd L
.97619 .33409 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06378 L
.76864 .06379 L
.9047 .15651 L
.97619 .37171 L
s
[ ] 0 setdash
.36048 .06377 m
.36048 .06377 L
s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06379 m
.63259 .06376 L
s
.63259 .06379 1.5 0 Mabsadd m
.63259 .06379 -1.5 0 Mabsadd L s
.63259 .06376 1.5 0 Mabsadd m
.63259 .06376 -1.5 0 Mabsadd L s
.76864 .06382 m
.76864 .06376 L
s
.76864 .06382 1.5 0 Mabsadd m
.76864 .06382 -1.5 0 Mabsadd L s
.76864 .06376 1.5 0 Mabsadd m
.76864 .06376 -1.5 0 Mabsadd L s
.9047 .24116 m
.9047 .07185 L
s
.9047 .24116 1.5 0 Mabsadd m
.9047 .24116 -1.5 0 Mabsadd L s
.9047 .07185 1.5 0 Mabsadd m
.9047 .07185 -1.5 0 Mabsadd L s
.97619 .3727 m
.97619 .37072 L
s
.97619 .3727 1.5 0 Mabsadd m
.97619 .3727 -1.5 0 Mabsadd L s
.97619 .37072 1.5 0 Mabsadd m
.97619 .37072 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06379 0 2.5 Mabsadd m
.76864 .06379 -0.56518 .7779 Mabsadd L
.76864 .06379 -2.37764 .77254 Mabsadd L
.76864 .06379 -0.91448 -0.29713 Mabsadd L
.76864 .06379 -1.46946 -2.02254 Mabsadd L
.76864 .06379 0 -0.96154 Mabsadd L
.76864 .06379 1.46946 -2.02254 Mabsadd L
.76864 .06379 .91448 -0.29713 Mabsadd L
.76864 .06379 2.37764 .77254 Mabsadd L
.76864 .06379 .56518 .7779 Mabsadd L
.76864 .06379 0 2.5 Mabsadd L closepath F
.9047 .15651 0 2.5 Mabsadd m
.9047 .15651 -0.56518 .7779 Mabsadd L
.9047 .15651 -2.37764 .77254 Mabsadd L
.9047 .15651 -0.91448 -0.29713 Mabsadd L
.9047 .15651 -1.46946 -2.02254 Mabsadd L
.9047 .15651 0 -0.96154 Mabsadd L
.9047 .15651 1.46946 -2.02254 Mabsadd L
.9047 .15651 .91448 -0.29713 Mabsadd L
.9047 .15651 2.37764 .77254 Mabsadd L
.9047 .15651 .56518 .7779 Mabsadd L
.9047 .15651 0 2.5 Mabsadd L closepath F
.97619 .37171 0 2.5 Mabsadd m
.97619 .37171 -0.56518 .7779 Mabsadd L
.97619 .37171 -2.37764 .77254 Mabsadd L
.97619 .37171 -0.91448 -0.29713 Mabsadd L
.97619 .37171 -1.46946 -2.02254 Mabsadd L
.97619 .37171 0 -0.96154 Mabsadd L
.97619 .37171 1.46946 -2.02254 Mabsadd L
.97619 .37171 .91448 -0.29713 Mabsadd L
.97619 .37171 2.37764 .77254 Mabsadd L
.97619 .37171 .56518 .7779 Mabsadd L
.97619 .37171 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06377 L
.68096 .06377 L
.81702 .06379 L
.95307 .37249 L
.97619 .42947 L
s
[ ] 0 setdash
.68096 .06377 m
.68096 .06377 L
s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .06379 m
.81702 .06378 L
s
.81702 .06379 1.5 0 Mabsadd m
.81702 .06379 -1.5 0 Mabsadd L s
.81702 .06378 1.5 0 Mabsadd m
.81702 .06378 -1.5 0 Mabsadd L s
.95307 .37366 m
.95307 .37131 L
s
.95307 .37366 1.5 0 Mabsadd m
.95307 .37366 -1.5 0 Mabsadd L s
.95307 .37131 1.5 0 Mabsadd m
.95307 .37131 -1.5 0 Mabsadd L s
.97619 .43071 m
.97619 .42823 L
s
.97619 .43071 1.5 0 Mabsadd m
.97619 .43071 -1.5 0 Mabsadd L s
.97619 .42823 1.5 0 Mabsadd m
.97619 .42823 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06377 -2.5 2.5 Mabsadd m
.54491 .06377 2.5 2.5 Mabsadd L
.54491 .06377 2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 2.5 Mabsadd L closepath F
.68096 .06377 -2.5 2.5 Mabsadd m
.68096 .06377 2.5 2.5 Mabsadd L
.68096 .06377 2.5 -2.5 Mabsadd L
.68096 .06377 -2.5 -2.5 Mabsadd L
.68096 .06377 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .37249 -2.5 2.5 Mabsadd m
.95307 .37249 2.5 2.5 Mabsadd L
.95307 .37249 2.5 -2.5 Mabsadd L
.95307 .37249 -2.5 -2.5 Mabsadd L
.95307 .37249 -2.5 2.5 Mabsadd L closepath F
.97619 .42947 -2.5 2.5 Mabsadd m
.97619 .42947 2.5 2.5 Mabsadd L
.97619 .42947 2.5 -2.5 Mabsadd L
.97619 .42947 -2.5 -2.5 Mabsadd L
.97619 .42947 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.9602 .01472 m
.9602 .60332 L
s
.0001 w
[ ] 0 setdash
.9602 .01472 0 2.5 Mabsadd m
.9602 .01472 -2.165 -1.25 Mabsadd L
.9602 .01472 2.165 -1.25 Mabsadd L
.9602 .01472 0 2.5 Mabsadd L closepath F
.9602 .60332 0 2.5 Mabsadd m
.9602 .60332 -2.165 -1.25 Mabsadd L
.9602 .60332 2.165 -1.25 Mabsadd L
.9602 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.95536 .01472 m
.95536 .60332 L
s
.01 w
.95536 .01472 Mdot
.95536 .60332 Mdot
.001 w
[ ] 0 setdash
.9251 .01472 m
.9251 .60332 L
s
.0001 w
.9251 .01472 -1.875 0 Mabsadd m
.9251 .01472 0 2.5 Mabsadd L
.9251 .01472 1.875 0 Mabsadd L
.9251 .01472 0 -2.5 Mabsadd L
.9251 .01472 -1.875 0 Mabsadd L closepath F
.9251 .60332 -1.875 0 Mabsadd m
.9251 .60332 0 2.5 Mabsadd L
.9251 .60332 1.875 0 Mabsadd L
.9251 .60332 0 -2.5 Mabsadd L
.9251 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool300001?oo000000000_oo0P0000?oo`00
00000P000_oo0`00O?oo000_ool30002ool20002ool200000ooo000000030002ool20002ool20000
0ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002
ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool80002
ool20002ool80002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002
ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool2
0002ool500000ooo00000002ool20002ool500000ooo00000002ool300000ooo0000000300000ooo
00000002ool400001?oo000000000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`000000
0`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo
0P0000?oo`0000000`000_oo0P000_oo20000_oo0P0000?oo`0000002000Nooo000]oooo001?001k
ool003Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00Koo`03003oo`0000;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo07_oo`00ooooJ?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0Nooo003ooomXool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`1kool00?ooofSoo`03003ooooo00Ooo`03003o
o`0000Coo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00;?oo0`00:ooo0P00;?oo
1000:ooo10006Ooo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0Nooo000cool00`00oooo
o`0Zool01000ooooo`00;_oo00<00?ooool0:Ooo1000;Ooo00<00?ooool0:Ooo0P00;ooo00<00?oo
ool06?oo00<00?ooool01ooo00<00?oo00001?oo00<00?ooool0Nooo000[ool50003ool00`00oooo
o`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08ooo1@0000Coo`00ool002Goo`D0
00Coo`03003ooooo02?oo`D000?oo`03003ooooo02Coo`D000?oo`03003ooooo01Soo`03003ooooo
00Ooo`03003oo`0000Coo`<007_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002coo`80
02coo`8002ooo`03003ooooo02_oo`03003ooooo01Soo`03003ooooo00Ooo`03003oo`0000Coo`03
003ooooo07_oo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;Ooo0P00;_oo00<00?ooool0
;?oo00<00?ooool0:ooo00<00?ooool06?oo00<00?ooool01ooo00<00?oo00001?oo00<00?ooool0
Nooo000aool4000/ool3000[ool3000^ool00`00ooooo`0Yool3000/ool4000[ool3000Jool00`00
ooooo`09ool00`00ooooo`02ool00`00ooooo`1kool00?ooofSoo`03003ooooo00Woo`03003ooooo
00;oo`03003ooooo07_oo`00ooooJ?oo00<00?ooool03_oo00<00?ooool0Nooo003ooom7ool4000M
ool00`00ooooo`07ool00`00ool00004ool00`00ooooo`1kool005goo`03003ooooo02coo`03003o
oooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?oo`D000Coo`03003ooooo02?o
o`D000Coo`03003ooooo01coo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo07_oo`00G?oo
0`00;?oo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo0`005Ooo0P003Ooo1@000ooo
0`005Ooo0P003Ooo1@001?oo00<00?ooool07?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool0Nooo000Xoooo001J001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00Ooo`03003ooooo00Koo`03003o
o`0000<000Coo`03003ooooo00Goo`D000?oo`800003ool00?oo00Ooo`03003ooooo00Koo`H000Co
o`03003ooooo00Goo`D000?oo`<000Woo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?o
o`<000;oo`P000Soo`L000?oo`03003ooooo00Goo`D000Coo`8000Woo`03003ooooo00Koo`03003o
oooo00Koo`03003oo`0000Ooo`05003oo`00ool00004ool00`00ooooo`1kool0033oo`03003ooooo
02coo`03003ooooo02coo`03003ooooo027oo`D000Koo`03003ooooo027oo`D000Goo`03003ooooo
02;oo`D000Goo`03003ooooo00Ooo`H000Woo`03003ooooo00Woo`D000Coo`8001goo`03003ooooo
00Woo`03003ooooo00;oo`03003ooooo07_oo`00oooo:ooo1`001Ooo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool04ooo10001Ooo00<00?ooool03_oo00<00?ooool0Nooo003ooolbool7000@
ool00`00ooooo`0Eool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`1k
ool00?ooocWoo`H000[oo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo00Ooo`03003oo`00
00Coo`03003ooooo07_oo`00oooo>_oo00<00?ooool00_oo1`000_oo0`005_oo00<00?ooool01?oo
00<00?ooool01ooo00<00?oo00001?oo00<00?ooool0Nooo003ooolmool00`00ooooo`05ool6000F
ool00`00ooooo`04ool00`00ooooo`07ool00`00ool00004ool00`00ooooo`1kool00?ooocgoo`03
003ooooo00Soo`<001Koo`03003ooooo00Coo`03003ooooo00Ooo`03003oo`0000Coo`<007_oo`00
oooo?ooo00<00?ooool01ooo0P005_oo00<00?ooool01?oo00<00?ooool01ooo00<00?oo00001?oo
00<00?ooool0Nooo003ooom0ool00`00ooooo`06ool00`00ool0000Eool00`00ooooo`04ool00`00
ooooo`07ool00`00ooooo`04ool00`00ooooo`1kool00?oood;oo`03003ooooo00;oo`05003oo`00
ool0000Eool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`1kool00?oo
od?oo`07003oooooool00?oo00000_oo00<00?ooool04_oo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool00_oo00<00?ooool0Nooo003ooom5ool00`00ooooo`020002ool00`00ooooo`0Bool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`1kool00?ooodKoo`04003o
o`000003ool00`00ooooo`0Aool00`00ooooo`04ool00`00ooooo`07ool00`00ool00004ool00`00
ooooo`1kool00?ooodSoo`8000?oo`03003ooooo017oo`03003ooooo00Coo`03003ooooo00Woo`03
003ooooo00;oo`03003ooooo07_oo`00ooooBOoo00<00?ooool00_oo00<00?ooool04?oo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0Nooo003ooom7ool50003ool00`00
ooooo`0?ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`04ool3001kool00?oood_oo`05
003oooooool0000Aool00`00ooooo`04ool00`00ooooo`07ool00`00ool00004ool00`00ooooo`1k
ool00?oood_oo`06003ooooo003oo`004?oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool0Nooo003ooom;ool01P00ooooo`00ool0013oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00;oo`03003ooooo07_oo`00ooooDOoo00<00?ooool03Ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0Nooo003ooomAool00`00ooooo`0=ool00`00
ooooo`04ool00`00ooooo`07ool00`00ool00004ool00`00ooooo`0eoolj000<ool00?oooe;oo`03
003oo`0000coo`03003ooooo00Coo`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool00_oo00<00?ooool03?oo00<00?oo
ool01?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom=ool00`00ooooo`03ool01@00oooooooo00002Ooo00<00?ooool01?oo00<00?oo
ool01ooo00<00?oo00001?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom>ool00`00
ooooo`03ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`07ool00`00ool00004ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodkoo`03003ooooo00?oo`03003ooooo
00;oo`8000Koo`03003ooooo00Coo`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooCooo00<00?ooool00ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomEool00`00ooooo`04ool20003ool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003ooooo
00Soo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01_oo0`001_oo00<00?ooool01ooo00<00?oo
ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom@ool20005ool00`00
ooooo`06ool20003ool200000ooo003oo`02ool01000oooooooo1@001?oo00<00?ooool0=Ooo00<0
0?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003o
oomGool00`00ooooo`04ool500001?oo003ooooo0P001ooo0P000_oo00<00?ooool00_oo00<00?oo
ool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`00
00?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00ooooF?oo00<00?ooool01_oo
00@00?ooool000;oo`8000Woo`03003oo`0000Coo`<003Goo`03003ooooo00Koo`D000goo`04003o
oooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003o
oomHool00`00ooooo`06ool01000ooooo`000_oo0P002Ooo0`001?oo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?oo
oe;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool2000:ool20004ool00`00oooo
o`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool0
0`00ooooo`0:ool00?oooe;oo`03003ooooo00Goo`03003ooooo00Coo`8000;oo`800003ool00?oo
00Koo`D000Coo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003o
oooo00[oo`00ooooDooo00<00?ooool01?oo00<00?ooool01?oo0P001Ooo00<00?ooool03_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomCool00`00ooooo`05ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`07ool00`00ool00004ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooeCoo`03003ooooo00Coo`03003ooooo00?oo`03003oo`0000Co
o`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooG?oo00<00?ooool00_oo00<00?oo00001?oo00<00?ooool01ooo00<00?oo00001?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomLool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`07ool00`00ool00004ool3000eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooegoo`05003oooooool00006ool00`00ooooo`07ool00`00ool00004ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003ooooo00Coo`05003oooooool00002ool2
0002ool00`00ooooo`07ool00`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooeKoo`03003ooooo00Goo`04003ooooo0006ool00`00ooooo`0>ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooeooo`03003oo`0000Koo`03003ooooo00Woo`03
003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGooo00<00?oo
00001?oo00<00?oo00002ooo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomHool00`00ooooo`05ool20004ool00`00ool00009ool00`00ool00004ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeSoo`03003ooooo00Goo`8000Koo`03
003ooooo00Woo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooFOoo00<00?ooool01Ooo00<00?ooool00ooo0P002ooo00<00?ooool00_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomIool00`00ooooo`05ool00`00ooooo`03ool20009
ool00`00ool00004ool3000eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo0000
00020002ool3000<ool00?oooe[oo`03003ooooo00Coo`8000Goo`03003ooooo00Ooo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00goo`04003ooooo0004ool00`00ool0
0003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooe[oo`03003ooooo00Co
o`8000Goo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo008000;oo`03
003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<0
0?ooool01?oo00<00?ooool02_oo003ooomQool00`00ool00004ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;o
o`@000;oo`<000coo`00ooooHOoo00@00?ooool000?oo`03003ooooo00Woo`03003ooooo00;oo`03
003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03
003ooooo00[oo`00ooooFooo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo00Ooo`03003o
o`0000Coo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo
00[oo`00ooooFooo00<00?ooool00ooo00D00?ooooooo`0000;oo`8000Soo`03003oo`0000Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00D00?ooooooo`0000;oo`80
00Soo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo
00<00?ooool00_oo00<00?oo00002Ooo00<00?ooool01?oo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomQool00`00ooooo`02ool01@00ool00?oo00001ooo00<00?oo00001?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool00`00ool000030004ool200000ooo
003oo`06ool00`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oegoo`03003ooooo00Ooo`8000_oo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooG_oo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomNool00`00ooooo`07ool200000ooo003o
o`07ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeoo
o`03003ooooo00Koo`8000Soo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooIOoo0P0000Koo`00ool00?oo0004ool30005ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofCoo`03003ooooo00800004ool00?oo0003ool50004ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`03003ooooo008000;oo`8000?o
o`05003oo`00ool00004ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`04003o
oooo0002ool20002ool00`00ooooo`03ool200000ooo003oo`03ool00`00ooooo`0eool00`00oooo
o`0Eool3000Nool00`00ooooo`0:ool00?ooofCoo`03003ooooo008000?oo`8000?oo`800003ool0
0?oo00?oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo
IOoo0P0000?oo`00ool00_oo0P001?oo00<00?oo00001?oo00<00?ooool0=Ooo00<00?ooool02?oo
0P003?oo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooofSoo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo018000Co
o`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00oooo
o`02ool00`00ooooo`0:ool00?ooof;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<ool00?ooof;oo`03
003ooooo00?oo`03003ooooo00?oo`8000;oo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo
00Woo`03003ooooo00Woo`D000Soo`X00003ool0000000<000;oo`<000coo`00ooooHooo00<00?oo
ool00_oo00<00?ooool01?oo00H00?ooool00?oo0004ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooof?oo`03003ooooo00;oo`03003ooooo00Coo`06003ooooo003oo`001?oo
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01@00oooooooo00001_oo0P0000Co
o`00ool000Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00D00?oo
ooooo`0000Ooo`05003oo`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooofSoo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofSoo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooI_oo00<00?oo00002?oo0P0000?oo`00ool00ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomVool00`00ool00009ool00`00ool00004
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Soo`80
00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo
00<00?oo00001?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool00`00
ooooo`07ool00`00ool00004ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03
003ooooo00Ooo`04003oo`000003ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooofSoo`8000Woo`03003oo`0000?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooJ?oo0P002_oo00<00?oo00000_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`00
1_oo00<00?ooool02_oo003ooomXool00`00ool00009ool00`00ool00002ool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooofSoo`03003o
o`0000Ooo`04003oo`00ool4000gool00`00ooooo`0Fool40008ool70002ool200000ooo00000002
0002ool3000<ool00?ooofSoo`03003ooooo00Ooo`03003oo`0000;oo`<003Ooo`03003ooooo00Wo
o`8000_oo`05003oooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03
003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00@00?oo003oo`H003Goo`03003ooooo008000?o
o`H000?oo`03003ooooo00Goo`05003oooooool00006ool60002ool20003ool01000oooooooo0P00
0_oo00<00?ooool02_oo003ooomXool00`00ooooo`07ool01000ool00?oo1P00=Ooo00<00?ooool0
5Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003ooomXool01@00oooooooo00001Ooo
00@00?ooool000;oo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool0
1ooo00<00?oo00001?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooofSoo`03003ooooo00Woo`03003oo`0000;oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooJ?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool00`00ooooo`02ool00`00ooooo`02ool0
0`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`800003
ool00?oo00;oo`03003oo`0000;oo`@000;oo`03003oo`0003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00ooooI?oo00<00?ooool00P001Ooo00<00?oo00000_oo00H00?ooooooo`00ool3000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`03003ooooo008000Koo`800004ool000000004
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`03003ooooo008000Oo
o`<00003ool00?oo00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo
00<00?ooool00P001ooo00D00?ooooooo`0000?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00ooooIOoo0P0000?oo`00ool01Ooo1P000ooo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003ooomXool00`00ooooo`04ool60003ool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofSoo`03003ooooo00Coo`H000;oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo
00<00?ooool01?oo1@001Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo
003ooomXool00`00ooooo`04ool60004ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0M
ool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Ooo`<000Coo`<003Goo`03003ooooo01Koo`@0
00Soo`D00003ool00000008000;oo`D00004ool00000000<ool00?ooofSoo`03003ooooo00Ooo`<0
00Coo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`05003o
ooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo003ooomXool00`00oooo
o`07ool00`00ool00004ool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo0000
1ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02_oo003ooomXool00`00ooooo`09ool00`00
ooooo`02ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool500000ooo0000
000400001?oo000000001?oo00<00?ooool02_oo003ooomXool00`00ooooo`09ool20003ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00[oo`05003ooooo
ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Ooo`03003oo`00
00Coo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00ooooJ?oo00<00?ooool02Ooo00<00?oo
ool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool00`00ooooo`09
ool00`00ool00002ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo
00Ooo`05003oo`00ool00002ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofSoo`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooJ?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomXool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooofSoo`03003ooooo00Woo`04003oooooool2000gool00`00ooooo`0fool00`00
ooooo`0:ool00?ooofSoo`03003ooooo00Ooo`03003oo`0000?oo`8003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00<00?oo00000_oo1@00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomXool00`00ooooo`07ool00`00ool00002ool5000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Ooo`03003oo`0000;oo`D003Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00<00?oo00000_oo1@00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomXool00`00ooooo`07ool00`00ooooo`02ool5000eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo
03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo000000030000
0ooo0000000300001?oo000000003?oo003ooomXool00`00ooooo`09ool00`00ooooo`02ool00`00
ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003?oo003ooomX
ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3
000<ool00?ooofSoo`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00ooooIOoo0P00
00?oo`00ool00_oo00<00?ooool00_oo10001?oo00<00?ooool0=Ooo00<00?ooool01_oo1@008ooo
00<00?ooool01Ooo00<00?ooool02_oo003ooomTool00`00ooooo`020007ool00`00ooooo`020004
ool3000eool00`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`03003ooooo
008000Ooo`04003oo`000005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofCoo`03003ooooo008000Soo`800003ool00?oo00?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooI?oo00<00?ooool00P001ooo00<00?ooool00P001?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomUool200000ooo003oo`06ool50004ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00<0
0?oo00001?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool00`00oooo
o`07ool00`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSo
o`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooJ?oo00<00?ooool01ooo00<00?oo00001?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomXool00`00ooooo`07ool00`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofSoo`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003ooomXool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?ooofSo
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo01Koo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooomXool00`00oooo
o`07ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool20005ool0
1000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`003?oo003o
oomXool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`020002ool00`00
ool000050002ool20005ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<0
0?oo00000`003?oo003ooomXool00`00ooooo`09ool00`00ooooo`02ool3000eool00`00ooooo`0F
ool400000ooo00000002ool70002ool400000ooo000000030002ool3000<ool00?ooofSoo`03003o
oooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
J?oo00<00?ooool01ooo00<00?oo00001?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomXool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofSoo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomXool00`00ooooo`07ool00`00ool00004ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Ooo`03003oo`0000Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00<00?oo0000
1?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool00`00ooooo`07ool0
0`00ool00004ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Oo
o`03003oo`0000Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo00<0
0?ooool01ooo00<00?oo00001?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomXool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSo
o`03003ooooo00Woo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooJ?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomXool00`00ooooo`07ool00`00ool00004ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Goo`D000Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00<00?oo00001?oo0`00=Ooo00<0
0?ooool02?oo0P003?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00
000000coo`00ooooJ?oo00<00?ooool01ooo00<00?oo00001?oo00<00?ooool0=Ooo00<00?ooool0
4P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`8000coo`00ooooJ?oo00<0
0?ooool01ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo100000?oo`00
ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003ooomXool00`00ooooo`07ool00`00ool0
0004ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool500000ooo0000000400001?oo
000000001?oo00@00?ooooooo`@000;oo`<000coo`00ooooJ?oo00<00?ooool01Ooo0`0000?oo`00
ool00ooo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomXool00`00
ooooo`09ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<
ool00?ooofSoo`03003ooooo00Ooo`03003oo`0000Coo`03003ooooo03Goo`03003ooooo02Soo`<0
00_oo`03003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00<00?oo00001?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomXool00`00ooooo`07ool00`00ool00004ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03003ooooo00Ooo`03003ooooo
00Coo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo00<00?ooool01ooo00<00?oo
00001?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomXool00`00ooooo`07
ool00`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`03
003ooooo00Woo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooJ?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0=Ooo>P003?oo003ooomXool00`00
ooooo`09ool00`00ooooo`02ool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00Nooo
000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00ooooo`1k
ool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOoo`00
oooomooo003oooogool00?ooooOoo`00^_oo0`00oooo>_oo002mool00`00ooooo`3ooolgool00:So
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00oooo
o`02ool3003fool00:Woo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0m?oo002Yool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
m?oo002Xool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo0?Co
o`00c?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?Ooo`00c?oo00<00?ooool0
7?oo0P002Ooo10000_oo0`00mooo002`ool00`00ooooo`0Qool00`00ooooo`3ooolPool00?ooooOo
o`00oooomooo003oooogool00:Soo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo0?Goo`00ZOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003lool00:Woo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool00?coo`00Z?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?co
o`00_Ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool00?coo`00_Ooo00<00?ooool06?oo
00<00?ooool07?oo0P00oOoo002lool2000Rool00`00ooooo`3ooolDool00?ooooOoo`00oooomooo
003oooogool00:Soo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`800?Coo`00[?oo0P001Ooo00D00?ooooooo`0000Coo`03
003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000mOoo
002Xool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooo
oooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`000?Goo`00Z?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool4
0002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool4
00000ooo00000004003eool00;coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`7o
o`00_?oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`7oo`00^_oo0`002ooo00<0
0?ooool09ooo0P00oooo0ooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00
oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06377 L
.56378 .06377 L
.69984 .06377 L
.83589 .06378 L
.97194 .23392 L
.97619 .24049 L
s
.15562 .06378 m
.15562 .06377 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06377 m
.29167 .06377 L
s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06377 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06378 m
.69984 .06377 L
s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.69984 .06377 1.5 0 Mabsadd m
.69984 .06377 -1.5 0 Mabsadd L s
.83589 .0638 m
.83589 .06377 L
s
.83589 .0638 1.5 0 Mabsadd m
.83589 .0638 -1.5 0 Mabsadd L s
.83589 .06377 1.5 0 Mabsadd m
.83589 .06377 -1.5 0 Mabsadd L s
.97194 .23751 m
.97194 .23033 L
s
.97194 .23751 1.5 0 Mabsadd m
.97194 .23751 -1.5 0 Mabsadd L s
.97194 .23033 1.5 0 Mabsadd m
.97194 .23033 -1.5 0 Mabsadd L s
.97619 .24477 m
.97619 .23621 L
s
.97619 .24477 1.5 0 Mabsadd m
.97619 .24477 -1.5 0 Mabsadd L s
.97619 .23621 1.5 0 Mabsadd m
.97619 .23621 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06377 -1.875 0 Mabsadd m
.42773 .06377 0 2.5 Mabsadd L
.42773 .06377 1.875 0 Mabsadd L
.42773 .06377 0 -2.5 Mabsadd L
.42773 .06377 -1.875 0 Mabsadd L closepath F
.56378 .06377 -1.875 0 Mabsadd m
.56378 .06377 0 2.5 Mabsadd L
.56378 .06377 1.875 0 Mabsadd L
.56378 .06377 0 -2.5 Mabsadd L
.56378 .06377 -1.875 0 Mabsadd L closepath F
.69984 .06377 -1.875 0 Mabsadd m
.69984 .06377 0 2.5 Mabsadd L
.69984 .06377 1.875 0 Mabsadd L
.69984 .06377 0 -2.5 Mabsadd L
.69984 .06377 -1.875 0 Mabsadd L closepath F
.83589 .06378 -1.875 0 Mabsadd m
.83589 .06378 0 2.5 Mabsadd L
.83589 .06378 1.875 0 Mabsadd L
.83589 .06378 0 -2.5 Mabsadd L
.83589 .06378 -1.875 0 Mabsadd L closepath F
.97194 .23392 -1.875 0 Mabsadd m
.97194 .23392 0 2.5 Mabsadd L
.97194 .23392 1.875 0 Mabsadd L
.97194 .23392 0 -2.5 Mabsadd L
.97194 .23392 -1.875 0 Mabsadd L closepath F
.97619 .24049 -1.875 0 Mabsadd m
.97619 .24049 0 2.5 Mabsadd L
.97619 .24049 1.875 0 Mabsadd L
.97619 .24049 0 -2.5 Mabsadd L
.97619 .24049 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06378 L
.76864 .06378 L
.9047 .10594 L
.97619 .26417 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06377 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .06378 m
.76864 .06377 L
s
.76864 .06378 1.5 0 Mabsadd m
.76864 .06378 -1.5 0 Mabsadd L s
.76864 .06377 1.5 0 Mabsadd m
.76864 .06377 -1.5 0 Mabsadd L s
.9047 .14443 m
.9047 .06744 L
s
.9047 .14443 1.5 0 Mabsadd m
.9047 .14443 -1.5 0 Mabsadd L s
.9047 .06744 1.5 0 Mabsadd m
.9047 .06744 -1.5 0 Mabsadd L s
.97619 .26594 m
.97619 .2624 L
s
.97619 .26594 1.5 0 Mabsadd m
.97619 .26594 -1.5 0 Mabsadd L s
.97619 .2624 1.5 0 Mabsadd m
.97619 .2624 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06378 0 2.5 Mabsadd m
.76864 .06378 -0.56518 .7779 Mabsadd L
.76864 .06378 -2.37764 .77254 Mabsadd L
.76864 .06378 -0.91448 -0.29713 Mabsadd L
.76864 .06378 -1.46946 -2.02254 Mabsadd L
.76864 .06378 0 -0.96154 Mabsadd L
.76864 .06378 1.46946 -2.02254 Mabsadd L
.76864 .06378 .91448 -0.29713 Mabsadd L
.76864 .06378 2.37764 .77254 Mabsadd L
.76864 .06378 .56518 .7779 Mabsadd L
.76864 .06378 0 2.5 Mabsadd L closepath F
.9047 .10594 0 2.5 Mabsadd m
.9047 .10594 -0.56518 .7779 Mabsadd L
.9047 .10594 -2.37764 .77254 Mabsadd L
.9047 .10594 -0.91448 -0.29713 Mabsadd L
.9047 .10594 -1.46946 -2.02254 Mabsadd L
.9047 .10594 0 -0.96154 Mabsadd L
.9047 .10594 1.46946 -2.02254 Mabsadd L
.9047 .10594 .91448 -0.29713 Mabsadd L
.9047 .10594 2.37764 .77254 Mabsadd L
.9047 .10594 .56518 .7779 Mabsadd L
.9047 .10594 0 2.5 Mabsadd L closepath F
.97619 .26417 0 2.5 Mabsadd m
.97619 .26417 -0.56518 .7779 Mabsadd L
.97619 .26417 -2.37764 .77254 Mabsadd L
.97619 .26417 -0.91448 -0.29713 Mabsadd L
.97619 .26417 -1.46946 -2.02254 Mabsadd L
.97619 .26417 0 -0.96154 Mabsadd L
.97619 .26417 1.46946 -2.02254 Mabsadd L
.97619 .26417 .91448 -0.29713 Mabsadd L
.97619 .26417 2.37764 .77254 Mabsadd L
.97619 .26417 .56518 .7779 Mabsadd L
.97619 .26417 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06377 L
.68096 .06378 L
.81702 .06379 L
.95307 .22359 L
.97619 .28977 L
s
[ ] 0 setdash
.40885 .06377 m
.40885 .06377 L
s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06377 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06378 m
.68096 .06377 L
s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .0638 m
.81702 .06378 L
s
.81702 .0638 1.5 0 Mabsadd m
.81702 .0638 -1.5 0 Mabsadd L s
.81702 .06378 1.5 0 Mabsadd m
.81702 .06378 -1.5 0 Mabsadd L s
.95307 .22686 m
.95307 .22031 L
s
.95307 .22686 1.5 0 Mabsadd m
.95307 .22686 -1.5 0 Mabsadd L s
.95307 .22031 1.5 0 Mabsadd m
.95307 .22031 -1.5 0 Mabsadd L s
.97619 .29148 m
.97619 .28806 L
s
.97619 .29148 1.5 0 Mabsadd m
.97619 .29148 -1.5 0 Mabsadd L s
.97619 .28806 1.5 0 Mabsadd m
.97619 .28806 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06377 -2.5 2.5 Mabsadd m
.54491 .06377 2.5 2.5 Mabsadd L
.54491 .06377 2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .22359 -2.5 2.5 Mabsadd m
.95307 .22359 2.5 2.5 Mabsadd L
.95307 .22359 2.5 -2.5 Mabsadd L
.95307 .22359 -2.5 -2.5 Mabsadd L
.95307 .22359 -2.5 2.5 Mabsadd L closepath F
.97619 .28977 -2.5 2.5 Mabsadd m
.97619 .28977 2.5 2.5 Mabsadd L
.97619 .28977 2.5 -2.5 Mabsadd L
.97619 .28977 -2.5 -2.5 Mabsadd L
.97619 .28977 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001lool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P0
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`@0
0004ool000000002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo00000004001kool002go
ool004l007_oo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0
Nooo000cool00`00ooooo`0[ool3000/ool3000/ool3000[ool2000/ool4000[ool4000Zool00`00
ooooo`1kool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000]ool00`00
ooooo`0Yool2000_ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Co
o`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009Ooo1@001?oo
00<00?ooool08ooo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo0`00Nooo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;?oo0P00;ooo00<00?ooool0:ooo00<00?oo
ool0:Ooo00<00?ooool0Nooo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000^ool0
0`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1kool0037oo`@002coo`<0
02_oo`<002koo`03003ooooo02Woo`<002coo`@002_oo`<002_oo`03003ooooo07_oo`00ooooNOoo
00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00GOoo00<0
0?ooool0;?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@00
1?oo00<00?ooool08ooo1@001?oo00<00?ooool0;Ooo00<00?ooool0Nooo001Lool3000/ool3000E
ool2000=ool50003ool3000Eool2000=ool50003ool3000Eool2000=ool50003ool3000Eool2000=
ool50003ool3000^ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo0P0000?oo`00ool01ooo
00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo0P0000?oo`00ool0
1ooo00<00?ooool01_oo00<00?oo00000`001?oo00<00?ooool01Ooo1@000ooo0P0000?oo`00ool0
1ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool01_oo1P00
1?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool01_oo20000_oo00<00?ooool01Ooo1@00
0ooo0`002Ooo00<00?ooool01_oo00<00?oo00000`000ooo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool0Nooo000`ool00`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`0Qool50006ool0
0`00ooooo`0Qool50005ool00`00ooooo`0Rool50005ool00`00ooooo`0Jool00`00ooooo`05ool5
0005ool2000Eool00`00ooooo`0Eool00`00ooooo`1kool00?oooc_oo`03003ooooo00Ooo`03003o
oooo00?oo`03003ooooo01?oo`03003ooooo01Goo`03003ooooo07_oo`00oooo?_oo0P003?oo00<0
0?ooool04_oo00<00?ooool05Ooo00<00?ooool0Nooo003ooom2ool00`00ooooo`08ool00`00oooo
o`0Aool00`00ooooo`0Eool00`00ooooo`1kool00?ooodGoo`04003oo`000005ool00`00ooooo`0@
ool00`00ooooo`0Eool00`00ooooo`1kool00?ooodSoo`8000Goo`03003ooooo00ooo`03003ooooo
01Goo`03003ooooo07_oo`00ooooC?oo00@00?ooool0017oo`03003ooooo01Goo`<007_oo`00oooo
B_oo00<00?ooool00_oo0P004?oo00<00?ooool05Ooo00<00?ooool0Nooo003ooom;ool00`00oooo
o`03ool3000=ool00`00ooooo`0Eool00`00ooooo`1kool00?oood_oo`03003ooooo00Coo`05003o
ooooool0000:ool00`00ooooo`0Eool00`00ooooo`1kool00?ooodcoo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo01Goo`03003ooooo07_oo`00ooooCOoo00<00?ooool0
0ooo00<00?ooool01_oo0P000ooo00<00?ooool05Ooo00<00?ooool0Nooo003ooomDool00`00oooo
o`09ool2000Gool00`00ooooo`1kool00?oooeGoo`03003ooooo00Koo`D001Koo`03003ooooo07_o
o`00ooooD?oo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool0Nooo003o
oom@ool00`00ooooo`04ool00`00ooooo`07ool2000Fool3001kool00?oooeOoo`03003ooooo00Oo
o`03003ooooo01Goo`03003ooooo07_oo`00ooooF?oo00<00?ooool01_oo00<00?ooool05Ooo00<0
0?ooool0Nooo003ooomCool00`00ooooo`03ool00`00ooooo`05ool00`00ool0000Eool00`00oooo
o`1kool00?oooeCoo`03003ooooo00?oo`03003ooooo00Coo`03003oo`0001Goo`03003ooooo07_o
o`00ooooEOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0=Ooo>P00
3?oo003ooomFool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`005?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomLool00`00ooooo`02ool01@00oooooooo00004ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool01@00oooooooo00005ooo
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomIool00`00ooooo`02ool01000ooooo`00
1?oo00<00?ooool04?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomIool0
0`00ooooo`03ool00`00ool00004ool00`00ooooo`0@ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooeooo`@001Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooH?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomLool00`00ooooo`02ool00`00ooooo`03ool2000@ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooegoo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool00_oo00<00?ooool00P001Ooo00@00?oo
ooooo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D0
0003ool00000008000;oo`<000coo`00ooooG_oo00<00?ooool00_oo0P000_oo00<00?oo00001_oo
0P001ooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01ooo00@00?ooool0
00Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00ooooGooo
00<00?ooool00_oo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo00Koo`D000go
o`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0
2_oo003ooomTool200000ooo003oo`0:ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06
ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooI?oo
00@00?oo000000;oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00oooo
H_oo00<00?ooool00P000ooo00<00?ooool00ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo
1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofSoo`05003oooooool0000<ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`03003ooooo00;oo`04003ooooo000<
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`03003ooooo00;oo`03
003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI_oo00D00?oo
ooooo`0000;oo`03003ooooo00Woo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo
00L00?ooooooo`00ool0000;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofSoo`05003oooooool0000<ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofgoo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooK_oo
0P002Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool20002ool00`00
ooooo`08ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`03003ooooo
00Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooL?oo00<00?ooool01_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom]ool01@00oooooooo00001ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom^ool01@00oooooooo00001_oo
0`00=Ooo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo
003ooom^ool00`00ooooo`020006ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0=ool0
1000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo
003ooom_ool01@00oooooooo00001Ooo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?oo0000
1@000_oo0P002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04
ool00`00ooooo`0:ool00?ooofooo`H000Coo`03003ooooo03Goo`03003ooooo01Koo`06003oo`00
ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003ooom_ool500000ooo003oo`02ool0
0`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool0
0`00ooooo`0:ool00?ooofooo`D000;oo`04003ooooo000gool00`00ooooo`0Fool50008ool40000
0ooo003oo`0<ool00`00ooooo`0:ool00?ooofooo`D000;oo`@003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooKooo1P000_oo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomeool7
000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogKoo`D003Koo`03003ooooo03Koo`03003o
oooo00[oo`00ooooMooo1000=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomdool01000ool0
0?oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomdool00`00ooooo`02ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogCoo`03003ooooo00;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooMOoo00D00?oo003oo`0003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`0000?oo`00ool00_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo100000?oo`00
ool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`00
2?oo00<00?oo00001Ooo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000oooo
o`002Ooo0P001Ooo0P00=ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooomTool01000
ooooo`002Ooo0P001?oo1@00=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003o
oomUool2000;ool00`00ooooo`02ool00`00ool0000gool00`00ooooo`08ool2000<ool40008ool4
0002ool400001Ooo00000000ool00P0000Coo`00000000coo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`00
00;oo`03003ooooo00;oo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo
0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02Ooo1@00
2?oo2P0000?oo`0000000`000_oo0`003?oo003ooomhool2000gool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogOoo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooMooo1@00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomgool5000eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogOoo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooMooo1@00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<0
0?ooool01Ooo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool40008ool7
0002ool200000ooo000000020002ool3000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Wo
o`8000_oo`05003oooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool0
0?ooogWoo`<003Goo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@00?ooool0
00Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo
0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofGoo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?oo
ool02_oo003ooomiool3000eool00`00ooooo`0Fool40008ool500000ooo000000020002ool50000
1?oo000000003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo
000000020004ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ooo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02Ooo
00<00?ooool02Ooo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Coo`<0
00coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`06ool5000;
ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`000000
00coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00@0
0?ooool000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003?oo003o
oomiool00`00ooooo`0eool00`00ooooo`06ool5000;ool:00000ooo000000030002ool500000ooo
000000020003ool2000<ool00?ooofGoo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Go
o`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003ooooo00[oo`00ooooI?oo00@00?ooool0
00Soo`04003ooooo0005ool3000eool00`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0:ool0
0?ooofCoo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomTool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo027oo`<001;oo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo000000020002
ool400001Ooo00000000ool00P0000Coo`00000000coo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool02?oo00<00?ooool02_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool0
0002ool01P00ool00000ool000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool00P000_oo00<0
0?oo00001@000_oo0P001Ooo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03
003oo`0000<000coo`00ooooNOoo0`00=Ooo00<00?ooool05_oo100000?oo`0000000_oo1`000_oo
100000?oo`0000000`000_oo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom`ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooog;oo`03003ooooo00Coo`<003Goo`03003ooooo00Soo`8000coo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00004ool00000000<ool00?ooog;oo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00oooo
o`020006ool2000<ool00?ooog;oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`80
00coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00ooooL_oo00<00?oo
ool01?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo1@0000?oo`000000100000Co
o`00000000Coo`04003oooooool40002ool3000<ool00?ooog3oo`<000Koo`03003ooooo03Goo`03
003ooooo02[oo`03003ooooo00Soo`8000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0:_oo
00<00?ooool02?oo0P003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03GoocX000coo`00ooooNOoo
00<00?ooool0Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo
001?001kool002goool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1k
ool00?ooogWoo`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooog
ool00;Coo`<00?oood3oo`00]ooo00<00?ooool0oooo?Ooo002Rool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00o?oo002Sool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003ooooo
ool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo0?[oo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?[oo`00X_oo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3jool00<Koo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03003mool00<Koo`03003ooooo01coo`8000Woo`@000;oo`<00?go
o`00Z_oo00<00?ooool08Ooo00<00?ooool0oooo9_oo003oooogool00?ooooOoo`00oooomooo002R
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo
10000ooo0`00l?oo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo0>koo`00Xooo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Rool40003ool300000ooo0000
00030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0>koo`00
]ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?7oo`00]ooo
00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00lOoo002fool2000Rool00`00oooo
o`3ooolJool00?ooooOoo`00oooomooo003oooogool00:;oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?[oo`00Y_oo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool2
0004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000nooo002Rool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004003kool00;Koo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo0?ooo`Ooo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo0?ooo`Ooo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2Ooo003oooogool00?ooooOoo`00
oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06378 m
.29167 .06378 L
.42773 .06378 L
.56378 .06378 L
.69984 .06378 L
.83589 .06379 L
.97194 .11212 L
.97619 .09635 L
s
.15562 .06378 m
.15562 .06378 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06378 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06378 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06378 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.69984 .06378 m
.69984 .06378 L
s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.83589 .06383 m
.83589 .06375 L
s
.83589 .06383 1.5 0 Mabsadd m
.83589 .06383 -1.5 0 Mabsadd L s
.83589 .06375 1.5 0 Mabsadd m
.83589 .06375 -1.5 0 Mabsadd L s
.97194 .15638 m
.97194 .06786 L
s
.97194 .15638 1.5 0 Mabsadd m
.97194 .15638 -1.5 0 Mabsadd L s
.97194 .06786 1.5 0 Mabsadd m
.97194 .06786 -1.5 0 Mabsadd L s
.97619 .14096 m
.97619 .05174 L
s
.97619 .14096 1.5 0 Mabsadd m
.97619 .14096 -1.5 0 Mabsadd L s
.97619 .05174 1.5 0 Mabsadd m
.97619 .05174 -1.5 0 Mabsadd L s
.0001 w
.15562 .06378 -1.875 0 Mabsadd m
.15562 .06378 0 2.5 Mabsadd L
.15562 .06378 1.875 0 Mabsadd L
.15562 .06378 0 -2.5 Mabsadd L
.15562 .06378 -1.875 0 Mabsadd L closepath F
.29167 .06378 -1.875 0 Mabsadd m
.29167 .06378 0 2.5 Mabsadd L
.29167 .06378 1.875 0 Mabsadd L
.29167 .06378 0 -2.5 Mabsadd L
.29167 .06378 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .06378 -1.875 0 Mabsadd m
.69984 .06378 0 2.5 Mabsadd L
.69984 .06378 1.875 0 Mabsadd L
.69984 .06378 0 -2.5 Mabsadd L
.69984 .06378 -1.875 0 Mabsadd L closepath F
.83589 .06379 -1.875 0 Mabsadd m
.83589 .06379 0 2.5 Mabsadd L
.83589 .06379 1.875 0 Mabsadd L
.83589 .06379 0 -2.5 Mabsadd L
.83589 .06379 -1.875 0 Mabsadd L closepath F
.97194 .11212 -1.875 0 Mabsadd m
.97194 .11212 0 2.5 Mabsadd L
.97194 .11212 1.875 0 Mabsadd L
.97194 .11212 0 -2.5 Mabsadd L
.97194 .11212 -1.875 0 Mabsadd L closepath F
.97619 .09635 -1.875 0 Mabsadd m
.97619 .09635 0 2.5 Mabsadd L
.97619 .09635 1.875 0 Mabsadd L
.97619 .09635 0 -2.5 Mabsadd L
.97619 .09635 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06378 m
.49653 .06378 L
.63259 .06378 L
.76864 .06379 L
.9047 .06385 L
.97619 .12591 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06378 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.49653 .06378 m
.49653 .06378 L
s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.63259 .06378 m
.63259 .06378 L
s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.76864 .0638 m
.76864 .06377 L
s
.76864 .0638 1.5 0 Mabsadd m
.76864 .0638 -1.5 0 Mabsadd L s
.76864 .06377 1.5 0 Mabsadd m
.76864 .06377 -1.5 0 Mabsadd L s
.9047 .06402 m
.9047 .06369 L
s
.9047 .06402 1.5 0 Mabsadd m
.9047 .06402 -1.5 0 Mabsadd L s
.9047 .06369 1.5 0 Mabsadd m
.9047 .06369 -1.5 0 Mabsadd L s
.97619 .16072 m
.97619 .09109 L
s
.97619 .16072 1.5 0 Mabsadd m
.97619 .16072 -1.5 0 Mabsadd L s
.97619 .09109 1.5 0 Mabsadd m
.97619 .09109 -1.5 0 Mabsadd L s
.0001 w
.36048 .06378 0 2.5 Mabsadd m
.36048 .06378 -0.56518 .7779 Mabsadd L
.36048 .06378 -2.37764 .77254 Mabsadd L
.36048 .06378 -0.91448 -0.29713 Mabsadd L
.36048 .06378 -1.46946 -2.02254 Mabsadd L
.36048 .06378 0 -0.96154 Mabsadd L
.36048 .06378 1.46946 -2.02254 Mabsadd L
.36048 .06378 .91448 -0.29713 Mabsadd L
.36048 .06378 2.37764 .77254 Mabsadd L
.36048 .06378 .56518 .7779 Mabsadd L
.36048 .06378 0 2.5 Mabsadd L closepath F
.49653 .06378 0 2.5 Mabsadd m
.49653 .06378 -0.56518 .7779 Mabsadd L
.49653 .06378 -2.37764 .77254 Mabsadd L
.49653 .06378 -0.91448 -0.29713 Mabsadd L
.49653 .06378 -1.46946 -2.02254 Mabsadd L
.49653 .06378 0 -0.96154 Mabsadd L
.49653 .06378 1.46946 -2.02254 Mabsadd L
.49653 .06378 .91448 -0.29713 Mabsadd L
.49653 .06378 2.37764 .77254 Mabsadd L
.49653 .06378 .56518 .7779 Mabsadd L
.49653 .06378 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06379 0 2.5 Mabsadd m
.76864 .06379 -0.56518 .7779 Mabsadd L
.76864 .06379 -2.37764 .77254 Mabsadd L
.76864 .06379 -0.91448 -0.29713 Mabsadd L
.76864 .06379 -1.46946 -2.02254 Mabsadd L
.76864 .06379 0 -0.96154 Mabsadd L
.76864 .06379 1.46946 -2.02254 Mabsadd L
.76864 .06379 .91448 -0.29713 Mabsadd L
.76864 .06379 2.37764 .77254 Mabsadd L
.76864 .06379 .56518 .7779 Mabsadd L
.76864 .06379 0 2.5 Mabsadd L closepath F
.9047 .06385 0 2.5 Mabsadd m
.9047 .06385 -0.56518 .7779 Mabsadd L
.9047 .06385 -2.37764 .77254 Mabsadd L
.9047 .06385 -0.91448 -0.29713 Mabsadd L
.9047 .06385 -1.46946 -2.02254 Mabsadd L
.9047 .06385 0 -0.96154 Mabsadd L
.9047 .06385 1.46946 -2.02254 Mabsadd L
.9047 .06385 .91448 -0.29713 Mabsadd L
.9047 .06385 2.37764 .77254 Mabsadd L
.9047 .06385 .56518 .7779 Mabsadd L
.9047 .06385 0 2.5 Mabsadd L closepath F
.97619 .12591 0 2.5 Mabsadd m
.97619 .12591 -0.56518 .7779 Mabsadd L
.97619 .12591 -2.37764 .77254 Mabsadd L
.97619 .12591 -0.91448 -0.29713 Mabsadd L
.97619 .12591 -1.46946 -2.02254 Mabsadd L
.97619 .12591 0 -0.96154 Mabsadd L
.97619 .12591 1.46946 -2.02254 Mabsadd L
.97619 .12591 .91448 -0.29713 Mabsadd L
.97619 .12591 2.37764 .77254 Mabsadd L
.97619 .12591 .56518 .7779 Mabsadd L
.97619 .12591 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06378 m
.54491 .06378 L
.68096 .06378 L
.81702 .06379 L
.95307 .06413 L
.97619 .09561 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06377 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06378 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.68096 .06378 m
.68096 .06378 L
s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .06381 m
.81702 .06377 L
s
.81702 .06381 1.5 0 Mabsadd m
.81702 .06381 -1.5 0 Mabsadd L s
.81702 .06377 1.5 0 Mabsadd m
.81702 .06377 -1.5 0 Mabsadd L s
.95307 .06468 m
.95307 .06359 L
s
.95307 .06468 1.5 0 Mabsadd m
.95307 .06468 -1.5 0 Mabsadd L s
.95307 .06359 1.5 0 Mabsadd m
.95307 .06359 -1.5 0 Mabsadd L s
.97619 .11363 m
.97619 .07759 L
s
.97619 .11363 1.5 0 Mabsadd m
.97619 .11363 -1.5 0 Mabsadd L s
.97619 .07759 1.5 0 Mabsadd m
.97619 .07759 -1.5 0 Mabsadd L s
.0001 w
.40885 .06378 -2.5 2.5 Mabsadd m
.40885 .06378 2.5 2.5 Mabsadd L
.40885 .06378 2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .06413 -2.5 2.5 Mabsadd m
.95307 .06413 2.5 2.5 Mabsadd L
.95307 .06413 2.5 -2.5 Mabsadd L
.95307 .06413 -2.5 -2.5 Mabsadd L
.95307 .06413 -2.5 2.5 Mabsadd L closepath F
.97619 .09561 -2.5 2.5 Mabsadd m
.97619 .09561 2.5 2.5 Mabsadd L
.97619 .09561 2.5 -2.5 Mabsadd L
.97619 .09561 -2.5 -2.5 Mabsadd L
.97619 .09561 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001lool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P0
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`@0
0004ool000000002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo00000004001kool002go
ool004l007_oo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0
Nooo000cool00`00ooooo`0[ool3000/ool3000/ool3000[ool2000/ool4000[ool4000Zool00`00
ooooo`1kool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000]ool00`00
ooooo`0Yool2000_ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Co
o`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009Ooo1@001?oo
00<00?ooool08ooo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo0`00Nooo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;?oo0P00;ooo00<00?ooool0:ooo00<00?oo
ool0:Ooo00<00?ooool0Nooo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000^ool0
0`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1kool0037oo`@002coo`<0
02_oo`<002koo`03003ooooo02Woo`<002coo`@002_oo`<002_oo`03003ooooo07_oo`00ooooNOoo
00<00?ooool0Nooo003ooomhool4001kool00?ooogWoo`03003ooooo07_oo`00GOoo00<00?ooool0
;?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@001?oo00<0
0?ooool08ooo1@001?oo00<00?ooool0;Ooo00<00?ooool0Nooo001Lool3000/ool3000Eool2000=
ool50003ool3000Eool2000=ool50003ool3000Eool2000=ool50003ool3000Eool2000=ool50003
ool3000Eool2000=ool50005ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool0
1_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo0P0000?oo`00
ool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo0P0000?o
o`00ool01ooo00<00?ooool01_oo00<00?oo00000`001?oo00<00?ooool01Ooo1@000ooo0P0000?o
o`00ool01ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool0
1_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool01_oo1P001?oo00<00?ooool0
1Ooo1@000ooo1P001_oo00<00?ooool01_oo1P000ooo00<00?ooool01_oo1@000_oo1000OOoo000`
ool00`00ooooo`0/ool00`00ooooo`0/ool00`00ooooo`0Qool50006ool00`00ooooo`0Qool50005
ool00`00ooooo`0Rool50005ool00`00ooooo`0Rool50005ool01000oooooooo0P007ooo1@001?oo
0P00OOoo003ooom@ool3000Aool00`00ooooo`08ool50004ool2001mool00?oooe?oo`<000ooo`03
003ooooo013oo`8007goo`00ooooE_oo0`003_oo00<00?ooool02ooo00<00?ooool01000Nooo003o
oomIool2000<ool00`00ooooo`0<ool01000ool00000OOoo003ooomKool3000Hool01000ool00000
OOoo003ooomNool30008ool2000<ool5001kool00?ooof7oo`<001?oo`D007_oo`00ooooI?oo0`00
1Ooo0P002Ooo1@00Nooo003ooomWool2000>ool5001kool00?ooofWoo`<000?oo`03003ooooo00Go
o`D007_oo`00ooooK?oo10001ooo1@00Nooo003ooom_ool30006ool2001mool00?ooog7oo`<000Co
o`8007goo`00ooooM?oo1P00OOoo003ooomdool00`00ool00005001kool00?ooogOoo`<007goo`00
ooooMooo0`00OOoo003ooomgool4001lool00?ooogSoo`8007goo`00ooooMooo1@00=Ooo>P003?oo
003ooomhool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`8003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00ooooN?oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomh
ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`@003Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomUool20005ool01000
oooooooo10000_oo1000=ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?o
o`0000000P000_oo0`003?oo003ooomTool01000ooooo`002?oo0P001_oo1000=Ooo00<00?ooool0
0P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Ko
o`03003ooooo00Coo`03003ooooo00[oo`00ooooI?oo00@00?ooool000[oo`03003ooooo00Coo`<0
03Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool02_oo003ooomTool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool4
0002ool3000<ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:
ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool0
0?oo00coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool0
0`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooogWo
o`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00goo`04003ooooo0004ool00`00ool00003
ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003o
o`0<ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Go
o`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
I?oo00@00?ooool000Soo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooI?oo00@00?ooool000Soo`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03
003ooooo00[oo`00ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Ko
o`03003ooooo01goo`03003ooooo00[oo`00ooooIOoo0P002ooo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000
000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo018000Coo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<ool00?ooogWoo`03003ooooo03Go
o`03003ooooo00Woo`03003ooooo00Woo`D000Soo`X00003ool0000000<000;oo`<000coo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool0
0`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003o
oooo00Goo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`00
0_oo0P0000?oo`0000000P000_oo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`09ool2
000;ool01@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Go
o`05003oooooool00006ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003o
oomiool3000eool00`00ooooo`0Eool50008ool400000ooo00000002ool70002ool3000<ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005
ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`00
2?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomU
ool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo
00[oo`00ooooNOoo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Co
o`00000000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`00
00000P001?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00007ool400000ooo
003oo`05ool40004ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Woo`03
003ooooo00Woo`D000Soo`D00003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0dool3000<
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<
ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003o
oooo000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000coo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`00
00000P000ooo0P003?oo003ooomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool0
0`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008
ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003o
oomTool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo
100000Goo`0000000?oo00800004ool00000000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo
00Soo`03003ooooo00[oo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo0000
0_oo00H00?oo00000?oo000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000;oo`03003o
o`0000D000;oo`8000Goo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00
ool00003000<ool00?ooogWoo`<003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;oo`@0
0003ool0000000<000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooL?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooombool00`00ooooo`04ool3000eool00`00ooooo`08ool2000<ool500000ooo0000
00020002ool500000ooo000000020002ool500001?oo000000003?oo003ooombool00`00ooooo`04
ool00`00ooooo`0eool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool0
0P001_oo0P003?oo003ooombool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<
ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool2000<ool00?ooog;oo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`D00003ool0000000@00004ool0
00000004ool01000oooooooo10000_oo0`003?oo003ooom`ool30006ool00`00ooooo`0eool00`00
ooooo`0Zool00`00ooooo`08ool2000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo02[oo`03
003ooooo00Soo`8000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eoolj000<ool00?ooogWoo`03
003ooooo07_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00
C`00Nooo000]oooo001?001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo
003ooomiool00`00ooooo`1kool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo
002gool3003ooolmool00;[oo`03003ooooo0?oooc[oo`00YOoo10000_oo100000Goo`0000000?oo
00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<00?Woo`00Y_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`3gool00:Koo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3gool00:Goo`@000;oo`<000;oo`D0
00;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0mooo0039ool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00n_oo0039ool00`00ooooo`0Lool20009ool40002ool3003jool0
0:goo`03003ooooo027oo`03003ooooo0?ooob?oo`00oooomooo003oooogool00?ooooOoo`00YOoo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo
0`00looo002Vool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?7oo`00Y_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003o
oooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0lOoo002Uool40003ool300000ooo000000030002ool40002ool400000ooo0000
000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002?oo00@00?ooool00??oo`00^_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0
00Soo`<00?Coo`00^_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00m?oo002iool2000R
ool00`00ooooo`3ooolGool00?ooooOoo`00oooomooo003oooogool00:Goo`D00003ool000000080
00;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<0
0003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
0?Ooo`00ZOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04
003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000n?oo002Uool400000ooo003oo`05ool40004ool0
0`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Soo`00YOoo1@0000?o
o`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002
ool40003ool300000ooo000000030002ool40002ool400000ooo00000004003hool00;Woo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Coo`00^Ooo00<00?ooool02?oo00@00?oo0000
02Soo`03003ooooo0?ooo`Coo`00]ooo0`002ooo00<00?ooool09ooo0P00oooo1_oo003oooogool0
0?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06379 m
.29167 .06379 L
.42773 .06379 L
.56378 .06379 L
.69984 .0638 L
.83589 .06379 L
.97194 .06715 L
.97619 .06614 L
s
.15562 .06379 m
.15562 .06379 L
s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.29167 .06379 m
.29167 .06379 L
s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.42773 .06379 m
.42773 .06379 L
s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.56378 .06379 m
.56378 .06379 L
s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.69984 .06382 m
.69984 .06378 L
s
.69984 .06382 1.5 0 Mabsadd m
.69984 .06382 -1.5 0 Mabsadd L s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.83589 .06379 m
.83589 .06379 L
s
.83589 .06379 1.5 0 Mabsadd m
.83589 .06379 -1.5 0 Mabsadd L s
.83589 .06379 1.5 0 Mabsadd m
.83589 .06379 -1.5 0 Mabsadd L s
.97194 .07466 m
.97194 .05964 L
s
.97194 .07466 1.5 0 Mabsadd m
.97194 .07466 -1.5 0 Mabsadd L s
.97194 .05964 1.5 0 Mabsadd m
.97194 .05964 -1.5 0 Mabsadd L s
.97619 .07139 m
.97619 .06088 L
s
.97619 .07139 1.5 0 Mabsadd m
.97619 .07139 -1.5 0 Mabsadd L s
.97619 .06088 1.5 0 Mabsadd m
.97619 .06088 -1.5 0 Mabsadd L s
.0001 w
.15562 .06379 -1.875 0 Mabsadd m
.15562 .06379 0 2.5 Mabsadd L
.15562 .06379 1.875 0 Mabsadd L
.15562 .06379 0 -2.5 Mabsadd L
.15562 .06379 -1.875 0 Mabsadd L closepath F
.29167 .06379 -1.875 0 Mabsadd m
.29167 .06379 0 2.5 Mabsadd L
.29167 .06379 1.875 0 Mabsadd L
.29167 .06379 0 -2.5 Mabsadd L
.29167 .06379 -1.875 0 Mabsadd L closepath F
.42773 .06379 -1.875 0 Mabsadd m
.42773 .06379 0 2.5 Mabsadd L
.42773 .06379 1.875 0 Mabsadd L
.42773 .06379 0 -2.5 Mabsadd L
.42773 .06379 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .0638 -1.875 0 Mabsadd m
.69984 .0638 0 2.5 Mabsadd L
.69984 .0638 1.875 0 Mabsadd L
.69984 .0638 0 -2.5 Mabsadd L
.69984 .0638 -1.875 0 Mabsadd L closepath F
.83589 .06379 -1.875 0 Mabsadd m
.83589 .06379 0 2.5 Mabsadd L
.83589 .06379 1.875 0 Mabsadd L
.83589 .06379 0 -2.5 Mabsadd L
.83589 .06379 -1.875 0 Mabsadd L closepath F
.97194 .06715 -1.875 0 Mabsadd m
.97194 .06715 0 2.5 Mabsadd L
.97194 .06715 1.875 0 Mabsadd L
.97194 .06715 0 -2.5 Mabsadd L
.97194 .06715 -1.875 0 Mabsadd L closepath F
.97619 .06614 -1.875 0 Mabsadd m
.97619 .06614 0 2.5 Mabsadd L
.97619 .06614 1.875 0 Mabsadd L
.97619 .06614 0 -2.5 Mabsadd L
.97619 .06614 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06379 L
.63259 .06379 L
.76864 .06379 L
.9047 .06379 L
.97619 .0638 L
s
[ ] 0 setdash
.36048 .06379 m
.36048 .06379 L
s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.49653 .06379 m
.49653 .06379 L
s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.76864 .06381 m
.76864 .06378 L
s
.76864 .06381 1.5 0 Mabsadd m
.76864 .06381 -1.5 0 Mabsadd L s
.76864 .06378 1.5 0 Mabsadd m
.76864 .06378 -1.5 0 Mabsadd L s
.9047 .06381 m
.9047 .06378 L
s
.9047 .06381 1.5 0 Mabsadd m
.9047 .06381 -1.5 0 Mabsadd L s
.9047 .06378 1.5 0 Mabsadd m
.9047 .06378 -1.5 0 Mabsadd L s
.97619 .06381 m
.97619 .06378 L
s
.97619 .06381 1.5 0 Mabsadd m
.97619 .06381 -1.5 0 Mabsadd L s
.97619 .06378 1.5 0 Mabsadd m
.97619 .06378 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .06379 0 2.5 Mabsadd m
.63259 .06379 -0.56518 .7779 Mabsadd L
.63259 .06379 -2.37764 .77254 Mabsadd L
.63259 .06379 -0.91448 -0.29713 Mabsadd L
.63259 .06379 -1.46946 -2.02254 Mabsadd L
.63259 .06379 0 -0.96154 Mabsadd L
.63259 .06379 1.46946 -2.02254 Mabsadd L
.63259 .06379 .91448 -0.29713 Mabsadd L
.63259 .06379 2.37764 .77254 Mabsadd L
.63259 .06379 .56518 .7779 Mabsadd L
.63259 .06379 0 2.5 Mabsadd L closepath F
.76864 .06379 0 2.5 Mabsadd m
.76864 .06379 -0.56518 .7779 Mabsadd L
.76864 .06379 -2.37764 .77254 Mabsadd L
.76864 .06379 -0.91448 -0.29713 Mabsadd L
.76864 .06379 -1.46946 -2.02254 Mabsadd L
.76864 .06379 0 -0.96154 Mabsadd L
.76864 .06379 1.46946 -2.02254 Mabsadd L
.76864 .06379 .91448 -0.29713 Mabsadd L
.76864 .06379 2.37764 .77254 Mabsadd L
.76864 .06379 .56518 .7779 Mabsadd L
.76864 .06379 0 2.5 Mabsadd L closepath F
.9047 .06379 0 2.5 Mabsadd m
.9047 .06379 -0.56518 .7779 Mabsadd L
.9047 .06379 -2.37764 .77254 Mabsadd L
.9047 .06379 -0.91448 -0.29713 Mabsadd L
.9047 .06379 -1.46946 -2.02254 Mabsadd L
.9047 .06379 0 -0.96154 Mabsadd L
.9047 .06379 1.46946 -2.02254 Mabsadd L
.9047 .06379 .91448 -0.29713 Mabsadd L
.9047 .06379 2.37764 .77254 Mabsadd L
.9047 .06379 .56518 .7779 Mabsadd L
.9047 .06379 0 2.5 Mabsadd L closepath F
.97619 .0638 0 2.5 Mabsadd m
.97619 .0638 -0.56518 .7779 Mabsadd L
.97619 .0638 -2.37764 .77254 Mabsadd L
.97619 .0638 -0.91448 -0.29713 Mabsadd L
.97619 .0638 -1.46946 -2.02254 Mabsadd L
.97619 .0638 0 -0.96154 Mabsadd L
.97619 .0638 1.46946 -2.02254 Mabsadd L
.97619 .0638 .91448 -0.29713 Mabsadd L
.97619 .0638 2.37764 .77254 Mabsadd L
.97619 .0638 .56518 .7779 Mabsadd L
.97619 .0638 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06379 m
.54491 .06379 L
.68096 .06379 L
.81702 .06379 L
.95307 .06381 L
.97619 .0638 L
s
[ ] 0 setdash
.40885 .06379 m
.40885 .06379 L
s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.54491 .06379 m
.54491 .06379 L
s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.68096 .06379 m
.68096 .06379 L
s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.81702 .0638 m
.81702 .06378 L
s
.81702 .0638 1.5 0 Mabsadd m
.81702 .0638 -1.5 0 Mabsadd L s
.81702 .06378 1.5 0 Mabsadd m
.81702 .06378 -1.5 0 Mabsadd L s
.95307 .06383 m
.95307 .06379 L
s
.95307 .06383 1.5 0 Mabsadd m
.95307 .06383 -1.5 0 Mabsadd L s
.95307 .06379 1.5 0 Mabsadd m
.95307 .06379 -1.5 0 Mabsadd L s
.97619 .06381 m
.97619 .06378 L
s
.97619 .06381 1.5 0 Mabsadd m
.97619 .06381 -1.5 0 Mabsadd L s
.97619 .06378 1.5 0 Mabsadd m
.97619 .06378 -1.5 0 Mabsadd L s
.0001 w
.40885 .06379 -2.5 2.5 Mabsadd m
.40885 .06379 2.5 2.5 Mabsadd L
.40885 .06379 2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .06379 -2.5 2.5 Mabsadd m
.68096 .06379 2.5 2.5 Mabsadd L
.68096 .06379 2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .06381 -2.5 2.5 Mabsadd m
.95307 .06381 2.5 2.5 Mabsadd L
.95307 .06381 2.5 -2.5 Mabsadd L
.95307 .06381 -2.5 -2.5 Mabsadd L
.95307 .06381 -2.5 2.5 Mabsadd L closepath F
.97619 .0638 -2.5 2.5 Mabsadd m
.97619 .0638 2.5 2.5 Mabsadd L
.97619 .0638 2.5 -2.5 Mabsadd L
.97619 .0638 -2.5 -2.5 Mabsadd L
.97619 .0638 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.812, 260.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool3
001lool002ooo`<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`P000;oo`8000;oo`P0
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`@0
0004ool000000002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo00000004001kool002go
ool004l007_oo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0
Nooo000cool00`00ooooo`0[ool3000/ool3000/ool3000[ool2000/ool4000[ool4000Zool00`00
ooooo`1kool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Yool4000]ool00`00
ooooo`0Yool2000_ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Co
o`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Sool500001?oo003oo`009Ooo1@001?oo
00<00?ooool08ooo1@000ooo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo0`00Nooo000cool0
0`00ooooo`0Zool3000/ool01000ooooo`00;?oo0P00;?oo0P00;ooo00<00?ooool0:ooo00<00?oo
ool0:Ooo00<00?ooool0Nooo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000]ool2000^ool0
0`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0Yool00`00ooooo`1kool0037oo`@002coo`<0
02_oo`<002koo`03003ooooo02Woo`<002coo`@002_oo`<002_oo`03003ooooo07_oo`00ooooNOoo
00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00GOoo00<0
0?ooool0;?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@00
1?oo00<00?ooool08ooo1@001?oo00<00?ooool08ooo1@000ooo1@00Nooo001Lool3000/ool3000E
ool2000=ool50003ool3000Eool2000=ool50003ool3000Eool2000=ool50003ool3000Eool2000=
ool50003ool3000Eool2000=ool50002ool6001kool002Soool005X007Goo`00<?oo00<00?ooool0
1_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo0P0000?oo`00
ool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo0P0000?o
o`00ool01ooo00<00?ooool01_oo00<00?oo00000`001?oo00<00?ooool01Ooo1@000ooo0P0000?o
o`00ool01ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool0
1_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?ooool01_oo1P001?oo00<00?ooool0
1Ooo1@000ooo0`002Ooo00<00?ooool01_oo7`00Nooo000`ool00`00ooooo`0/ool00`00ooooo`0/
ool00`00ooooo`0Qool50006ool00`00ooooo`0Qool50005ool00`00ooooo`0Rool50005ool00`00
ooooo`0Rool50005ool00`00ooooo`0Rool50003ool5001kool00?ooogSoo`@007_oo`00ooooM_oo
1000OOoo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?oo
ool0Nooo003ooomiool3001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo
003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo
003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo
003ooomiool3001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0=Ooo>P003?oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomUool20005ool01000oooooooo10001Ooo
00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`000000
0P000_oo0`003?oo003ooomTool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00<00?ooool0
0P000ooo1P000ooo00<00?ooool01ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Ko
o`03003ooooo00Coo`03003ooooo00[oo`00ooooI?oo00@00?ooool000[oo`03003ooooo00Coo`<0
03Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool02_oo003ooomTool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool4
0002ool3000<ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:
ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool0
0?oo00coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool0
0`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooogWo
o`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00goo`04003ooooo0004ool00`00ool00003
ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo008000;oo`03003oo`0000D000;oo`8000Soo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003o
o`0<ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Go
o`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
I?oo00@00?ooool000Soo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooI?oo00@00?ooool000Soo`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03
003ooooo00[oo`00ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Ko
o`03003ooooo01goo`03003ooooo00[oo`00ooooIOoo0P002ooo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000
000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo018000Coo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<ool00?ooogWoo`03003ooooo03Go
o`03003ooooo00Woo`03003ooooo00Woo`D000Soo`X00003ool0000000<000;oo`<000coo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool0
0`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003o
oooo00Goo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`00
0_oo0P0000?oo`0000000P000_oo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`09ool2
000;ool01@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Go
o`05003oooooool00006ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003o
oomiool3000eool00`00ooooo`0Eool50008ool400000ooo00000002ool70002ool3000<ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005
ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`00
2?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomU
ool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo
00[oo`00ooooNOoo0`00=Ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Co
o`00000000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`00
00000P001?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00007ool400000ooo
003oo`05ool40004ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Woo`03
003ooooo00Woo`D000Soo`D00003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0dool3000<
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<
ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003o
oooo000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000coo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`00
00000P000ooo0P003?oo003ooomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool0
0`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008
ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003o
oomTool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo
100000Goo`0000000?oo00800004ool00000000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo
00Soo`03003ooooo00[oo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo0000
0_oo00H00?oo00000?oo000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo008000;oo`03003o
o`0000D000;oo`8000Goo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00
ool00003000<ool00?ooogWoo`<003Goo`03003ooooo01Koo`@00003ool0000000;oo`L000;oo`@0
0003ool0000000<000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooL?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooombool00`00ooooo`04ool3000eool00`00ooooo`08ool2000<ool500000ooo0000
00020002ool500000ooo000000020002ool500001?oo000000003?oo003ooombool00`00ooooo`04
ool00`00ooooo`0eool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool0
0P001_oo0P003?oo003ooombool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<
ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool2000<ool00?ooog;oo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`D00003ool0000000@00004ool0
00000004ool01000oooooooo10000_oo0`003?oo003ooom`ool30006ool00`00ooooo`0eool00`00
ooooo`0Zool00`00ooooo`08ool2000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo02[oo`03
003ooooo00Soo`8000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eoolj000<ool00?ooogWoo`03
003ooooo07_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00
C`00Nooo000]oooo001?001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo
003ooomiool00`00ooooo`1kool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo
002dool3003ooom0ool00;Ooo`03003ooooo0?ooocgoo`00X_oo10000_oo100000Goo`0000000?oo
00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<00?coo`00Xooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`3jool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3jool00:;oo`@000;oo`<000;oo`D0
00;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0n_oo0036ool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00oOoo0036ool00`00ooooo`0Lool20009ool40002ool3003mool0
0:[oo`03003ooooo027oo`03003ooooo0?ooobKoo`00oooomooo003oooogool00?ooooOoo`00X_oo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`00l?oo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo0>koo`00Xooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Rool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;o
o`03003ooooo0>koo`00]ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003o
oooo00<00?7oo`00]ooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00lOoo002f
ool2000Rool00`00ooooo`3ooolJool00?ooooOoo`00oooomooo003oooogool00:;oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`800?[oo`00Y_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo
00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000nooo002Rool400000ooo003oo`05ool4
0004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002
ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004003kool00;Ko
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Ooo`00]_oo00<00?ooool02?oo00@0
0?oo000002Soo`03003ooooo0?ooo`Ooo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2Ooo003o
ooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.812}, {259.75, 0}} -> {-1.06191, -0.648942, \
0.00499663, 0.00499663}, {{12.375, 412.625}, {253.562, 6.125}} -> {-8.02923, \
-0.166587, 0.021314, 0.00591199}, {{432.625, 489.375}, {209.875, 49.8125}} -> \
{-25.7239, -3.05402, 0.0592275, 0.0592275}, {{435.625, 452.5}, {206.812, \
189.938}} -> {-52.6302, -7.27415, 0.11852, 0.11852}, {{435.625, 452.5}, \
{187.25, 170.312}} -> {-52.6302, -9.59639, 0.11852, 0.11852}, {{435.625, \
452.5}, {167.625, 150.75}} -> {-52.6302, -11.9186, 0.11852, 0.11852}, \
{{435.625, 452.5}, {148.062, 131.188}} -> {-52.6302, -14.2372, 0.11852, \
0.11852}, {{435.625, 452.5}, {128.438, 111.562}} -> {-52.6302, -16.5631, \
0.11852, 0.11852}, {{435.625, 452.5}, {108.875, 92}} -> {-52.6302, -18.8817, \
0.11852, 0.11852}, {{435.625, 452.5}, {89.3125, 72.4375}} -> {-52.6302, \
-21.2002, 0.11852, 0.11852}, {{435.625, 452.5}, {69.6875, 52.8125}} -> \
{-52.6302, -23.5262, 0.11852, 0.11852}}]
}, Open  ]],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 
                          8, 16, 32, 
                          64}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<scalefreerandom\>", n, k, 
                                    p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147057 5.88613e-06 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .02542 L
.49754 .16772 L
.65544 .50027 L
.81335 .59566 L
.97126 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00@?oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Fool003ooo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Eool003ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Eool003ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Goo`00?ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Goo`00@?oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`005ooo003ooolQool00?ooob7oo`00
oooo8Ooo000hoooF000Bool003Soo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Goo`00<Ooo0P001Ooo00<00?ooool0iOoo000`ool01000ooooo`001?oo0P000ooo:P00
^Ooo000`ool01000ooooo`001?oo00<00?ooool0;?oo4@00Z?oo000`ool01000ooooo`001?oo00<0
0?ooool0?Ooo2@00Wooo000`ool01000ooooo`001?oo00<00?ooool0A_oo00<00?ooool0W?oo000a
ool20005ool00`00ooooo`17ool00`00ooooo`2Kool003Soo`03003ooooo04Soo`03003ooooo09[o
o`00>?oo0P00B_oo00<00?ooool0VOoo000hool00`00ooooo`1:ool2002Iool003Soo`03003ooooo
04coo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0D?oo
00<00?ooool0T_oo000hool2001Bool00`00ooooo`2Aool003Soo`03003ooooo05;oo`03003ooooo
093oo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Dool00`00ooooo`2>
ool003Soo`03003ooooo05Goo`03003ooooo08goo`00>?oo00<00?ooool0E_oo0P00SOoo000hool2
001Iool00`00ooooo`2:ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo00<00?ooool0
F_oo00<00?ooool0R?oo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05co
o`03003ooooo08Koo`006?oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0GOoo
00<00?ooool0QOoo000Hool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00Gooo00<00?ooool0Q?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Gooo00<0
0?ooool0Pooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0H?oo00<00?ooool0P_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
HOoo0P00P_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Sool00`00
ooooo`1oool003Soo`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0IOoo00<00?oo
ool0OOoo000hool2001Wool00`00ooooo`1lool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00
>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Xool00`00ooooo`1jool003So
o`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?ooool0JOoo00<00?ooool0NOoo000hool2
001Zool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0
J_oo00<00?ooool0N?oo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`03003ooooo06_o
o`03003ooooo07Ooo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00oooo
o`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0
MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo06koo`03003ooooo07Co
o`006Ooo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0K_oo00<00?ooool0M?oo
000Hool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00L?oo00<00?ooool0Looo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0L?oo00<00?ooool0L_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L_oo000Jool00`00oooo
o`02ool20004ool20004ool20004ool20005ool00`00ooooo`1aool00`00ooooo`1aool003Soo`03
003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool2001c
ool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo00<00?ooool0Looo
00<00?ooool0Kooo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`03003ooooo07Coo`03
003ooooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool2001fool00`00ooooo`1]
ool003Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo
000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00
>?oo00<00?ooool0Mooo00<00?ooool0Jooo000hool2001iool00`00ooooo`1Zool003Soo`03003o
oooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00oooo
o`1iool00`00ooooo`1Yool003Soo`03003ooooo07[oo`03003ooooo06Soo`006Ooo0`000ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0N_oo00<00?ooool0J?oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007co
o`03003ooooo06Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1kool00`00ooooo`1Wool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1k
ool00`00ooooo`1Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`<000?oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo07coo`03003ooooo06Koo`00>?oo00<00?ooool0
OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`8007ooo`03003o
oooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1oool00`00oooo
o`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0P?oo00<00?ooool0
H_oo000hool00`00ooooo`20ool00`00ooooo`1Rool003Soo`8008;oo`03003ooooo067oo`00>?oo
00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03
003ooooo08;oo`03003ooooo063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00
ooooo`23ool00`00ooooo`1Oool003Soo`8008Coo`03003ooooo05ooo`00>?oo00<00?ooool0Q?oo
00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Goo`03
003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo000Iool30003ool20004ool20004
ool20004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Q_oo
00<00?ooool0G?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`8008Soo`03003ooooo05_oo`006Ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Ooo`03003o
oooo05_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`28ool00`00ooooo`1Jool001Soo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo08Soo`03003ooooo05[oo`00>?oo00<00?ooool0ROoo0P00
F_oo000hool00`00ooooo`2;ool2001Hool003Soo`8008koo`03003ooooo05Goo`00>?oo00<00?oo
ool0S_oo0P00EOoo000hool00`00ooooo`2@ool2001Cool003Soo`03003ooooo09;oo`80057oo`00
>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Eool2001>ool003Soo`8009So
o`8004coo`00>?oo00<00?ooool0VOoo00<00?ooool0BOoo000hool00`00ooooo`2Jool20019ool0
03Soo`03003ooooo09coo`8004Ooo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000hool00`00
ooooo`2Oool20014ool003Soo`800:;oo`8004;oo`00>?oo00<00?ooool0Xooo0P00@?oo000hool0
0`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Koo`8003goo`00>?oo00<00?ooool0
Z?oo0P00>ooo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Z
ool9000bool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo4@008Ooo000Dool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Goo`X001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30004ool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`3Uool00?ooob7oo`00oooo8Ooo003ooolQool0
08Soo`<009Goo`00Rooo00<00?ooool0T_oo001fool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool0GOoo001gool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool006Coo`00Mooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool006Coo`00M_oo10000_oo0`000_oo1@000_oo1@0000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006Coo`00
V_oo00<00?ooool06ooo00@00?ooool006Coo`00V_oo00<00?ooool07?oo0P00IOoo001nool00`00
ooooo`0Qool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo057oo`00Mooo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Hool007Ooo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool005Soo`00M_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool005Soo`00Rooo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool005Soo`00Rooo00<00?ooool06?oo00<00?ooool07?oo0P00FOoo002:ool2000Rool00`00
ooooo`1_ool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80053oo`00N_oo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool2
0004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000DOoo001fool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00057oo`00M_oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001Aool008[oo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo05coo`00R_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo
05coo`00R?oo0`002ooo00<00?ooool09ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.36346, -12440.1, \
0.00893968, 796.69}}],

Cell[BoxData[
    \(0.031738670808710984`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147072 7.84968e-06 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .0932 -30 -4.5 ]
[-0.0125 .0932 0 4.5 ]
[-0.0125 .1717 -30 -4.5 ]
[-0.0125 .1717 0 4.5 ]
[-0.0125 .2502 -30 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .32869 -30 -4.5 ]
[-0.0125 .32869 0 4.5 ]
[-0.0125 .40719 -30 -4.5 ]
[-0.0125 .40719 0 4.5 ]
[-0.0125 .48569 -30 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .56419 -30 -4.5 ]
[-0.0125 .56419 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .0932 m
.00625 .0932 L
s
[(10000)] -0.0125 .0932 1 0 Mshowa
0 .1717 m
.00625 .1717 L
s
[(20000)] -0.0125 .1717 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(30000)] -0.0125 .2502 1 0 Mshowa
0 .32869 m
.00625 .32869 L
s
[(40000)] -0.0125 .32869 1 0 Mshowa
0 .40719 m
.00625 .40719 L
s
[(50000)] -0.0125 .40719 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(60000)] -0.0125 .48569 1 0 Mshowa
0 .56419 m
.00625 .56419 L
s
[(70000)] -0.0125 .56419 1 0 Mshowa
.125 Mabswid
0 .03041 m
.00375 .03041 L
s
0 .04611 m
.00375 .04611 L
s
0 .06181 m
.00375 .06181 L
s
0 .0775 m
.00375 .0775 L
s
0 .1089 m
.00375 .1089 L
s
0 .1246 m
.00375 .1246 L
s
0 .1403 m
.00375 .1403 L
s
0 .156 m
.00375 .156 L
s
0 .1874 m
.00375 .1874 L
s
0 .2031 m
.00375 .2031 L
s
0 .2188 m
.00375 .2188 L
s
0 .2345 m
.00375 .2345 L
s
0 .2659 m
.00375 .2659 L
s
0 .2816 m
.00375 .2816 L
s
0 .2973 m
.00375 .2973 L
s
0 .313 m
.00375 .313 L
s
0 .34439 m
.00375 .34439 L
s
0 .36009 m
.00375 .36009 L
s
0 .37579 m
.00375 .37579 L
s
0 .39149 m
.00375 .39149 L
s
0 .42289 m
.00375 .42289 L
s
0 .43859 m
.00375 .43859 L
s
0 .45429 m
.00375 .45429 L
s
0 .46999 m
.00375 .46999 L
s
0 .50139 m
.00375 .50139 L
s
0 .51709 m
.00375 .51709 L
s
0 .53279 m
.00375 .53279 L
s
0 .54849 m
.00375 .54849 L
s
0 .57988 m
.00375 .57988 L
s
0 .59558 m
.00375 .59558 L
s
0 .61128 m
.00375 .61128 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .04703 L
.65544 .41666 L
.81335 .57358 L
.97126 .60323 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooAP00
X?oo000]ool01000ooooo`001?oo00<00?ooool0B?oo1@00Vooo000]ool01000ooooo`001?oo00<0
0?ooool0COoo1@00U_oo000]ool01000ooooo`001?oo00<00?ooool0D_oo1000T_oo000^ool20005
ool2001Gool5002=ool003Goo`03003ooooo05_oo`D008Soo`00=Ooo00<00?ooool0H?oo1@00Pooo
000eool2001Vool30020ool003Goo`03003ooooo06Ooo`03003ooooo07koo`00=Ooo00<00?ooool0
J?oo00<00?ooool0OOoo000eool2001Yool00`00ooooo`1mool003Goo`03003ooooo06Woo`03003o
oooo07coo`00=Ooo00<00?ooool0JOoo00<00?ooool0O?oo000eool00`00ooooo`1Zool00`00oooo
o`1kool003Goo`8006_oo`03003ooooo07_oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0J_oo00<00?ooool0Nooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0
N_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00K?oo00<00?ooool0N_oo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0K?oo00<0
0?ooool0NOoo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0K?oo00<00?ooool0NOoo000Eool30004ool20004
ool20004ool20004ool20005ool2001]ool00`00ooooo`1iool003Goo`03003ooooo06goo`03003o
oooo07Soo`00=Ooo00<00?ooool0KOoo00<00?ooool0N?oo000eool00`00ooooo`1^ool00`00oooo
o`1gool003Goo`8006ooo`03003ooooo07Ooo`00=Ooo00<00?ooool0Kooo00<00?ooool0M_oo000e
ool00`00ooooo`1_ool00`00ooooo`1fool003Goo`80073oo`03003ooooo07Koo`00=Ooo00<00?oo
ool0L?oo00<00?ooool0MOoo000eool00`00ooooo`1`ool00`00ooooo`1eool003Goo`8007;oo`03
003ooooo07Coo`00=Ooo00<00?ooool0LOoo00<00?ooool0M?oo000Eool40003ool20004ool20004
ool20004ool20005ool00`00ooooo`1aool00`00ooooo`1dool001Goo`8000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1bool00`00oooo
o`1cool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2001cool00`00ooooo`1cool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1cool00`00
ooooo`1bool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1cool00`00ooooo`1bool001Goo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`8007Goo`03003ooooo077oo`00=Ooo00<00?ooool0M?oo00<00?ooool0
LOoo000eool00`00ooooo`1dool00`00ooooo`1aool003Goo`8007Koo`03003ooooo073oo`00=Ooo
00<00?ooool0MOoo00<00?ooool0L?oo000eool00`00ooooo`1fool00`00ooooo`1_ool003Goo`03
003ooooo07Koo`03003ooooo06ooo`00=Ooo0P00Mooo00<00?ooool0Kooo000eool00`00ooooo`1g
ool00`00ooooo`1^ool003Goo`03003ooooo07Ooo`03003ooooo06koo`00=Ooo0P00NOoo00<00?oo
ool0KOoo000eool00`00ooooo`1hool00`00ooooo`1]ool001Koo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo07Woo`03003ooooo06coo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007[oo`03003ooooo06co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo07Woo`03003ooooo06coo`005_oo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07[oo`03003ooooo06_o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo07[oo`03003ooooo06_oo`005Ooo0`001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00O?oo00<00?ooool0J_oo000eool00`00ooooo`1kool00`00ooooo`1Zool003Go
o`03003ooooo07_oo`03003ooooo06[oo`00=Ooo0P00OOoo00<00?ooool0JOoo000eool00`00oooo
o`1lool00`00ooooo`1Yool003Goo`03003ooooo07goo`03003ooooo06Soo`00=Ooo0P00O_oo00<0
0?ooool0J?oo000eool00`00ooooo`1nool00`00ooooo`1Wool003Goo`03003ooooo07koo`03003o
oooo06Ooo`00=Ooo00<00?ooool0O_oo00<00?ooool0Iooo000eool20020ool00`00ooooo`1Vool0
03Goo`03003ooooo07ooo`03003ooooo06Koo`005_oo0`000ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0P?oo00<00?ooool0IOoo000Eool40002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00POoo00<00?ooool0IOoo000Eool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0P?oo00<00?ooool0IOoo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0I?oo000Fool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00P_oo00<0
0?ooool0I?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`22
ool00`00ooooo`1Sool003Goo`03003ooooo08;oo`03003ooooo06?oo`00=Ooo00<00?ooool0Pooo
00<00?ooool0H_oo000eool20024ool00`00ooooo`1Rool003Goo`03003ooooo08?oo`03003ooooo
06;oo`00=Ooo00<00?ooool0Q?oo00<00?ooool0HOoo000eool20025ool00`00ooooo`1Qool003Go
o`03003ooooo08Goo`03003ooooo063oo`00=Ooo00<00?ooool0QOoo00<00?ooool0H?oo000eool0
0`00ooooo`25ool00`00ooooo`1Pool003Goo`8008Ooo`03003ooooo05ooo`005_oo0`000ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q_oo00<00?ooool0Gooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Qooo00<00?ooool0G_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00R?oo00<00?ooool0G_oo000Eool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo08Soo`03003ooooo05goo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo08Soo`03003ooooo05goo`005Ooo0`001?oo0P00
1?oo0P001?oo0P001?oo0P001Ooo0P00R_oo00<00?ooool0G?oo000eool00`00ooooo`2:ool00`00
ooooo`1Kool003Goo`03003ooooo08_oo`03003ooooo05[oo`00=Ooo00<00?ooool0S?oo00<00?oo
ool0FOoo000eool2002>ool00`00ooooo`1Hool003Goo`03003ooooo08koo`03003ooooo05Ooo`00
=Ooo00<00?ooool0Sooo00<00?ooool0E_oo000eool2002Aool00`00ooooo`1Eool003Goo`03003o
oooo097oo`03003ooooo05Coo`00=Ooo00<00?ooool0T_oo00<00?ooool0Dooo000eool2002Dool0
0`00ooooo`1Bool003Goo`03003ooooo09Coo`03003ooooo057oo`005_oo0`000ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0UOoo00<00?ooool0D?oo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ko
o`03003ooooo04ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Hool00`00ooooo`1>ool001Goo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Hool00`00
ooooo`1=ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Iool2001=ool001Koo`<000?oo`8000Coo`8000Coo`80
00Coo`8000Goo`8009coo`03003ooooo04[oo`00=Ooo00<00?ooool0W?oo00<00?ooool0BOoo000e
ool00`00ooooo`2Mool00`00ooooo`18ool003Goo`8009ooo`03003ooooo04Ooo`00=Ooo00<00?oo
ool0Wooo00<00?ooool0A_oo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03003ooooo
0:7oo`03003ooooo04Coo`00=Ooo0P00Xooo00<00?ooool0@ooo000eool00`00ooooo`2Sool00`00
ooooo`12ool003Goo`03003ooooo0:Coo`03003ooooo047oo`00=Ooo0P00Y_oo00<00?ooool0@?oo
000eool00`00ooooo`2Vool00`00ooooo`0oool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:Ooo`03003ooooo03koo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Woo`03003ooooo
03goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo03coo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:[oo`<003_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:goo`D003Koo`005Ooo10000ooo0P001?oo0P001?oo
0P001?oo0P001Ooo0P00/ooo1@00<Ooo000eool00`00ooooo`2gool4000]ool003Goo`03003ooooo
0;_oo`D002Soo`00=Ooo0P00`Ooo1@008ooo000eool00`00ooooo`35ool5000Nool003Goo`03003o
oooo0<[oo`@001[oo`00=Ooo0P00jOoo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;o
o`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Vool006koo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001]ool40002
ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`00KOoo002Aool00`00ooooo`0Kool01000ooooo`00KOoo002Aool00`00
ooooo`0Lool2001^ool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00@00?ooooooo`@000?oo`<004ooo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00oooo
o`1=ool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`1=ool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03
001@ool008;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P00
8_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002
ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001I
ool0077oo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000
oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<0
0?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0
000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool0
0`00ooooo`1Uool007ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -9328.45, \
0.00893968, 597.402}}],

Cell[BoxData[
    \(0.06217209822656173`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147032 1.1909e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13379 -30 -4.5 ]
[-0.0125 .13379 0 4.5 ]
[-0.0125 .25288 -30 -4.5 ]
[-0.0125 .25288 0 4.5 ]
[-0.0125 .37197 -30 -4.5 ]
[-0.0125 .37197 0 4.5 ]
[-0.0125 .49106 -30 -4.5 ]
[-0.0125 .49106 0 4.5 ]
[-0.0125 .61015 -30 -4.5 ]
[-0.0125 .61015 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13379 m
.00625 .13379 L
s
[(10000)] -0.0125 .13379 1 0 Mshowa
0 .25288 m
.00625 .25288 L
s
[(20000)] -0.0125 .25288 1 0 Mshowa
0 .37197 m
.00625 .37197 L
s
[(30000)] -0.0125 .37197 1 0 Mshowa
0 .49106 m
.00625 .49106 L
s
[(40000)] -0.0125 .49106 1 0 Mshowa
0 .61015 m
.00625 .61015 L
s
[(50000)] -0.0125 .61015 1 0 Mshowa
.125 Mabswid
0 .03852 m
.00375 .03852 L
s
0 .06234 m
.00375 .06234 L
s
0 .08616 m
.00375 .08616 L
s
0 .10998 m
.00375 .10998 L
s
0 .15761 m
.00375 .15761 L
s
0 .18143 m
.00375 .18143 L
s
0 .20525 m
.00375 .20525 L
s
0 .22906 m
.00375 .22906 L
s
0 .2767 m
.00375 .2767 L
s
0 .30052 m
.00375 .30052 L
s
0 .32434 m
.00375 .32434 L
s
0 .34815 m
.00375 .34815 L
s
0 .39579 m
.00375 .39579 L
s
0 .41961 m
.00375 .41961 L
s
0 .44343 m
.00375 .44343 L
s
0 .46724 m
.00375 .46724 L
s
0 .51488 m
.00375 .51488 L
s
0 .5387 m
.00375 .5387 L
s
0 .56252 m
.00375 .56252 L
s
0 .58633 m
.00375 .58633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01497 L
.65544 .16827 L
.81335 .50669 L
.97126 .48487 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooIP00
P?oo000]ool01000ooooo`001?oo00<00?ooool0J?oo00<00?ooool0OOoo000]ool01000ooooo`00
1?oo00<00?ooool0JOoo00<00?ooool0O?oo000]ool01000ooooo`001?oo00<00?ooool0J_oo00<0
0?ooool0Nooo000^ool20005ool00`00ooooo`1[ool00`00ooooo`1jool003Goo`8006goo`03003o
oooo07Woo`00=Ooo00<00?ooool0KOoo00<00?ooool0N?oo000eool00`00ooooo`1^ool00`00oooo
o`1gool003Goo`03003ooooo06ooo`03003ooooo07Koo`00=Ooo00<00?ooool0L?oo00<00?ooool0
MOoo000eool2001bool00`00ooooo`1dool003Goo`03003ooooo07;oo`03003ooooo07?oo`00=Ooo
00<00?ooool0Looo00<00?ooool0L_oo000eool00`00ooooo`1dool00`00ooooo`1aool003Goo`03
003ooooo07Goo`03003ooooo073oo`00=Ooo0P00Mooo00<00?ooool0Kooo000eool00`00ooooo`1g
ool00`00ooooo`1^ool003Goo`03003ooooo07Soo`03003ooooo06goo`00=Ooo00<00?ooool0NOoo
00<00?ooool0K?oo000eool00`00ooooo`1jool00`00ooooo`1[ool003Goo`8007coo`03003ooooo
06[oo`00=Ooo00<00?ooool0O?oo00<00?ooool0JOoo000eool00`00ooooo`1mool00`00ooooo`1X
ool003Goo`03003ooooo07koo`03003ooooo06Ooo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Oooo00<00?ooool0I_oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0P?oo00<00?oo
ool0IOoo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00P_oo00<00?ooool0I?oo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0P_oo
00<00?ooool0Hooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Pooo00<00?ooool0H_oo000Eool30004ool2
0004ool20004ool20004ool20005ool00`00ooooo`24ool00`00ooooo`1Qool003Goo`03003ooooo
08Goo`03003ooooo063oo`00=Ooo0P00Qooo00<00?ooool0Gooo000eool00`00ooooo`27ool00`00
ooooo`1Nool003Goo`03003ooooo08Soo`03003ooooo05goo`00=Ooo00<00?ooool0R?oo00<00?oo
ool0GOoo000eool00`00ooooo`29ool00`00ooooo`1Lool003Goo`8008[oo`03003ooooo05coo`00
=Ooo00<00?ooool0R_oo00<00?ooool0Fooo000eool00`00ooooo`2:ool00`00ooooo`1Kool003Go
o`03003ooooo08_oo`03003ooooo05[oo`00=Ooo00<00?ooool0Rooo00<00?ooool0F_oo000eool2
002=ool00`00ooooo`1Iool003Goo`03003ooooo08coo`03003ooooo05Woo`00=Ooo00<00?ooool0
SOoo00<00?ooool0F?oo000eool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`03003ooooo08ko
o`03003ooooo05Ooo`00=Ooo0P00Sooo00<00?ooool0Eooo000eool00`00ooooo`2?ool00`00oooo
o`1Fool003Goo`03003ooooo08ooo`03003ooooo05Koo`005Ooo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0EOoo000Eool20004ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0T?oo00<00?ooool0EOoo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00TOoo00<00?ooool0EOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0
E?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0E?oo000Eool40003ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`03003ooooo09;oo`03003ooooo
05?oo`00=Ooo0P00U?oo00<00?ooool0D_oo000eool00`00ooooo`2Cool00`00ooooo`1Bool003Go
o`03003ooooo09Coo`03003ooooo057oo`00=Ooo00<00?ooool0U?oo00<00?ooool0DOoo000eool0
0`00ooooo`2Eool00`00ooooo`1@ool003Goo`8009Koo`03003ooooo053oo`00=Ooo00<00?ooool0
U_oo00<00?ooool0Cooo000eool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`03003ooooo09Oo
o`03003ooooo04koo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000eool2002Iool00`00oooo
o`1=ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo00<00?ooool0VOoo00<00?ooool0
C?oo000eool00`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09Woo`03003ooooo04co
o`00=Ooo0P00Vooo00<00?ooool0Booo000eool00`00ooooo`2Jool00`00ooooo`1;ool003Goo`03
003ooooo09_oo`03003ooooo04[oo`00=Ooo00<00?ooool0Vooo00<00?ooool0B_oo000Fool20004
ool20004ool20004ool20004ool20005ool00`00ooooo`2Lool00`00ooooo`19ool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002Mool00`00ooooo`19ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Mool00`00ooooo`18ool001Koo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Mool00`00ooooo`18ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Nool00`00ooooo`17ool001Goo`<000Co
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo0P00X?oo
00<00?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo0:3oo`03
003ooooo04Goo`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Qool00`00
ooooo`14ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo
000eool00`00ooooo`2Rool00`00ooooo`13ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00
=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Sool00`00ooooo`12ool003Go
o`800:Goo`03003ooooo047oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000eool00`00oooo
o`2Uool00`00ooooo`10ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo00<00?ooool0
Y_oo00<00?ooool0?ooo000eool2002Wool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003o
oooo03koo`00=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000Fool30003ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Xool00`00ooooo`0Nool4000Kool001Goo`@000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00
ooooo`0Gool70003ool00`00ooooo`0Iool001Goo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Zool00`00ooooo`0?ool7000:ool0
0`00ooooo`0Iool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`09ool6000Aool00`00ooooo`0Iool001Ko
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Zool01000oooooooo1`005ooo00<00?ooool06Ooo000Gool00`00ooooo`02ool20004
ool20004ool20004ool20005ool00`00ooooo`2Zool4000Nool00`00ooooo`0Iool003Goo`03003o
oooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool0
0`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<0
0?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003ooooo01Wo
o`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool0
03Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000e
ool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?oo
ool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo
0<goo`03003ooooo01Soo`00=Ooo0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00
ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?oo
ool06?oo000Fool30003ool20004ool20004ool20004ool20005ool00`00ooooo`3=ool00`00oooo
o`0Hool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003Yool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
j?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`00kooo000Eool30004ool20004ool20004ool20004ool2003`ool00?ooob7oo`00P_oo0`00Vooo
0025ool00`00ooooo`2Hool0073oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`1Sool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`00J_oo001`ool40002ool30002ool50002ool500000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00J_oo002Dool00`00oooo
o`0Kool01000ooooo`00J_oo002Dool00`00ooooo`0Lool2001[ool007Soo`03003ooooo027oo`03
003ooooo087oo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00D_oo001aool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000_oo`03003ooooo053oo`00LOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0D?oo001`ool4
0003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005;o
o`00QOoo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005?oo`00QOoo00<00?oo
ool06?oo00<00?ooool07?oo0P002Ooo0`00Dooo0024ool2000Rool00`00ooooo`1eool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8005Koo`00M?oo0P001Ooo00D00?oooooo
o`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000Eooo001`ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03
ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0005Ooo`00L?oo1@0000?oo`000000100000Coo`00000000Coo`04
003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002
ool40002ool400000ooo00000004001Gool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06;oo`00Q?oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06;oo`00P_oo0`002ooo
00<00?ooool09ooo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -6148.4, \
0.00893968, 393.771}}],

Cell[BoxData[
    \(0.12283863751638087`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146868 2.82591e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .15598 -24 -4.5 ]
[-0.0125 .15598 0 4.5 ]
[-0.0125 .29728 -30 -4.5 ]
[-0.0125 .29728 0 4.5 ]
[-0.0125 .43857 -30 -4.5 ]
[-0.0125 .43857 0 4.5 ]
[-0.0125 .57987 -30 -4.5 ]
[-0.0125 .57987 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .15598 m
.00625 .15598 L
s
[(5000)] -0.0125 .15598 1 0 Mshowa
0 .29728 m
.00625 .29728 L
s
[(10000)] -0.0125 .29728 1 0 Mshowa
0 .43857 m
.00625 .43857 L
s
[(15000)] -0.0125 .43857 1 0 Mshowa
0 .57987 m
.00625 .57987 L
s
[(20000)] -0.0125 .57987 1 0 Mshowa
.125 Mabswid
0 .04295 m
.00375 .04295 L
s
0 .07121 m
.00375 .07121 L
s
0 .09946 m
.00375 .09946 L
s
0 .12772 m
.00375 .12772 L
s
0 .18424 m
.00375 .18424 L
s
0 .2125 m
.00375 .2125 L
s
0 .24076 m
.00375 .24076 L
s
0 .26902 m
.00375 .26902 L
s
0 .32554 m
.00375 .32554 L
s
0 .3538 m
.00375 .3538 L
s
0 .38206 m
.00375 .38206 L
s
0 .41031 m
.00375 .41031 L
s
0 .46683 m
.00375 .46683 L
s
0 .49509 m
.00375 .49509 L
s
0 .52335 m
.00375 .52335 L
s
0 .55161 m
.00375 .55161 L
s
0 .60813 m
.00375 .60813 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .01473 L
.65544 .01476 L
.81335 .1404 L
.97126 .48108 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooQ`00
Gooo000]ool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0G?oo000]ool01000ooooo`00
1?oo00<00?ooool0R_oo0P00G?oo000]ool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool0
FOoo000^ool20005ool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`03003ooooo08koo`03003o
oooo05Ooo`00=Ooo0P00T?oo0P00Eooo000eool00`00ooooo`2Aool00`00ooooo`1Dool003Goo`03
003ooooo09;oo`03003ooooo05?oo`00=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000eool00`00
ooooo`2Dool2001Bool003Goo`03003ooooo09Koo`03003ooooo04ooo`00=Ooo0P00V?oo00<00?oo
ool0C_oo000eool00`00ooooo`2Hool00`00ooooo`1=ool003Goo`03003ooooo09Woo`8004goo`00
=Ooo00<00?ooool0Vooo00<00?ooool0B_oo000eool00`00ooooo`2Lool00`00ooooo`19ool003Go
o`03003ooooo09goo`8004Woo`00=Ooo0P00X?oo00<00?ooool0A_oo000eool00`00ooooo`2Pool0
0`00ooooo`15ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0X_oo0P00
A?oo000eool00`00ooooo`2Tool00`00ooooo`11ool003Goo`03003ooooo0:Goo`03003ooooo043o
o`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00ooooo`2Wool2000oool003Goo`03003ooooo
0:Woo`03003ooooo03coo`00=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool00`00ooooo`2Z
ool00`00ooooo`0kool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:_oo`03003o
oooo03[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00[?oo00<00?ooool0>_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0iool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0i
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:goo`03003ooooo03Soo`006ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<0
0?ooool0>?oo000eool00`00ooooo`2^ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Oo
o`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool0
03Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000e
ool00`00ooooo`2aool00`00ooooo`0dool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?oo
ool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo
0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2c
ool00`00ooooo`0bool003Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?oo
ool0<Ooo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_
ool003Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool0
0`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<0
0?ooool0^?oo00<00?ooool0;Ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00
ooooo`2iool00`00ooooo`0/ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0/ool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2jool00`00ooooo`0[ool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0[
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0Zool001Goo`<000Coo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?oo
ool0:Ooo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;goo`03003ooooo02Soo`00
=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2nool00`00ooooo`0Wool003Go
o`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool2
0030ool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0
`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7o
o`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`32ool0
0`00ooooo`0Sool003Goo`800<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool0
8_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<Coo`03003ooooo027o
o`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`35ool00`00ooooo`0Pool0
03Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00
ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`005Ooo10000ooo
0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool07_oo000Gool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`37ool00`00ooooo`0Nool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo01goo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Soo`03003ooooo01goo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01coo`005Ooo0`000ooo0`00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:
ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo0P00c?oo00<00?oo
ool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo
01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0I
ool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool0
0`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<0
0?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003o
oooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool0
0`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<0
0?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<goo`03003o
oooo01Soo`00=Ooo0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool0
03Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000E
ool40003ool20004ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Hool001Go
o`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Hool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Hool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3=ool00`00ooooo`0Hool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Hool0
01Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Go
o`800>Woo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003o
oolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool0
0P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo1@00
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
06goo`00TOoo00<00?ooool06ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo001e
ool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003o
oooo00;oo`<004ooo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=
ool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00
ooooo`1=ool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03
001@ool008;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P00
8_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002
ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001I
ool0077oo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000
oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<0
0?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0
000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool0
0`00ooooo`1Uool007ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -2590.49, \
0.00893968, 165.944}}],

Cell[BoxData[
    \(0.2483935829231718`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147057 7.84987e-06 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .0932 -30 -4.5 ]
[-0.0125 .0932 0 4.5 ]
[-0.0125 .1717 -30 -4.5 ]
[-0.0125 .1717 0 4.5 ]
[-0.0125 .2502 -30 -4.5 ]
[-0.0125 .2502 0 4.5 ]
[-0.0125 .3287 -30 -4.5 ]
[-0.0125 .3287 0 4.5 ]
[-0.0125 .4072 -30 -4.5 ]
[-0.0125 .4072 0 4.5 ]
[-0.0125 .4857 -30 -4.5 ]
[-0.0125 .4857 0 4.5 ]
[-0.0125 .5642 -30 -4.5 ]
[-0.0125 .5642 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .0932 m
.00625 .0932 L
s
[(10000)] -0.0125 .0932 1 0 Mshowa
0 .1717 m
.00625 .1717 L
s
[(20000)] -0.0125 .1717 1 0 Mshowa
0 .2502 m
.00625 .2502 L
s
[(30000)] -0.0125 .2502 1 0 Mshowa
0 .3287 m
.00625 .3287 L
s
[(40000)] -0.0125 .3287 1 0 Mshowa
0 .4072 m
.00625 .4072 L
s
[(50000)] -0.0125 .4072 1 0 Mshowa
0 .4857 m
.00625 .4857 L
s
[(60000)] -0.0125 .4857 1 0 Mshowa
0 .5642 m
.00625 .5642 L
s
[(70000)] -0.0125 .5642 1 0 Mshowa
.125 Mabswid
0 .03041 m
.00375 .03041 L
s
0 .04611 m
.00375 .04611 L
s
0 .0618 m
.00375 .0618 L
s
0 .0775 m
.00375 .0775 L
s
0 .1089 m
.00375 .1089 L
s
0 .1246 m
.00375 .1246 L
s
0 .1403 m
.00375 .1403 L
s
0 .156 m
.00375 .156 L
s
0 .1874 m
.00375 .1874 L
s
0 .2031 m
.00375 .2031 L
s
0 .2188 m
.00375 .2188 L
s
0 .2345 m
.00375 .2345 L
s
0 .2659 m
.00375 .2659 L
s
0 .2816 m
.00375 .2816 L
s
0 .2973 m
.00375 .2973 L
s
0 .313 m
.00375 .313 L
s
0 .3444 m
.00375 .3444 L
s
0 .3601 m
.00375 .3601 L
s
0 .3758 m
.00375 .3758 L
s
0 .3915 m
.00375 .3915 L
s
0 .4229 m
.00375 .4229 L
s
0 .4386 m
.00375 .4386 L
s
0 .4543 m
.00375 .4543 L
s
0 .47 m
.00375 .47 L
s
0 .5014 m
.00375 .5014 L
s
0 .5171 m
.00375 .5171 L
s
0 .5328 m
.00375 .5328 L
s
0 .5485 m
.00375 .5485 L
s
0 .5799 m
.00375 .5799 L
s
0 .5956 m
.00375 .5956 L
s
0 .6113 m
.00375 .6113 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01473 L
.33963 .01472 L
.49754 .02863 L
.65544 .18371 L
.81335 .41047 L
.97126 .60184 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooB@00
WOoo000]ool01000ooooo`001?oo00<00?ooool0Booo2`00T_oo000]ool01000ooooo`001?oo00<0
0?ooool0E_oo3000Q_oo000]ool01000ooooo`001?oo00<00?ooool0H_oo1P00P?oo000^ool20005
ool2001Yool00`00ooooo`1mool003Goo`03003ooooo06Woo`03003ooooo07coo`00=Ooo00<00?oo
ool0J_oo00<00?ooool0Nooo000eool2001/ool00`00ooooo`1jool003Goo`03003ooooo06coo`03
003ooooo07Woo`00=Ooo00<00?ooool0KOoo00<00?ooool0N?oo000eool2001_ool00`00ooooo`1g
ool003Goo`03003ooooo06ooo`03003ooooo07Koo`00=Ooo00<00?ooool0L?oo00<00?ooool0MOoo
000eool00`00ooooo`1aool00`00ooooo`1dool003Goo`8007?oo`03003ooooo07?oo`005Ooo1000
0ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Looo00<00?ooool0L_oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0M?oo00<00?ooool0LOoo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00M_oo00<00?ooool0L?oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0M_oo00<00?ooool0Kooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Mooo00<0
0?ooool0K_oo000Eool30004ool20004ool20004ool20004ool20005ool2001iool00`00ooooo`1]
ool003Goo`03003ooooo07Woo`03003ooooo06coo`00=Ooo00<00?ooool0N_oo00<00?ooool0Jooo
000eool00`00ooooo`1kool00`00ooooo`1Zool003Goo`8007goo`03003ooooo06Woo`00=Ooo00<0
0?ooool0OOoo00<00?ooool0J?oo000eool00`00ooooo`1nool00`00ooooo`1Wool003Goo`80083o
o`03003ooooo06Koo`00=Ooo00<00?ooool0P?oo00<00?ooool0IOoo000eool00`00ooooo`21ool0
0`00ooooo`1Tool003Goo`8008?oo`03003ooooo06?oo`00=Ooo00<00?ooool0Pooo00<00?ooool0
H_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`24ool00`00ooooo`1Q
ool001Goo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`25ool00`00ooooo`1Pool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20027ool00`00ooooo`1Oool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`27ool00`00ooooo`1Nool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`28ool00`00oooo
o`1Mool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`8008[oo`03003ooooo05coo`00
=Ooo00<00?ooool0ROoo00<00?ooool0G?oo000eool00`00ooooo`2:ool00`00ooooo`1Kool003Go
o`8008coo`03003ooooo05[oo`00=Ooo00<00?ooool0Rooo00<00?ooool0F_oo000eool00`00oooo
o`2<ool00`00ooooo`1Iool003Goo`03003ooooo08goo`03003ooooo05Soo`00=Ooo0P00Sooo00<0
0?ooool0Eooo000eool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`03003ooooo08ooo`03003o
oooo05Koo`00=Ooo0P00TOoo00<00?ooool0EOoo000eool00`00ooooo`2@ool00`00ooooo`1Eool0
01Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo05Coo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`8009?oo`03003ooooo05?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09;oo`03003ooooo05?oo`00
5_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo09?oo`03003ooooo05;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo057oo`00
5Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00UOoo00<00?ooool0DOoo000eool00`00
ooooo`2Eool00`00ooooo`1@ool003Goo`03003ooooo09Koo`03003ooooo04ooo`00=Ooo0P00V?oo
00<00?ooool0C_oo000eool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo09Soo`03
003ooooo04goo`00=Ooo0P00V_oo00<00?ooool0C?oo000eool00`00ooooo`2Iool00`00ooooo`1<
ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo00<00?ooool0Vooo00<00?ooool0B_oo
000eool2002Lool00`00ooooo`1:ool003Goo`03003ooooo09coo`03003ooooo04Woo`005_oo0`00
0ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0B?oo000Eool40002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Wooo
00<00?ooool0Aooo000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0W_oo00<00?ooool0Aooo000Fool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Wooo
00<00?ooool0A_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00XOoo00<00?ooool0AOoo000Gool00`00ooooo`02ool20004ool20004
ool20004ool20005ool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03003ooooo0:7oo`03003o
oooo04Coo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool2002Sool00`00ooooo`13ool0
03Goo`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000e
ool2002Uool00`00ooooo`11ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo00<00?oo
ool0Y_oo00<00?ooool0?ooo000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`800:Soo`03
003ooooo03koo`005_oo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<0
0?ooool0?Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0??oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z_oo00<0
0?ooool0??oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo03_oo`005Ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00[Ooo00<00?ooool0
>Ooo000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03So
o`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool2002`ool00`00ooooo`0fool003Goo`03
003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002c
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002eool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo
033oo`005_oo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0
;ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002iool00`00oooo
o`0]ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2hool00`00ooooo`0]ool001Goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0/ool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02_oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Go
o`800;koo`03003ooooo02Soo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00oooo
o`2nool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`Ooo00<0
0?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;oo`03003o
oooo02?oo`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool0
01Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo
027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Koo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03
003ooooo01ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01koo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Soo`03003ooooo01goo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00b_oo
00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<[oo`03
003ooooo01_oo`00=Ooo0P00c?oo00<00?ooool06_oo000eool00`00ooooo`3<ool00`00ooooo`0I
ool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo0P00jOoo000eool00`00ooooo`3Xool0
03Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00QOoo0`00V?oo0028ool00`00
ooooo`2Eool007?oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooo
oooo10000ooo0`00EOoo001dool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?oo`00M?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?o
o`00Looo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Cool009Oo
o`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool009Ooo`03003ooooo01coo`80
00Woo`@000;oo`<005Koo`00Nooo00<00?ooool08Ooo00<00?ooool0O_oo003ooolQool00?ooob7o
o`00oooo8Ooo001cool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`1Dool007Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Fooo001dool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool0
0_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Kool0
07?oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Kool008Soo`03
003ooooo01Soo`03003ooooo01_oo`04003ooooo001Kool008Soo`03003ooooo01Soo`03003ooooo
01coo`8005coo`00Qooo0P008_oo00<00?ooool0L_oo003ooolQool00?ooob7oo`00oooo8Ooo001c
ool500000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002
ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool2001Cool007Ooo`8000Goo`05003oooooool00004ool00`00ooooo`020006
ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Looo100000?o
o`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
001Dool007?oo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo
10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
1000E?oo0027ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Oool008Ooo`03003ooooo
00Soo`04003oo`00000Xool00`00ooooo`1Oool008Goo`<000_oo`03003ooooo02Ooo`80067oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -9328.03, \
0.00893968, 597.388}}],

Cell[BoxData[
    \(0.06354385207055262`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147025 1.05205e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .11991 -30 -4.5 ]
[-0.0125 .11991 0 4.5 ]
[-0.0125 .22511 -30 -4.5 ]
[-0.0125 .22511 0 4.5 ]
[-0.0125 .33032 -30 -4.5 ]
[-0.0125 .33032 0 4.5 ]
[-0.0125 .43552 -30 -4.5 ]
[-0.0125 .43552 0 4.5 ]
[-0.0125 .54073 -30 -4.5 ]
[-0.0125 .54073 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .11991 m
.00625 .11991 L
s
[(10000)] -0.0125 .11991 1 0 Mshowa
0 .22511 m
.00625 .22511 L
s
[(20000)] -0.0125 .22511 1 0 Mshowa
0 .33032 m
.00625 .33032 L
s
[(30000)] -0.0125 .33032 1 0 Mshowa
0 .43552 m
.00625 .43552 L
s
[(40000)] -0.0125 .43552 1 0 Mshowa
0 .54073 m
.00625 .54073 L
s
[(50000)] -0.0125 .54073 1 0 Mshowa
.125 Mabswid
0 .03574 m
.00375 .03574 L
s
0 .05678 m
.00375 .05678 L
s
0 .07783 m
.00375 .07783 L
s
0 .09887 m
.00375 .09887 L
s
0 .14095 m
.00375 .14095 L
s
0 .16199 m
.00375 .16199 L
s
0 .18303 m
.00375 .18303 L
s
0 .20407 m
.00375 .20407 L
s
0 .24615 m
.00375 .24615 L
s
0 .26719 m
.00375 .26719 L
s
0 .28824 m
.00375 .28824 L
s
0 .30928 m
.00375 .30928 L
s
0 .35136 m
.00375 .35136 L
s
0 .3724 m
.00375 .3724 L
s
0 .39344 m
.00375 .39344 L
s
0 .41448 m
.00375 .41448 L
s
0 .45656 m
.00375 .45656 L
s
0 .47761 m
.00375 .47761 L
s
0 .49865 m
.00375 .49865 L
s
0 .51969 m
.00375 .51969 L
s
0 .56177 m
.00375 .56177 L
s
0 .58281 m
.00375 .58281 L
s
0 .60385 m
.00375 .60385 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .0923 L
.81335 .37329 L
.97126 .60135 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooIP00
P?oo000]ool01000ooooo`001?oo00<00?ooool0J?oo0P00O_oo000]ool01000ooooo`001?oo00<0
0?ooool0J_oo0P00O?oo000]ool01000ooooo`001?oo00<00?ooool0K?oo0P00N_oo000^ool20005
ool00`00ooooo`1^ool2001hool003Goo`80077oo`8007Koo`00=Ooo00<00?ooool0L_oo0P00M?oo
000eool00`00ooooo`1dool2001bool003Goo`03003ooooo07Koo`80073oo`00=Ooo0P00NOoo0P00
K_oo000eool00`00ooooo`1jool2001/ool003Goo`03003ooooo07coo`8006[oo`00=Ooo00<00?oo
ool0O_oo0P00J?oo000eool00`00ooooo`20ool2001Vool003Goo`8008?oo`8006Coo`00=Ooo00<0
0?ooool0Q?oo0P00H_oo000eool00`00ooooo`26ool2001Pool003Goo`03003ooooo08Soo`03003o
oooo05goo`00=Ooo0P00R_oo00<00?ooool0G?oo000eool00`00ooooo`29ool00`00ooooo`1Lool0
03Goo`03003ooooo08[oo`03003ooooo05_oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0R_oo00<00?ooool0Fooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0
F_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00S?oo00<00?ooool0F_oo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0S?oo00<0
0?ooool0FOoo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0SOoo00<00?ooool0F?oo000Eool30004ool20004
ool20004ool20004ool20005ool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`8008ooo`03003o
oooo05Ooo`00=Ooo00<00?ooool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2?ool00`00oooo
o`1Fool003Goo`03003ooooo08ooo`03003ooooo05Koo`00=Ooo00<00?ooool0T?oo00<00?ooool0
EOoo000eool2002Aool00`00ooooo`1Eool003Goo`03003ooooo097oo`03003ooooo05Coo`00=Ooo
00<00?ooool0T_oo00<00?ooool0Dooo000eool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`80
09Coo`03003ooooo05;oo`00=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000eool00`00ooooo`2D
ool00`00ooooo`1Aool003Goo`03003ooooo09Coo`03003ooooo057oo`00=Ooo00<00?ooool0UOoo
00<00?ooool0D?oo000eool2002Gool00`00ooooo`1?ool003Goo`03003ooooo09Koo`03003ooooo
04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000Eool40003ool20004ool20004ool20004
ool20005ool00`00ooooo`2Gool00`00ooooo`1>ool001Goo`8000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Iool00`00ooooo`1=ool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Hool00`00ooooo`1=ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Iool00`00ooooo`1<
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Jool00`00ooooo`1;ool001Goo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo0P00W?oo00<00?ooool0B_oo000e
ool00`00ooooo`2Kool00`00ooooo`1:ool003Goo`03003ooooo09coo`03003ooooo04Woo`00=Ooo
00<00?ooool0W?oo00<00?ooool0BOoo000eool2002Nool00`00ooooo`18ool003Goo`03003ooooo
09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool00`00ooooo`2O
ool00`00ooooo`16ool003Goo`03003ooooo09ooo`03003ooooo04Koo`00=Ooo0P00XOoo00<00?oo
ool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03003ooooo0:7oo`03003ooooo
04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000eool2002Sool00`00ooooo`13ool003Go
o`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000Fool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002Uool00`00ooooo`11ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`10ool001Koo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Uool00`00ooooo`10ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0oool001Goo`<0
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo0P00
Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03003ooooo0:So
o`03003ooooo03goo`00=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool2002Zool00`00oooo
o`0lool003Goo`03003ooooo0:[oo`03003ooooo03_oo`00=Ooo00<00?ooool0Zooo00<00?ooool0
>_oo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo0P00[_oo00<00?ooool0>?oo000eool00`00ooooo`2^ool00`00ooooo`0gool003Goo`03
003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool2002a
ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/Ooo
00<00?ooool0=?oo000Fool30003ool20004ool20004ool20004ool20005ool00`00ooooo`2bool0
0`00ooooo`0cool001Goo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0cool001Goo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002dool00`00oooo
o`0bool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2dool00`00ooooo`0aool001Koo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0`ool0
01Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^ool003Go
o`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool0
0`00ooooo`2iool00`00ooooo`0/ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0
^_oo00<00?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;co
o`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000eool00`00ooooo`2mool00`00oooo
o`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0_ooo00<00?ooool0
9_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`800<7oo`03003ooooo02Goo`00=Ooo
00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool001Koo`<0
00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02?oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<Coo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`0Qool001Goo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Pool001Goo`<0
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00
aooo00<00?ooool07ooo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool2003:ool00`00oooo
o`0Lool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0booo00<00?ooool0
6_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo01Wo
o`00=Ooo0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00
=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003o
oooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003ooooo
ool40003ool3001Kool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo
001]ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05Woo`00TOoo
00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P00
2Ooo10000_oo0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo
003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`04003oooooool40003ool3001?ool006koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@0
0?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?oo
ool0COoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006goo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool0COoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool0
0`00D?oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001@ool0087oo`80
02;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?oo`0000000P00
0_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@0
0?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool00?oo00Goo`@000Coo`03
003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool500000ooo
0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;o
o`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00POoo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08ool01000ool00000:?oo
00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -6959.81, \
0.00893968, 445.741}}],

Cell[BoxData[
    \(0.12345712906943584`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146986 1.64539e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09697 -24 -4.5 ]
[-0.0125 .09697 0 4.5 ]
[-0.0125 .17924 -30 -4.5 ]
[-0.0125 .17924 0 4.5 ]
[-0.0125 .26151 -30 -4.5 ]
[-0.0125 .26151 0 4.5 ]
[-0.0125 .34378 -30 -4.5 ]
[-0.0125 .34378 0 4.5 ]
[-0.0125 .42605 -30 -4.5 ]
[-0.0125 .42605 0 4.5 ]
[-0.0125 .50832 -30 -4.5 ]
[-0.0125 .50832 0 4.5 ]
[-0.0125 .59059 -30 -4.5 ]
[-0.0125 .59059 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09697 m
.00625 .09697 L
s
[(5000)] -0.0125 .09697 1 0 Mshowa
0 .17924 m
.00625 .17924 L
s
[(10000)] -0.0125 .17924 1 0 Mshowa
0 .26151 m
.00625 .26151 L
s
[(15000)] -0.0125 .26151 1 0 Mshowa
0 .34378 m
.00625 .34378 L
s
[(20000)] -0.0125 .34378 1 0 Mshowa
0 .42605 m
.00625 .42605 L
s
[(25000)] -0.0125 .42605 1 0 Mshowa
0 .50832 m
.00625 .50832 L
s
[(30000)] -0.0125 .50832 1 0 Mshowa
0 .59059 m
.00625 .59059 L
s
[(35000)] -0.0125 .59059 1 0 Mshowa
.125 Mabswid
0 .03115 m
.00375 .03115 L
s
0 .04761 m
.00375 .04761 L
s
0 .06406 m
.00375 .06406 L
s
0 .08051 m
.00375 .08051 L
s
0 .11342 m
.00375 .11342 L
s
0 .12988 m
.00375 .12988 L
s
0 .14633 m
.00375 .14633 L
s
0 .16278 m
.00375 .16278 L
s
0 .19569 m
.00375 .19569 L
s
0 .21215 m
.00375 .21215 L
s
0 .2286 m
.00375 .2286 L
s
0 .24505 m
.00375 .24505 L
s
0 .27796 m
.00375 .27796 L
s
0 .29442 m
.00375 .29442 L
s
0 .31087 m
.00375 .31087 L
s
0 .32732 m
.00375 .32732 L
s
0 .36023 m
.00375 .36023 L
s
0 .37669 m
.00375 .37669 L
s
0 .39314 m
.00375 .39314 L
s
0 .40959 m
.00375 .40959 L
s
0 .4425 m
.00375 .4425 L
s
0 .45896 m
.00375 .45896 L
s
0 .47541 m
.00375 .47541 L
s
0 .49186 m
.00375 .49186 L
s
0 .52477 m
.00375 .52477 L
s
0 .54122 m
.00375 .54122 L
s
0 .55768 m
.00375 .55768 L
s
0 .57413 m
.00375 .57413 L
s
0 .60704 m
.00375 .60704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .29991 L
.97126 .59864 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooQ`00
Gooo000]ool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0G?oo000]ool01000ooooo`00
1?oo00<00?ooool0ROoo00<00?ooool0G?oo000]ool01000ooooo`001?oo00<00?ooool0R_oo00<0
0?ooool0Fooo000^ool20005ool2002;ool00`00ooooo`1Kool003Goo`03003ooooo08_oo`03003o
oooo05[oo`00=Ooo00<00?ooool0Rooo00<00?ooool0F_oo000eool2002=ool00`00ooooo`1Iool0
03Goo`03003ooooo08coo`03003ooooo05Woo`00=Ooo00<00?ooool0SOoo00<00?ooool0F?oo000e
ool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`8008ooo`03003ooooo05Ooo`00=Ooo00<00?oo
ool0Sooo00<00?ooool0E_oo000eool00`00ooooo`2?ool00`00ooooo`1Fool003Goo`80097oo`03
003ooooo05Goo`00=Ooo00<00?ooool0T?oo00<00?ooool0EOoo000Lool30003ool20004ool20004
ool20005ool00`00ooooo`2Aool00`00ooooo`1Dool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo097oo`03003ooooo05Coo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Tooo00<00?oo
ool0Dooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Tooo00<00?ooool0D_oo000Kool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Cool00`00ooooo`1Bool001_oo`<000Coo`8000Coo`80
00Coo`8000Goo`8009Goo`03003ooooo057oo`00=Ooo00<00?ooool0U?oo00<00?ooool0DOoo000e
ool00`00ooooo`2Eool00`00ooooo`1@ool003Goo`03003ooooo09Goo`03003ooooo053oo`00=Ooo
0P00Uooo00<00?ooool0Cooo000eool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`03003ooooo
09Ooo`03003ooooo04koo`00=Ooo0P00VOoo00<00?ooool0COoo000eool00`00ooooo`2Hool00`00
ooooo`1=ool003Goo`03003ooooo09Woo`03003ooooo04coo`00=Ooo00<00?ooool0VOoo00<00?oo
ool0C?oo000eool2002Kool00`00ooooo`1;ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00
5Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Vooo00<00?ooool0B_oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00WOoo00<00?ooool0BOoo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0
BOoo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0WOoo00<00?ooool0B?oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
WOoo00<00?ooool0B?oo000Eool30004ool20004ool20004ool20004ool20005ool2002Oool00`00
ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<00?oo
ool0A_oo000eool2002Pool00`00ooooo`16ool003Goo`03003ooooo0:3oo`03003ooooo04Goo`00
=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000eool00`00ooooo`2Qool00`00ooooo`14ool003Go
o`800:?oo`03003ooooo04?oo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool00`00oooo
o`2Sool00`00ooooo`12ool003Goo`800:Coo`03003ooooo04;oo`00=Ooo00<00?ooool0Y?oo00<0
0?ooool0@Ooo000Eool40003ool30003ool20004ool20004ool20005ool00`00ooooo`2Tool00`00
ooooo`11ool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Goo`03003ooooo043oo`005ooo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Yooo00<00?oo
ool0?ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Y_oo00<00?ooool0?ooo000Gool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?oo
ool0?_oo000Eool30003ool30004ool20004ool20004ool20005ool2002Xool00`00ooooo`0nool0
03Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000e
ool00`00ooooo`2Yool00`00ooooo`0lool003Goo`800:[oo`03003ooooo03coo`00=Ooo00<00?oo
ool0Z_oo00<00?ooool0>ooo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`800:coo`03
003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00ooooo`2/ool00`00
ooooo`0iool003Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo0P00[_oo00<00?ooool0>?oo
000eool00`00ooooo`2^ool00`00ooooo`0gool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:koo`03003ooooo03Ooo`005Ooo0P001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003ooooo03Koo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:ooo`03003ooooo03Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03Goo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;3oo`03003ooooo03Goo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03
003ooooo0;;oo`03003ooooo03?oo`00=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2c
ool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo
00<00?ooool0<Ooo000eool2002fool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002gool00`00ooooo`0_ool003Go
o`03003ooooo0;Ooo`03003ooooo02koo`005Ooo10000ooo0`000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0]ooo00<00?ooool0;_oo000Eool20007ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0]ool001Ooo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;Woo`03003ooooo02goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02coo`006?oo00<00?oo
ool00`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo
00<00?ooool0;?oo000Eool40002ool30004ool20004ool20004ool20005ool2002kool00`00oooo
o`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^ooo00<00?ooool0
:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo
00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`80
0;ooo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`Ooo00<00?oo
ool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool001Koo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<;oo`03003ooooo02?oo`005_oo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02?o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo0`001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Go
o`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00oooo
o`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0
aooo00<00?ooool07_oo000eool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003o
oooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool2003:ool00`00ooooo`0Lool0
03Goo`03003ooooo0<Woo`03003ooooo01coo`005_oo0P001?oo0`000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool06ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<coo`03003ooooo01[oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01[oo`006?oo00<0
0?ooool00`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool06Ooo000Eool30003ool30004ool20004ool20004ool20005ool2003>ool00`00
ooooo`0Hool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool0
0?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005Soo`00
LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool0
1@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
0008ool20007ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool0073oo`@000;oo`<000;o
o`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0E_oo002Dool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00FOoo002Dool00`00ooooo`0Lool20009ool40002ool3001Iool0
07Soo`03003ooooo027oo`03003ooooo087oo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00
D_oo001aool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo
00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo
00<00?ooool0D?oo001`ool40003ool300000ooo000000030002ool40002ool400000ooo00000004
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002?oo00@00?ooool005;oo`00QOoo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000So
o`<005?oo`00QOoo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00Dooo0024ool2000Rool0
0`00ooooo`1eool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005Koo`00
M?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003ooooo
ool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000Eooo001`ool400000ooo003oo`05ool40004ool00`00oooo
o`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005Ooo`00L?oo1@0000?oo`000000
100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003
ool300000ooo000000030002ool40002ool400000ooo00000004001Gool008Coo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06;oo`00Q?oo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo06;oo`00P_oo0`002ooo00<00?ooool09ooo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -4449.81, \
0.00893968, 285.003}}],

Cell[BoxData[
    \(0.24561875831816085`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146696 4.54506e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .10557 -24 -4.5 ]
[-0.0125 .10557 0 4.5 ]
[-0.0125 .19647 -24 -4.5 ]
[-0.0125 .19647 0 4.5 ]
[-0.0125 .28737 -24 -4.5 ]
[-0.0125 .28737 0 4.5 ]
[-0.0125 .37827 -24 -4.5 ]
[-0.0125 .37827 0 4.5 ]
[-0.0125 .46918 -30 -4.5 ]
[-0.0125 .46918 0 4.5 ]
[-0.0125 .56008 -30 -4.5 ]
[-0.0125 .56008 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .10557 m
.00625 .10557 L
s
[(2000)] -0.0125 .10557 1 0 Mshowa
0 .19647 m
.00625 .19647 L
s
[(4000)] -0.0125 .19647 1 0 Mshowa
0 .28737 m
.00625 .28737 L
s
[(6000)] -0.0125 .28737 1 0 Mshowa
0 .37827 m
.00625 .37827 L
s
[(8000)] -0.0125 .37827 1 0 Mshowa
0 .46918 m
.00625 .46918 L
s
[(10000)] -0.0125 .46918 1 0 Mshowa
0 .56008 m
.00625 .56008 L
s
[(12000)] -0.0125 .56008 1 0 Mshowa
.125 Mabswid
0 .03739 m
.00375 .03739 L
s
0 .06012 m
.00375 .06012 L
s
0 .08285 m
.00375 .08285 L
s
0 .1283 m
.00375 .1283 L
s
0 .15102 m
.00375 .15102 L
s
0 .17375 m
.00375 .17375 L
s
0 .2192 m
.00375 .2192 L
s
0 .24192 m
.00375 .24192 L
s
0 .26465 m
.00375 .26465 L
s
0 .3101 m
.00375 .3101 L
s
0 .33282 m
.00375 .33282 L
s
0 .35555 m
.00375 .35555 L
s
0 .401 m
.00375 .401 L
s
0 .42373 m
.00375 .42373 L
s
0 .44645 m
.00375 .44645 L
s
0 .4919 m
.00375 .4919 L
s
0 .51463 m
.00375 .51463 L
s
0 .53735 m
.00375 .53735 L
s
0 .5828 m
.00375 .5828 L
s
0 .60553 m
.00375 .60553 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01475 L
.49754 .0148 L
.65544 .01512 L
.81335 .05438 L
.97126 .47519 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooR000
G_oo000]ool01000ooooo`001?oo00<00?ooool0R_oo1000F_oo000]ool01000ooooo`001?oo00<0
0?ooool0S_oo1000E_oo000]ool01000ooooo`001?oo00<00?ooool0T_oo1000D_oo000^ool20005
ool00`00ooooo`2Fool3001?ool003Goo`8009[oo`@004_oo`00=Ooo00<00?ooool0WOoo1000Aooo
000eool00`00ooooo`2Qool40013ool003Goo`03003ooooo0:Goo`@003ooo`00=Ooo00<00?ooool0
ZOoo0P00?Ooo000eool2002[ool00`00ooooo`0kool003Goo`03003ooooo0:_oo`03003ooooo03[o
o`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool0
03Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo0P00[Ooo00<00?ooool0>Ooo000eool00`00
ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03Soo`006ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000Kool20004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0gool001go
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:oo
o`03003ooooo03Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0[ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0fool001_oo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo0P00/Ooo00<0
0?ooool0=Ooo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003o
oooo03Goo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00oooo
o`0dool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000e
ool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo
00<00?ooool0/ooo00<00?ooool0<_oo000eool2002eool00`00ooooo`0aool003Goo`03003ooooo
0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000Lool30003ool20004
ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0`ool001_oo`@000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo033oo`006ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?oo
ool0<?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2fool00`00ooooo`0_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`007Ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^
ool003Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool0
0`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<0
0?ooool0^Ooo00<00?ooool0;?oo000eool2002jool00`00ooooo`0/ool003Goo`03003ooooo0;[o
o`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2jool0
0`00ooooo`0[ool003Goo`800;coo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0
:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Wo
o`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<0
0?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_Ooo00<00?ooool0:?oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0Xool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo
02Ooo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool09ooo000e
ool20030ool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?oo
ool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo
0<3oo`03003ooooo02Goo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00
ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<00?oo
ool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`800<?oo`03003ooooo02?oo`00
=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool001co
o`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo027oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Goo`03003ooooo027oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo
000Kool40003ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03
003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<00?ooool07ooo000eool00`00ooooo`37
ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo
00<00?ooool07_oo000eool20039ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo
01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0L
ool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo0P00booo00<00?ooool06ooo000eool0
0`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<0
0?ooool0booo00<00?ooool06_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00
ooooo`3;ool00`00ooooo`0Jool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Iool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3<ool00`00ooooo`0Iool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0I
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Iool001Goo`<000Coo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo
000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00
=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Go
o`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00oooo
o`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0
c?oo00<00?ooool06Ooo000eool2003=ool00`00ooooo`0Iool003Goo`03003ooooo0<goo`03003o
oooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000Eool40002ool40003ool20004ool2
0004ool20005ool00`00ooooo`3=ool00`00ooooo`0Hool001Ooo`04003oooooool20004ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Hool001Ooo`03
003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<goo`03003ooooo01Soo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06?oo
000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Hool001Goo`<000?oo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo0P00c_oo00<00?ooool06?oo000eool0
0`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<0
0?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800<ko
o`03003ooooo01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo
0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006go
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00
Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000Soo`8000Ooo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo
0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Iool0097oo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<0
05coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03
ool00`00ooooo`02ool3001?ool006koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo
00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0COoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006goo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo0000
0_oo00<00?ooool0COoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<0
0?ooool00`00D?oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001@ool0
087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo0P00FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool0
0ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo
00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool00?oo00Goo`@0
00Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool5
00000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;o
o`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00POoo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08ool01000ool0
0000:?oo00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -1610.27, \
0.00893968, 103.176}}],

Cell[BoxData[
    \(0.2630146008181799`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0147032 1.1903e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13373 -30 -4.5 ]
[-0.0125 .13373 0 4.5 ]
[-0.0125 .25276 -30 -4.5 ]
[-0.0125 .25276 0 4.5 ]
[-0.0125 .37179 -30 -4.5 ]
[-0.0125 .37179 0 4.5 ]
[-0.0125 .49082 -30 -4.5 ]
[-0.0125 .49082 0 4.5 ]
[-0.0125 .60985 -30 -4.5 ]
[-0.0125 .60985 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13373 m
.00625 .13373 L
s
[(10000)] -0.0125 .13373 1 0 Mshowa
0 .25276 m
.00625 .25276 L
s
[(20000)] -0.0125 .25276 1 0 Mshowa
0 .37179 m
.00625 .37179 L
s
[(30000)] -0.0125 .37179 1 0 Mshowa
0 .49082 m
.00625 .49082 L
s
[(40000)] -0.0125 .49082 1 0 Mshowa
0 .60985 m
.00625 .60985 L
s
[(50000)] -0.0125 .60985 1 0 Mshowa
.125 Mabswid
0 .03851 m
.00375 .03851 L
s
0 .06232 m
.00375 .06232 L
s
0 .08612 m
.00375 .08612 L
s
0 .10993 m
.00375 .10993 L
s
0 .15754 m
.00375 .15754 L
s
0 .18135 m
.00375 .18135 L
s
0 .20515 m
.00375 .20515 L
s
0 .22896 m
.00375 .22896 L
s
0 .27657 m
.00375 .27657 L
s
0 .30038 m
.00375 .30038 L
s
0 .32418 m
.00375 .32418 L
s
0 .34799 m
.00375 .34799 L
s
0 .3956 m
.00375 .3956 L
s
0 .41941 m
.00375 .41941 L
s
0 .44321 m
.00375 .44321 L
s
0 .46702 m
.00375 .46702 L
s
0 .51463 m
.00375 .51463 L
s
0 .53844 m
.00375 .53844 L
s
0 .56224 m
.00375 .56224 L
s
0 .58605 m
.00375 .58605 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .01473 L
.65544 .11504 L
.81335 .31155 L
.97126 .59855 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooIP00
P?oo000]ool01000ooooo`001?oo00<00?ooool0J?oo0P00O_oo000]ool01000ooooo`001?oo00<0
0?ooool0J_oo00<00?ooool0Nooo000]ool01000ooooo`001?oo00<00?ooool0Jooo0P00Nooo000^
ool20005ool00`00ooooo`1]ool00`00ooooo`1hool003Goo`8006ooo`8007Soo`00=Ooo00<00?oo
ool0L?oo00<00?ooool0MOoo000eool00`00ooooo`1aool2001eool003Goo`03003ooooo07?oo`03
003ooooo07;oo`00=Ooo00<00?ooool0M?oo0P00L_oo000eool2001gool00`00ooooo`1_ool003Go
o`03003ooooo07Ooo`8006ooo`00=Ooo00<00?ooool0NOoo00<00?ooool0K?oo000eool00`00oooo
o`1jool2001/ool003Goo`03003ooooo07coo`03003ooooo06Woo`00=Ooo0P00O_oo0P00JOoo000e
ool00`00ooooo`1oool00`00ooooo`1Vool003Goo`03003ooooo083oo`8006Koo`00=Ooo00<00?oo
ool0P_oo00<00?ooool0Hooo000eool00`00ooooo`23ool2001Sool003Goo`8008Koo`03003ooooo
063oo`00=Ooo00<00?ooool0Q_oo0P00H?oo000eool00`00ooooo`28ool00`00ooooo`1Mool003Go
o`03003ooooo08Woo`03003ooooo05coo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0R_oo00<00?ooool0Fooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0R_oo00<00?ooool0Fooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00S?oo00<00?ooool0F_oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0S?oo00<00?oo
ool0FOoo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0SOoo00<00?ooool0F?oo000Eool30004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`03003ooooo08ooo`03
003ooooo05Koo`00=Ooo0P00T?oo00<00?ooool0E_oo000eool00`00ooooo`2@ool00`00ooooo`1E
ool003Goo`03003ooooo097oo`03003ooooo05Coo`00=Ooo00<00?ooool0T_oo00<00?ooool0Dooo
000eool00`00ooooo`2Cool00`00ooooo`1Bool003Goo`8009Goo`03003ooooo057oo`00=Ooo00<0
0?ooool0U?oo00<00?ooool0DOoo000eool00`00ooooo`2Eool00`00ooooo`1@ool003Goo`03003o
oooo09Koo`03003ooooo04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000eool2002Iool0
0`00ooooo`1=ool003Goo`03003ooooo09Woo`03003ooooo04coo`00=Ooo00<00?ooool0VOoo00<0
0?ooool0C?oo000eool00`00ooooo`2Jool00`00ooooo`1;ool003Goo`03003ooooo09_oo`03003o
oooo04[oo`00=Ooo0P00WOoo00<00?ooool0BOoo000eool00`00ooooo`2Mool00`00ooooo`18ool0
03Goo`03003ooooo09koo`03003ooooo04Ooo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0W_oo00<00?ooool0Aooo000Eool20004ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Wooo00<00?ooool0A_oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00XOoo00<00?ooool0AOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0XOoo00<00?ooool0A?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0X_oo00<00?ooool0@ooo000Eool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:?oo`03003ooooo04;oo`00
=Ooo0P00YOoo00<00?ooool0@Ooo000eool00`00ooooo`2Uool00`00ooooo`10ool003Goo`03003o
oooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool00`00oooo
o`2Xool00`00ooooo`0mool003Goo`800:Woo`03003ooooo03goo`00=Ooo00<00?ooool0ZOoo00<0
0?ooool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`03003ooooo0:_oo`03003o
oooo03[oo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool2002]ool00`00ooooo`0iool0
03Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000e
ool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo
0P00[ooo00<00?ooool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo
0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000Fool20004ool20004
ool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0dool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002bool0
0`00ooooo`0dool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0cool001Koo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0bool001Goo`<000Coo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo0P00]Ooo00<00?oo
ool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_
ool003Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool0
0`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<0
0?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`800;_o
o`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2kool0
0`00ooooo`0Zool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<0
0?ooool0:Ooo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02So
o`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000Fool30003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2nool00`00ooooo`0Wool001Goo`@000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Vool001Go
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20030ool00`00ooooo`0Vool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Uool001Koo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0Uool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033
ool00`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo
00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03
003ooooo027oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0P
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Woo`03003ooooo01goo`00=Ooo00<0
0?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003o
oooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool2003;ool0
0`00ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<0
0?ooool06_oo000eool00`00ooooo`3<ool00`00ooooo`0Iool001Koo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01Soo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800>Woo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0>Soo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Xool001Goo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo003_ool001Goo`<000Coo`8000Coo`8000Co
o`8000Coo`800?3oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo
100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005_oo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooo
oooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool0
0`00ooooo`1Iool007Coo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000;ool00`00ooooo`1Iool007?oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?o
o`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00
Fooo002Gool00`00ooooo`0Kool01000ooooo`002?oo0`00G?oo002Gool00`00ooooo`0Lool20009
ool3001Lool007_oo`03003ooooo027oo`03003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7o
o`00Looo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?oo
ool0E?oo001dool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool005_oo`00M?oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Fooo001cool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Fooo0028ool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`00Fooo0028ool00`00ooooo`0Hool00`00ooooo`0Lool2001L
ool008Ooo`8002;oo`03003ooooo07;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00Dooo001gool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool007?oo`@00003ool00?oo00Go
o`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001c
ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00
Qooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Gooo0027ool00`00ooooo`08ool01000
ool00000:?oo00<00?ooool0Gooo0025ool3000;ool00`00ooooo`0Wool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -6151.5, \
0.00893968, 393.969}}],

Cell[BoxData[
    \(0.12331508598874805`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146953 1.64672e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09703 -24 -4.5 ]
[-0.0125 .09703 0 4.5 ]
[-0.0125 .17937 -30 -4.5 ]
[-0.0125 .17937 0 4.5 ]
[-0.0125 .2617 -30 -4.5 ]
[-0.0125 .2617 0 4.5 ]
[-0.0125 .34404 -30 -4.5 ]
[-0.0125 .34404 0 4.5 ]
[-0.0125 .42638 -30 -4.5 ]
[-0.0125 .42638 0 4.5 ]
[-0.0125 .50871 -30 -4.5 ]
[-0.0125 .50871 0 4.5 ]
[-0.0125 .59105 -30 -4.5 ]
[-0.0125 .59105 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09703 m
.00625 .09703 L
s
[(5000)] -0.0125 .09703 1 0 Mshowa
0 .17937 m
.00625 .17937 L
s
[(10000)] -0.0125 .17937 1 0 Mshowa
0 .2617 m
.00625 .2617 L
s
[(15000)] -0.0125 .2617 1 0 Mshowa
0 .34404 m
.00625 .34404 L
s
[(20000)] -0.0125 .34404 1 0 Mshowa
0 .42638 m
.00625 .42638 L
s
[(25000)] -0.0125 .42638 1 0 Mshowa
0 .50871 m
.00625 .50871 L
s
[(30000)] -0.0125 .50871 1 0 Mshowa
0 .59105 m
.00625 .59105 L
s
[(35000)] -0.0125 .59105 1 0 Mshowa
.125 Mabswid
0 .03116 m
.00375 .03116 L
s
0 .04763 m
.00375 .04763 L
s
0 .0641 m
.00375 .0641 L
s
0 .08056 m
.00375 .08056 L
s
0 .1135 m
.00375 .1135 L
s
0 .12997 m
.00375 .12997 L
s
0 .14643 m
.00375 .14643 L
s
0 .1629 m
.00375 .1629 L
s
0 .19583 m
.00375 .19583 L
s
0 .2123 m
.00375 .2123 L
s
0 .22877 m
.00375 .22877 L
s
0 .24524 m
.00375 .24524 L
s
0 .27817 m
.00375 .27817 L
s
0 .29464 m
.00375 .29464 L
s
0 .31111 m
.00375 .31111 L
s
0 .32757 m
.00375 .32757 L
s
0 .36051 m
.00375 .36051 L
s
0 .37697 m
.00375 .37697 L
s
0 .39344 m
.00375 .39344 L
s
0 .40991 m
.00375 .40991 L
s
0 .44284 m
.00375 .44284 L
s
0 .45931 m
.00375 .45931 L
s
0 .47578 m
.00375 .47578 L
s
0 .49224 m
.00375 .49224 L
s
0 .52518 m
.00375 .52518 L
s
0 .54165 m
.00375 .54165 L
s
0 .55811 m
.00375 .55811 L
s
0 .57458 m
.00375 .57458 L
s
0 .60751 m
.00375 .60751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01475 L
.65544 .04122 L
.81335 .20268 L
.97126 .59704 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooJ000
O_oo000]ool01000ooooo`001?oo00<00?ooool0J_oo1P00N?oo000]ool01000ooooo`001?oo00<0
0?ooool0L?oo1@00Looo000]ool01000ooooo`001?oo00<00?ooool0MOoo1P00KOoo000^ool20005
ool2001lool5001Xool003Goo`03003ooooo083oo`H006;oo`00=Ooo00<00?ooool0Q_oo0`00Gooo
000eool2002:ool00`00ooooo`1Lool003Goo`03003ooooo08[oo`03003ooooo05_oo`00=Ooo00<0
0?ooool0Rooo00<00?ooool0F_oo000eool00`00ooooo`2<ool00`00ooooo`1Iool003Goo`8008ko
o`03003ooooo05Soo`00=Ooo00<00?ooool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2?ool0
0`00ooooo`1Fool003Goo`80097oo`03003ooooo05Goo`00=Ooo00<00?ooool0TOoo00<00?ooool0
E?oo000Lool30003ool20004ool20004ool20005ool00`00ooooo`2Bool00`00ooooo`1Cool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
09?oo`03003ooooo05;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00UOoo00<00?ooool0DOoo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0UOoo00<00?ooool0D?oo000Kool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Fool00`00oooo
o`1?ool001_oo`<000Coo`8000Coo`8000Coo`8000Goo`8009Soo`03003ooooo04koo`00=Ooo00<0
0?ooool0V?oo00<00?ooool0COoo000eool00`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003o
oooo09[oo`03003ooooo04_oo`00=Ooo0P00W?oo00<00?ooool0B_oo000eool00`00ooooo`2Lool0
0`00ooooo`19ool003Goo`03003ooooo09goo`03003ooooo04Soo`00=Ooo0P00Wooo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo0:3oo`03003ooooo04Go
o`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000eool2002Sool00`00ooooo`13ool003Goo`03
003ooooo0:?oo`03003ooooo04;oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0Y?oo00<00?ooool0@Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Y_oo00<00?ooool0@?oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0Y_oo00<00?ooool0?ooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0
?_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0?Ooo000Eool30004ool20004ool20004
ool20004ool20005ool2002Zool00`00ooooo`0lool003Goo`03003ooooo0:[oo`03003ooooo03_o
o`00=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool2002/ool00`00ooooo`0jool003Goo`03
003ooooo0:_oo`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00
ooooo`2/ool00`00ooooo`0iool003Goo`800:goo`03003ooooo03Woo`00=Ooo00<00?ooool0[Ooo
00<00?ooool0>?oo000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`800:ooo`03003ooooo
03Ooo`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000Eool40003ool30003ool20004ool20004
ool20005ool00`00ooooo`2^ool00`00ooooo`0gool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo
03Koo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00/?oo00<00?ooool0=_oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?oo
ool0=Ooo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000Eool30003ool30004ool20004ool20004ool2
0005ool2002aool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<0
0?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`800;?o
o`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool0
0`00ooooo`0bool003Goo`800;Coo`03003ooooo03;oo`00=Ooo00<00?ooool0]?oo00<00?ooool0
<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033o
o`00=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool001Goo`@0
00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo02ooo`005Ooo0P00
1?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Oo
o`03003ooooo02ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo02koo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Ooo`03003ooooo02koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo02koo`005Ooo
10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00^Ooo00<00?ooool0;Ooo000eool00`00oooo
o`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo0P00^_oo00<0
0?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;[oo`03003o
oooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002lool00`00ooooo`0Zool0
03Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000e
ool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`005Ooo10000ooo
0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2m
ool00`00ooooo`0Xool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ko
o`03003ooooo02Ooo`006?oo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool09ooo000Eool40002ool30004ool20004ool2
0004ool20005ool20030ool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00
=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool00`00ooooo`0Uool003Go
o`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00oooo
o`31ool00`00ooooo`0Tool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<0
0?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003o
oooo02;oo`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool0
01Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo027oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Coo`03003ooooo027oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo023oo`00
5_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Goo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo01ooo`00
5Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool07ooo000eool00`00
ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?oo
ool0aooo00<00?ooool07_oo000eool20039ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03
003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool2003:ool00`00ooooo`0L
ool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo
000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00=Ooo00<0
0?ooool0booo00<00?ooool06_oo000Fool20004ool30003ool20004ool20004ool20005ool00`00
ooooo`3;ool00`00ooooo`0Jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01Woo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool06Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Hool00`00ooooo`03
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Hool001Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`800>Woo`00=Ooo00<00?oo
ool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00
P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00_oo0`00HOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00KOoo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo001Qool0097oo`03003ooooo01_oo`04003ooooo0008ool3
001Rool0097oo`03003ooooo01coo`8000Woo`<006;oo`00MOoo00<00?ooool08Ooo00<00?ooool0
Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00Cooo001^ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`8000Ooo`03003ooooo04goo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0COoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo000000040000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool000_oo`03003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo
10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool0
06goo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`8005Woo`00LOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo0080
00Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool40000
0ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0005[oo`00KOoo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002
ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004001Jool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00POoo00<00?oo
ool02?oo00@00?oo000002Soo`03003ooooo06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -4446.02, \
0.00893968, 284.773}}],

Cell[BoxData[
    \(0.1275276557567421`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146869 2.82079e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .15573 -24 -4.5 ]
[-0.0125 .15573 0 4.5 ]
[-0.0125 .29677 -30 -4.5 ]
[-0.0125 .29677 0 4.5 ]
[-0.0125 .43781 -30 -4.5 ]
[-0.0125 .43781 0 4.5 ]
[-0.0125 .57885 -30 -4.5 ]
[-0.0125 .57885 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .15573 m
.00625 .15573 L
s
[(5000)] -0.0125 .15573 1 0 Mshowa
0 .29677 m
.00625 .29677 L
s
[(10000)] -0.0125 .29677 1 0 Mshowa
0 .43781 m
.00625 .43781 L
s
[(15000)] -0.0125 .43781 1 0 Mshowa
0 .57885 m
.00625 .57885 L
s
[(20000)] -0.0125 .57885 1 0 Mshowa
.125 Mabswid
0 .04289 m
.00375 .04289 L
s
0 .0711 m
.00375 .0711 L
s
0 .09931 m
.00375 .09931 L
s
0 .12752 m
.00375 .12752 L
s
0 .18393 m
.00375 .18393 L
s
0 .21214 m
.00375 .21214 L
s
0 .24035 m
.00375 .24035 L
s
0 .26856 m
.00375 .26856 L
s
0 .32497 m
.00375 .32497 L
s
0 .35318 m
.00375 .35318 L
s
0 .38139 m
.00375 .38139 L
s
0 .4096 m
.00375 .4096 L
s
0 .46601 m
.00375 .46601 L
s
0 .49422 m
.00375 .49422 L
s
0 .52243 m
.00375 .52243 L
s
0 .55064 m
.00375 .55064 L
s
0 .60705 m
.00375 .60705 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01475 L
.65544 .01478 L
.81335 .06275 L
.97126 .59134 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooR000
G_oo000]ool01000ooooo`001?oo00<00?ooool0R_oo1000F_oo000]ool01000ooooo`001?oo00<0
0?ooool0S_oo0`00Eooo000]ool01000ooooo`001?oo00<00?ooool0TOoo0`00E?oo000^ool20005
ool00`00ooooo`2Dool4001@ool003Goo`03003ooooo09Soo`<004goo`00=Ooo0P00W?oo1000BOoo
000eool00`00ooooo`2Oool30016ool003Goo`03003ooooo0:;oo`<004?oo`00=Ooo00<00?ooool0
YOoo1000?ooo000eool00`00ooooo`2Yool2000mool003Goo`03003ooooo0:[oo`03003ooooo03_o
o`00=Ooo0P00[?oo00<00?ooool0>_oo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03
003ooooo0:_oo`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00
ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo0P00[Ooo
00<00?ooool0>Ooo000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03
003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^ool00`00
ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00[ooo00<00?ooool0=ooo
000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00
=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001co
o`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03Goo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo00<00?ooool0
=Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2`ool00`00ooooo`0eool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Coo`00
6ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo
00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03
003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00
ooooo`0bool003Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo
000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00
=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Go
o`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00oooo
o`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0
]ooo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`800;Soo`03003o
oooo02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00oooo
o`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0
;Ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0/
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002jool00`00ooooo`0/ool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00
ooooo`0/ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0[ool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2jool00`00ooooo`0[ool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002lool0
0`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<0
0?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003o
oooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool2002nool00`00ooooo`0Xool0
03Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000e
ool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo
00<00?ooool0__oo00<00?ooool09ooo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo
0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo
00<00?ooool09Ooo000eool20031ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo
02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0T
ool003Goo`03003ooooo0<7oo`03003ooooo02Coo`005Ooo10000ooo0`000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`_oo00<00?ooool08ooo000Gool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Sool001Oo
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<;oo`03003ooooo02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo
02;oo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo0`000ooo0`001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Go
o`800<Goo`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00oooo
o`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0
aOoo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`800<Ooo`03003o
oooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00oooo
o`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool0
7_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo
00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03
003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00
ooooo`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo
00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03
003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000Eool40003ool20004ool20004
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`8000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Jool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Jool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Iool001Goo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0cOoo00<0
0?ooool06?oo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0>Soo`00=Ooo00<00?oo
ool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00
QOoo00<00?ooool0V?oo001`ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00_oo0`00G_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05coo`00L?oo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo001Nool009Coo`03003ooooo01_oo`04003ooooo0008ool3
001Oool009Coo`03003ooooo01coo`8000Woo`<005ooo`00N?oo00<00?ooool08Ooo00<00?ooool0
POoo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Bool0077oo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00
oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0D?oo001aool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1@ool0073oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00D_oo0025ool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00Dooo0025ool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool3001Cool008Coo`8002;oo`03003ooooo07Goo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00L?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo0P00E_oo001dool20005ool01@00oooooooo00001?oo
00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001G
ool0073oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003o
ooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo0000Eooo001`ool500000ooo0000000400001?oo000000001?oo00@00?oooooo
o`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@005Ooo`00Q?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0H_oo
0024ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0H_oo0022ool3000;ool00`00oooo
o`0Wool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -2595.2, \
0.00893968, 166.245}}],

Cell[BoxData[
    \(0.2544761998194351`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146117 0.000103427 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11804 -24 -4.5 ]
[-0.0125 .11804 0 4.5 ]
[-0.0125 .22147 -24 -4.5 ]
[-0.0125 .22147 0 4.5 ]
[-0.0125 .32489 -24 -4.5 ]
[-0.0125 .32489 0 4.5 ]
[-0.0125 .42832 -24 -4.5 ]
[-0.0125 .42832 0 4.5 ]
[-0.0125 .53175 -24 -4.5 ]
[-0.0125 .53175 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11804 m
.00625 .11804 L
s
[(1000)] -0.0125 .11804 1 0 Mshowa
0 .22147 m
.00625 .22147 L
s
[(2000)] -0.0125 .22147 1 0 Mshowa
0 .32489 m
.00625 .32489 L
s
[(3000)] -0.0125 .32489 1 0 Mshowa
0 .42832 m
.00625 .42832 L
s
[(4000)] -0.0125 .42832 1 0 Mshowa
0 .53175 m
.00625 .53175 L
s
[(5000)] -0.0125 .53175 1 0 Mshowa
.125 Mabswid
0 .0353 m
.00375 .0353 L
s
0 .05598 m
.00375 .05598 L
s
0 .07667 m
.00375 .07667 L
s
0 .09735 m
.00375 .09735 L
s
0 .13872 m
.00375 .13872 L
s
0 .15941 m
.00375 .15941 L
s
0 .1801 m
.00375 .1801 L
s
0 .20078 m
.00375 .20078 L
s
0 .24215 m
.00375 .24215 L
s
0 .26284 m
.00375 .26284 L
s
0 .28352 m
.00375 .28352 L
s
0 .30421 m
.00375 .30421 L
s
0 .34558 m
.00375 .34558 L
s
0 .36626 m
.00375 .36626 L
s
0 .38695 m
.00375 .38695 L
s
0 .40763 m
.00375 .40763 L
s
0 .44901 m
.00375 .44901 L
s
0 .46969 m
.00375 .46969 L
s
0 .49038 m
.00375 .49038 L
s
0 .51106 m
.00375 .51106 L
s
0 .55243 m
.00375 .55243 L
s
0 .57312 m
.00375 .57312 L
s
0 .5938 m
.00375 .5938 L
s
0 .61449 m
.00375 .61449 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01474 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .03389 L
.97126 .3232 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooR`00
G_oo000Zool01000ooooo`001?oo00<00?ooool0SOoo2000E_oo000Zool01000ooooo`001?oo00<0
0?ooool0UOoo2@00COoo000Zool01000ooooo`001?oo00<00?ooool0W_oo2000AOoo000[ool20005
ool00`00ooooo`2Vool50010ool003;oo`800:coo`03003ooooo03goo`00<_oo00<00?ooool0Zooo
00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0k
ool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo
000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<0
0?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool0
0`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002eool00`00ooooo`0dool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Co
o`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool0
01Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00
^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03
003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002o
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2oool00`00oooo
o`0Yool001Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7o
o`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<;oo`03003ooooo02Koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<0
0?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo
00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo01goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30004ool20004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo0`000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool40002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Lool001Soo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Iool30003
ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<0
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Tool006_o
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002ooo00<00?ooool0H_oo001Zool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool006Coo`00S_oo00<00?ooool06ooo00@00?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo
0P002Ooo0`00IOoo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00?oo`03003ooooo00;oo`<005;oo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1@ool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053o
o`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003o
ooooool00002ool00`00ooooo`1@ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo
000;ool00`00ooooo`03001Cool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;o
o`<005?oo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool5
00000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool5
00000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Ko
o`00003oo`00ool2001Lool006koo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool0
0`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo100000?oo`00
ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001M
ool006[oo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo1000
0_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
GOoo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007koo`03003ooooo00So
o`04003oo`00000Xool00`00ooooo`1Xool007coo`<000_oo`03003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, -707.067, \
0.00893968, 45.3404}}],

Cell[BoxData[
    \(0.35423362235701433`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146868 2.83397e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .15639 -24 -4.5 ]
[-0.0125 .15639 0 4.5 ]
[-0.0125 .29808 -30 -4.5 ]
[-0.0125 .29808 0 4.5 ]
[-0.0125 .43978 -30 -4.5 ]
[-0.0125 .43978 0 4.5 ]
[-0.0125 .58148 -30 -4.5 ]
[-0.0125 .58148 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .15639 m
.00625 .15639 L
s
[(5000)] -0.0125 .15639 1 0 Mshowa
0 .29808 m
.00625 .29808 L
s
[(10000)] -0.0125 .29808 1 0 Mshowa
0 .43978 m
.00625 .43978 L
s
[(15000)] -0.0125 .43978 1 0 Mshowa
0 .58148 m
.00625 .58148 L
s
[(20000)] -0.0125 .58148 1 0 Mshowa
.125 Mabswid
0 .04303 m
.00375 .04303 L
s
0 .07137 m
.00375 .07137 L
s
0 .09971 m
.00375 .09971 L
s
0 .12805 m
.00375 .12805 L
s
0 .18472 m
.00375 .18472 L
s
0 .21306 m
.00375 .21306 L
s
0 .2414 m
.00375 .2414 L
s
0 .26974 m
.00375 .26974 L
s
0 .32642 m
.00375 .32642 L
s
0 .35476 m
.00375 .35476 L
s
0 .3831 m
.00375 .3831 L
s
0 .41144 m
.00375 .41144 L
s
0 .46812 m
.00375 .46812 L
s
0 .49646 m
.00375 .49646 L
s
0 .5248 m
.00375 .5248 L
s
0 .55314 m
.00375 .55314 L
s
0 .60982 m
.00375 .60982 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01473 L
.49754 .01473 L
.65544 .01476 L
.81335 .0876 L
.97126 .59372 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooR000
G_oo000]ool01000ooooo`001?oo00<00?ooool0R_oo0P00G?oo000]ool01000ooooo`001?oo00<0
0?ooool0S?oo0P00F_oo000]ool01000ooooo`001?oo00<00?ooool0S_oo0P00F?oo000^ool20005
ool00`00ooooo`2@ool2001Fool003Goo`03003ooooo09;oo`8005Coo`00=Ooo0P00UOoo0P00D_oo
000eool00`00ooooo`2Fool2001@ool003Goo`03003ooooo09Soo`<004goo`00=Ooo00<00?ooool0
Vooo0P00Booo000eool00`00ooooo`2Mool20019ool003Goo`03003ooooo09ooo`8004Ooo`00=Ooo
0P00X_oo0P00AOoo000eool00`00ooooo`2Sool20013ool003Goo`03003ooooo0:Goo`80047oo`00
=Ooo00<00?ooool0Yooo0P00?ooo000eool00`00ooooo`2Yool2000mool003Goo`03003ooooo0:[o
o`03003ooooo03_oo`00=Ooo0P00[?oo00<00?ooool0>_oo000eool00`00ooooo`2[ool00`00oooo
o`0jool003Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0
>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo0P00[_oo00<00?ooool0>?oo000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:ko
o`03003ooooo03Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00[ooo00<00?ooool0=ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0fool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00
ooooo`0fool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:ooo`03003ooooo03Koo`006ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`800;7oo`03003o
oooo03Goo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00oooo
o`0dool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0
<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00=Ooo
00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`03
003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00
ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo0P00]Ooo
00<00?ooool0<Ooo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03
003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00
ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo0P00]ooo00<00?ooool0;ooo
000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00
=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000Eool40003ool20004ool20004ool20004ool20005
ool00`00ooooo`2hool00`00ooooo`0]ool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0]
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002iool00`00ooooo`0]ool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00
ooooo`0]ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0/ool001Goo`<000Coo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo
00<00?ooool0;?oo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo
02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Z
ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo
000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<0
0?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003o
oooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00oooo
o`2nool00`00ooooo`0Wool003Goo`800;ooo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<0
0?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003o
oooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00oooo
o`0Vool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000e
ool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`005Ooo
10000ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09?oo000Gool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`31ool00`00ooooo`0Tool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02?oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<;oo`03003ooooo02?oo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02?oo`005Ooo0`00
0ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00
ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00a?oo
00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03
003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`35ool00`00
ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00a_oo00<00?ooool08?oo
000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00
=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`37ool00`00ooooo`0Nool003Go
o`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo0P00b?oo00<00?ooool07_oo000eool00`00oooo
o`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0
b?oo00<00?ooool07Ooo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Wo
o`03003ooooo01coo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`39ool00`00oooo
o`0Lool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool0
6ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo01[oo`005Ooo0P001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo01[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01Wo
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<coo`03003ooooo01Woo`005Ooo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0H
ool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo
8Ooo003ooolQool008Goo`<009Soo`00R?oo00<00?ooool0UOoo001cool40002ool400001Ooo0000
0000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00EOoo001dool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003o
ooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Looo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Cool009Ooo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03001Fool009Ooo`03003ooooo01coo`8000Woo`@000;oo`<0
05Koo`00Nooo00<00?ooool08Ooo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001c
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1D
ool007Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00Fooo001dool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Kool007?oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Kool008Soo`03003ooooo01Soo`03
003ooooo01_oo`04003ooooo001Kool008Soo`03003ooooo01Soo`03003ooooo01coo`8005coo`00
Qooo0P008_oo00<00?ooool0L_oo003ooolQool00?ooob7oo`00oooo8Ooo001cool500000ooo0000
00020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2001Cool007Ooo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03
ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Looo100000?oo`00ool01Ooo1000
1?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool007?oo`D0
0003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo
10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000E?oo0027ool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Oool008Ooo`03003ooooo00Soo`04003oo`00
000Xool00`00ooooo`1Oool008Goo`<000_oo`03003ooooo02Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -2583.12, \
0.00893968, 165.472}}],

Cell[BoxData[
    \(0.25116118174877533`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0146698 4.53323e-05 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .10533 -24 -4.5 ]
[-0.0125 .10533 0 4.5 ]
[-0.0125 .196 -24 -4.5 ]
[-0.0125 .196 0 4.5 ]
[-0.0125 .28666 -24 -4.5 ]
[-0.0125 .28666 0 4.5 ]
[-0.0125 .37733 -24 -4.5 ]
[-0.0125 .37733 0 4.5 ]
[-0.0125 .46799 -30 -4.5 ]
[-0.0125 .46799 0 4.5 ]
[-0.0125 .55866 -30 -4.5 ]
[-0.0125 .55866 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .10533 m
.00625 .10533 L
s
[(2000)] -0.0125 .10533 1 0 Mshowa
0 .196 m
.00625 .196 L
s
[(4000)] -0.0125 .196 1 0 Mshowa
0 .28666 m
.00625 .28666 L
s
[(6000)] -0.0125 .28666 1 0 Mshowa
0 .37733 m
.00625 .37733 L
s
[(8000)] -0.0125 .37733 1 0 Mshowa
0 .46799 m
.00625 .46799 L
s
[(10000)] -0.0125 .46799 1 0 Mshowa
0 .55866 m
.00625 .55866 L
s
[(12000)] -0.0125 .55866 1 0 Mshowa
.125 Mabswid
0 .03734 m
.00375 .03734 L
s
0 .06 m
.00375 .06 L
s
0 .08267 m
.00375 .08267 L
s
0 .128 m
.00375 .128 L
s
0 .15067 m
.00375 .15067 L
s
0 .17333 m
.00375 .17333 L
s
0 .21867 m
.00375 .21867 L
s
0 .24133 m
.00375 .24133 L
s
0 .264 m
.00375 .264 L
s
0 .30933 m
.00375 .30933 L
s
0 .332 m
.00375 .332 L
s
0 .35466 m
.00375 .35466 L
s
0 .39999 m
.00375 .39999 L
s
0 .42266 m
.00375 .42266 L
s
0 .44533 m
.00375 .44533 L
s
0 .49066 m
.00375 .49066 L
s
0 .51333 m
.00375 .51333 L
s
0 .53599 m
.00375 .53599 L
s
0 .58132 m
.00375 .58132 L
s
0 .60399 m
.00375 .60399 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .01479 L
.97126 .58687 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Iool003coo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Hool003coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Hool003coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`00??oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Soo`00?Ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooZ@00
?Ooo000]ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000]ool01000ooooo`00
1?oo00<00?ooool0Zooo00<00?ooool0>_oo000]ool01000ooooo`001?oo00<00?ooool0Zooo00<0
0?ooool0>_oo000^ool20005ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`800:coo`03003o
oooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00ooooo`2/ool00`00oooo
o`0iool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo00<00?ooool0[Ooo00<00?ooool0
>?oo000eool2002^ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo
00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^ool00`00ooooo`0gool003Goo`03
003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00[ooo00<00?ooool0=ooo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0=_oo000Kool20004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0fool001goo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03003o
oooo03Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/?oo00<00?ooool0=Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0eool001_oo`@000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo0P00/_oo00<00?ooool0
=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo03Co
o`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool0
03Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00
ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000Lool30003ool20004ool20004
ool20005ool00`00ooooo`2dool00`00ooooo`0aool001_oo`@000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo033oo`006ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0<?oo
000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2e
ool00`00ooooo`0`ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo033oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Go
o`800;Ooo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00oooo
o`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0
]ooo00<00?ooool0;_oo000eool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003o
oooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00oooo
o`0]ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000e
ool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`007?oo
0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0
:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^_oo00<00?ooool0:ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Zool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02[oo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002m
ool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo
00<00?ooool0:Ooo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;goo`03
003ooooo02Soo`00=Ooo0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0X
ool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo
000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800;ooo`03003ooooo02Ooo`00=Ooo00<0
0?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool001coo`<000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Koo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo
02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<7oo`03003ooooo02Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`?oo00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool09Ooo000Kool4
0003ool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Tool003Goo`800<;oo`03
003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00
ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?oo
ool08ooo000eool20033ool00`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00
=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Go
o`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00aOoo00<00?ooool08Ooo000eool00`00oooo
o`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo027oo`005Ooo10000ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool08Ooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0aOoo00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08?oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0aOoo00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool0
7ooo000Eool30004ool20004ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0O
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<0
0?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`800<Wo
o`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool0
0`00ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo0P00b_oo00<00?ooool0
7?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01co
o`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000Eool40002ool40003ool20004ool20004ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Kool001Ooo`04003oooooool20004ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Kool001Ooo`03003ooooo
00?oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Gool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000?oo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00oooo
o`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0
c?oo00<00?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800<koo`03003o
oooo01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;o
o`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3
001Kool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo
00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]
ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo
00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P00
2Ooo10000_oo0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo
003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`04003oooooool40003ool3001?ool006koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@0
0?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?oo
ool0COoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006goo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<0
0?ooool0COoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool0
0`00D?oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001@ool0087oo`80
02;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?oo`0000000P00
0_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@0
0?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool00?oo00Goo`@000Coo`03
003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool500000ooo
0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;o
o`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00POoo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08ool01000ool00000:?oo
00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.33664, -1614.48, \
0.00893968, 103.445}}],

Cell[BoxData[
    \(0.49192507678654734`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0145355 0.000179639 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10435 -18 -4.5 ]
[-0.0125 .10435 0 4.5 ]
[-0.0125 .19417 -24 -4.5 ]
[-0.0125 .19417 0 4.5 ]
[-0.0125 .28399 -24 -4.5 ]
[-0.0125 .28399 0 4.5 ]
[-0.0125 .37381 -24 -4.5 ]
[-0.0125 .37381 0 4.5 ]
[-0.0125 .46363 -24 -4.5 ]
[-0.0125 .46363 0 4.5 ]
[-0.0125 .55345 -24 -4.5 ]
[-0.0125 .55345 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10435 m
.00625 .10435 L
s
[(500)] -0.0125 .10435 1 0 Mshowa
0 .19417 m
.00625 .19417 L
s
[(1000)] -0.0125 .19417 1 0 Mshowa
0 .28399 m
.00625 .28399 L
s
[(1500)] -0.0125 .28399 1 0 Mshowa
0 .37381 m
.00625 .37381 L
s
[(2000)] -0.0125 .37381 1 0 Mshowa
0 .46363 m
.00625 .46363 L
s
[(2500)] -0.0125 .46363 1 0 Mshowa
0 .55345 m
.00625 .55345 L
s
[(3000)] -0.0125 .55345 1 0 Mshowa
.125 Mabswid
0 .0325 m
.00375 .0325 L
s
0 .05046 m
.00375 .05046 L
s
0 .06843 m
.00375 .06843 L
s
0 .08639 m
.00375 .08639 L
s
0 .12232 m
.00375 .12232 L
s
0 .14028 m
.00375 .14028 L
s
0 .15825 m
.00375 .15825 L
s
0 .17621 m
.00375 .17621 L
s
0 .21214 m
.00375 .21214 L
s
0 .2301 m
.00375 .2301 L
s
0 .24807 m
.00375 .24807 L
s
0 .26603 m
.00375 .26603 L
s
0 .30196 m
.00375 .30196 L
s
0 .31992 m
.00375 .31992 L
s
0 .33788 m
.00375 .33788 L
s
0 .35585 m
.00375 .35585 L
s
0 .39178 m
.00375 .39178 L
s
0 .40974 m
.00375 .40974 L
s
0 .4277 m
.00375 .4277 L
s
0 .44567 m
.00375 .44567 L
s
0 .4816 m
.00375 .4816 L
s
0 .49956 m
.00375 .49956 L
s
0 .51752 m
.00375 .51752 L
s
0 .53549 m
.00375 .53549 L
s
0 .57142 m
.00375 .57142 L
s
0 .58938 m
.00375 .58938 L
s
0 .60734 m
.00375 .60734 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01472 L
.81335 .01504 L
.97126 .60332 L
.97619 .41287 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Lool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Kool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Kool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01_oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01_oo`00>_oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooZ@00
@?oo000Zool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Zool01000ooooo`00
1?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Zool01000ooooo`001?oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000[ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003o
oooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00oooo
o`0lool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000b
ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo
0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo
0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00
ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`007ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool0[ooo00<00?ooool0>Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;3oo`03003ooooo03Woo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001koo`<000Coo`8000Coo`80
00Goo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00
ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo
00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03
003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0f
ool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2d
ool00`00ooooo`0dool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;Goo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2eool00`00ooooo`0cool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03?oo`006?oo0`001?oo0P001?oo0P00
1?oo0P001Ooo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2
002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0
]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003o
oooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00oooo
o`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^_oo00<00?ooool0;ooo000b
ool00`00ooooo`2iool00`00ooooo`0_ool001Soo`@000?oo`<000?oo`8000Coo`8000Goo`03003o
oooo0;Woo`03003ooooo02ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0;_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2j
ool00`00ooooo`0^ool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;[oo`03003ooooo02koo`006?oo0`000ooo0`001?oo0P001?oo0P001Ooo0P00^ooo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool0
0`00ooooo`0Zool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02[oo`006?oo0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool02Ooo00<00?ooool06ooo000bool00`00ooooo`31ool00`00ooooo`09
ool00`00ooooo`0Kool003;oo`03003ooooo0<7oo`03003ooooo00Woo`03003ooooo01_oo`00<_oo
0P00`ooo00<00?ooool02?oo00<00?ooool06ooo000bool00`00ooooo`32ool00`00ooooo`08ool0
0`00ooooo`0Kool003;oo`03003ooooo0<;oo`03003ooooo00Soo`03003ooooo01_oo`00<_oo00<0
0?ooool0`ooo00<00?ooool01ooo00<00?ooool06ooo000bool20034ool00`00ooooo`07ool00`00
ooooo`0Kool003;oo`03003ooooo0<?oo`03003ooooo00Ooo`03003ooooo01_oo`006?oo10000ooo
0`000ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool01ooo00<00?ooool06ooo000Hool2
0007ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003o
oooo00Koo`03003ooooo01_oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20035ool00`00ooooo`06ool00`00ooooo`0Kool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
00Koo`03003ooooo01_oo`006ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`06ool00`00ooooo`0Kool001Soo`@000;oo`<000Coo`8000Co
o`8000Goo`03003ooooo0<Goo`03003ooooo00Goo`03003ooooo01_oo`00<_oo0P00a_oo00<00?oo
ool01Ooo00<00?ooool06ooo000bool00`00ooooo`35ool00`00ooooo`05ool00`00ooooo`0Kool0
03;oo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01_oo`00<_oo00<00?ooool0a_oo00<0
0?ooool01?oo00<00?ooool06ooo000bool20037ool00`00ooooo`04ool00`00ooooo`0Kool003;o
o`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01_oo`00<_oo00<00?ooool0aooo00<00?oo
ool00_oo00<00?ooool07?oo000bool20038ool00`00ooooo`02ool00`00ooooo`0Lool003;oo`03
003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01coo`00<_oo00<00?ooool0aooo00<00?ooool0
0_oo00<00?ooool07?oo000bool00`00ooooo`38ool01@00oooooooo00007_oo000bool20039ool0
1@00oooooooo00007_oo000bool00`00ooooo`38ool01@00oooooooo00007_oo000bool00`00oooo
o`38ool01@00oooooooo00007_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`39
ool01000ooooo`007_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2003:ool01000ooooo`007_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool01000ooooo`007_oo000Iool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ool0
000Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<[oo`03003oo`0001koo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00booo
00<00?oo00007_oo000bool00`00ooooo`3:ool00`00ool0000Nool003;oo`03003ooooo0<_oo`80
01koo`00<_oo00<00?ooool0booo0P007_oo000bool2003<ool2000Nool003;oo`03003ooooo0<_o
o`8001koo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo
0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Iool0097oo`03003ooooo
01_oo`04003ooooo000;ool00`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;o
o`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00oooo
o`02ool3001Eool006koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000;ool00`00ooooo`1Cool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo0008ool01000ooooo`00EOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000
ooooo`002?oo0`00E_oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Fool0087o
o`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
0P00FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo
00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool00?oo00Goo`@000Co
o`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool50000
0ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00POoo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08ool01000ool00000
:?oo00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.30982, -406.669, \
0.00893968, 26.1047}}],

Cell[BoxData[
    \(0.49947129668799006`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0109225 0.00379255 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01092 -6 -4.5 ]
[-0.0125 .01092 0 4.5 ]
[-0.0125 .10574 -12 -4.5 ]
[-0.0125 .10574 0 4.5 ]
[-0.0125 .20055 -12 -4.5 ]
[-0.0125 .20055 0 4.5 ]
[-0.0125 .29536 -12 -4.5 ]
[-0.0125 .29536 0 4.5 ]
[-0.0125 .39018 -18 -4.5 ]
[-0.0125 .39018 0 4.5 ]
[-0.0125 .48499 -18 -4.5 ]
[-0.0125 .48499 0 4.5 ]
[-0.0125 .57981 -18 -4.5 ]
[-0.0125 .57981 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01092 m
.00625 .01092 L
s
[(0)] -0.0125 .01092 1 0 Mshowa
0 .10574 m
.00625 .10574 L
s
[(25)] -0.0125 .10574 1 0 Mshowa
0 .20055 m
.00625 .20055 L
s
[(50)] -0.0125 .20055 1 0 Mshowa
0 .29536 m
.00625 .29536 L
s
[(75)] -0.0125 .29536 1 0 Mshowa
0 .39018 m
.00625 .39018 L
s
[(100)] -0.0125 .39018 1 0 Mshowa
0 .48499 m
.00625 .48499 L
s
[(125)] -0.0125 .48499 1 0 Mshowa
0 .57981 m
.00625 .57981 L
s
[(150)] -0.0125 .57981 1 0 Mshowa
.125 Mabswid
0 .02989 m
.00375 .02989 L
s
0 .04885 m
.00375 .04885 L
s
0 .06781 m
.00375 .06781 L
s
0 .08677 m
.00375 .08677 L
s
0 .1247 m
.00375 .1247 L
s
0 .14366 m
.00375 .14366 L
s
0 .16262 m
.00375 .16262 L
s
0 .18159 m
.00375 .18159 L
s
0 .21951 m
.00375 .21951 L
s
0 .23848 m
.00375 .23848 L
s
0 .25744 m
.00375 .25744 L
s
0 .2764 m
.00375 .2764 L
s
0 .31433 m
.00375 .31433 L
s
0 .33329 m
.00375 .33329 L
s
0 .35225 m
.00375 .35225 L
s
0 .37121 m
.00375 .37121 L
s
0 .40914 m
.00375 .40914 L
s
0 .4281 m
.00375 .4281 L
s
0 .44707 m
.00375 .44707 L
s
0 .46603 m
.00375 .46603 L
s
0 .50395 m
.00375 .50395 L
s
0 .52292 m
.00375 .52292 L
s
0 .54188 m
.00375 .54188 L
s
0 .56084 m
.00375 .56084 L
s
0 .59877 m
.00375 .59877 L
s
0 .61773 m
.00375 .61773 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .01472 L
.33963 .01472 L
.49754 .01472 L
.65544 .01775 L
.81335 .01472 L
.97126 .60332 L
.97619 .43872 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00ooo`03003ooooo017oo`03003ooooo
00_oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo
00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01koo`009ooo00@00?ooool000Coo`800>ooo`009ooo00@00?ooool000Coo`03
003ooooo00;oogH0027ooa8004?oo`009ooo00@00?ooool000Coo`03003ooooo07Soob40017oo`03
003ooooo047oo`009ooo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo043oo`00:?oo0P00
1Ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003o
oooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool0
0`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<0
0?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:koo`03003ooooo03ko
o`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool0
02ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_
ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`008Ooo10000ooo
0`001?oo00<00?ooool0[ooo00<00?ooool0??oo000Qool20007ool00`00ooooo`02ool00`00oooo
o`2_ool00`00ooooo`0lool002?oo`03003ooooo00Coo`03003ooooo00;oo`800;3oo`03003ooooo
03coo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`00
9?oo00<00?ooool00`001Ooo00<00?ooool0/?oo00<00?ooool0>ooo000Qool40002ool30005ool0
0`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00oooo
o`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo
00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`80
0;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000Rool30003ool20005
ool00`00ooooo`2dool00`00ooooo`0gool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2eool00`00ooooo`0fool002Coo`04003ooooo0002ool00`00ooooo`02ool2002fool00`00
ooooo`0fool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0
=_oo000Qool30003ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Qool30004
ool20005ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool0
0`00ooooo`2jool00`00ooooo`0aool002?oo`03003ooooo00;oo`<000Coo`03003ooooo0;[oo`03
003ooooo037oo`008ooo00<00?ooool01?oo00<00?ooool00_oo0P00^ooo00<00?ooool0<Ooo000S
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool002?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool002Coo`03003ooooo
00<000Goo`03003ooooo0;_oo`03003ooooo033oo`008Ooo10000_oo0`001Ooo0P00_?oo00<00?oo
ool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002oo
o`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00oooo
o`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<7oo`03003ooooo02_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0[ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`006ooo
0`001?oo0P001?oo0P001Ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`07ool00`00oooo
o`0Nool002ooo`800<Coo`03003ooooo00Ooo`03003ooooo01koo`00;ooo00<00?ooool0`ooo00<0
0?ooool01ooo00<00?ooool07_oo000_ool00`00ooooo`33ool00`00ooooo`07ool00`00ooooo`0N
ool002ooo`03003ooooo0<Coo`03003ooooo00Koo`03003ooooo01koo`00;ooo0P00aOoo00<00?oo
ool01_oo00<00?ooool07_oo000_ool00`00ooooo`34ool00`00ooooo`06ool00`00ooooo`0Nool0
02ooo`03003ooooo0<Coo`03003ooooo00Koo`03003ooooo01koo`006ooo10000_oo10000ooo0`00
1?oo00<00?ooool0aOoo00<00?ooool01Ooo00<00?ooool07_oo000Mool01000oooooooo0P001ooo
00<00?ooool00_oo0P00a_oo00<00?ooool01Ooo00<00?ooool07_oo000Mool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`05ool00`00ooooo`0Nool0
01goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00oooo
o`04ool00`00ooooo`0Nool001goo`03003ooooo00Coo`03003ooooo00<000Goo`03003ooooo0<Ko
o`03003ooooo00Coo`03003ooooo01koo`006ooo0`000ooo10000_oo0`001Ooo00<00?ooool0a_oo
00<00?ooool01?oo00<00?ooool07_oo000_ool20037ool00`00ooooo`04ool00`00ooooo`0Nool0
02ooo`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo01koo`00;ooo00<00?ooool0aooo00<0
0?ooool00ooo00<00?ooool07_oo000_ool00`00ooooo`37ool00`00ooooo`03ool00`00ooooo`0N
ool002ooo`800<Soo`03003ooooo00;oo`03003ooooo01ooo`00;ooo00<00?ooool0b?oo00D00?oo
ooooo`00027oo`00;ooo00<00?ooool0b?oo00D00?ooooooo`00027oo`00;ooo00<00?ooool0b?oo
00D00?ooooooo`00027oo`00;ooo0P00bOoo00D00?ooooooo`00027oo`00;ooo00<00?ooool0bOoo
00@00?ooool0027oo`00;ooo00<00?ooool0bOoo00@00?ooool0027oo`00;ooo00<00?ooool0bOoo
00@00?ooool0027oo`00;ooo0P00booo00<00?oo00008Ooo000_ool00`00ooooo`3:ool00`00ool0
000Qool001_oo`@000?oo`<000?oo`8000Goo`03003ooooo0<[oo`03003oo`00027oo`007Ooo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003oo`00027oo`00
7Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`80027oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool2000Qool001go
o`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0booo0P008Ooo000Kool30003ool3
0004ool20005ool00`00ooooo`3;ool2000Qool002ooo`800<goo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo
0P00kooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00
Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003o
oooo00;oo`<0067oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool0
1Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Oool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0
Gooo002;ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00H_oo002;ool00`00oooo
o`0Lool20009ool40002ool3001Rool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool0
0000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00EOoo001Xool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Dooo001Wool40003ool300000ooo000000030002ool40002ool400000ooo00000004
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002_oo00D00?ooooooo`0000;oo`03003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool0
6ooo00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo
0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`8005ooo`00Jooo0P001Ooo00D00?ooooooo`0000Coo`03003o
oooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001W
ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo
30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`00063oo`00Iooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004001Pool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00Nooo
00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06_oo`00NOoo0`002ooo00<00?ooool09ooo
0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -18.3097, \
0.00893968, 1.23648}}],

Cell[BoxData[
    \(0.7613749837477867`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<exponentialrandom\>", n, 
                                    k, p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146927 5.88626e-06 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .13242 -30 -4.5 ]
[-0.0125 .13242 0 4.5 ]
[-0.0125 .25014 -30 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .48559 -30 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .13242 m
.00625 .13242 L
s
[(20000)] -0.0125 .13242 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(40000)] -0.0125 .25014 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(80000)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04412 m
.00375 .04412 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16185 m
.00375 .16185 L
s
0 .19128 m
.00375 .19128 L
s
0 .22071 m
.00375 .22071 L
s
0 .27957 m
.00375 .27957 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51502 m
.00375 .51502 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01478 L
.44471 .17757 L
.65516 .46449 L
.8656 .60308 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K?oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10005_oo001[ool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Goo`00Jooo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Eool006coo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00>?ooeP004_oo000hool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Goo`00<Ooo0P001Ooo00<00?ooool0iOoo
000`ool01000ooooo`001?oo0P000ooo;P00]Ooo000`ool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0/_oo000`ool01000ooooo`001?oo00<00?ooool0<Ooo0P00/_oo000`ool01000oooo
o`001?oo00<00?ooool0<ooo00<00?ooool0[ooo000aool20005ool00`00ooooo`0dool00`00oooo
o`2^ool003Soo`03003ooooo03Goo`800:koo`00>?oo0P00>?oo00<00?ooool0Zooo000hool00`00
ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo03Woo`03003ooooo0:Woo`00>?oo00<00?oo
ool0>_oo0P00ZOoo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03003ooooo03goo`03
003ooooo0:Goo`00>?oo00<00?ooool0?_oo0P00YOoo000hool20011ool00`00ooooo`2Rool003So
o`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@_oo00<00?ooool0X?oo000hool0
0`00ooooo`13ool2002Pool003Soo`03003ooooo04Goo`03003ooooo09goo`00>?oo00<00?ooool0
A_oo00<00?ooool0W?oo000hool20018ool2002Lool003Soo`03003ooooo04Woo`03003ooooo09Wo
o`00>?oo00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1;ool00`00ooooo`2Gool0
03Soo`03003ooooo04coo`8009Ooo`006?oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0C_oo00<00?ooool0U?oo000Hool20004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00D?oo00<00?ooool0Tooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0D?oo0P00Tooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0D_oo00<00?ooool0T?oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Dooo00<00?ooool0Sooo000Hool40003ool20004ool20004ool20004ool20005ool00`00oooo
o`1Dool00`00ooooo`2>ool003Soo`03003ooooo05Goo`8008koo`00>?oo0P00F?oo00<00?ooool0
Rooo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Woo`8008[oo`00>?oo
00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Lool00`00ooooo`26ool003Soo`03
003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool2001O
ool00`00ooooo`24ool003Soo`03003ooooo05ooo`03003ooooo08?oo`00>?oo00<00?ooool0H?oo
00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo067oo`03
003ooooo087oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool2001Sool00`00ooooo`20
ool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?ooool0I?oo00<00?ooool0O_oo
000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00
6Ooo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo000H
ool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00J?oo00<00?ooool0Nooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0J?oo00<00?ooool0N_oo000Iool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0J?oo00<00?ooool0N_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?ooool0NOoo000Jool00`00ooooo`02
ool20004ool20004ool20004ool20005ool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003o
oooo06[oo`03003ooooo07Soo`00>?oo0P00K?oo00<00?ooool0Mooo000hool00`00ooooo`1/ool0
0`00ooooo`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<0
0?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo06ooo`03003o
oooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool2001aool00`00ooooo`1bool0
03Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000h
ool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo
00<00?ooool0M?oo00<00?ooool0K_oo000hool2001fool00`00ooooo`1]ool003Soo`03003ooooo
07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1g
ool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`006Ooo0`000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0N?oo00<00?ooool0J_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007[oo`03
003ooooo06Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1jool00`00ooooo`1Xool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1jool0
0`00ooooo`1Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1kool00`00ooooo`1Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo07coo`03003ooooo06Koo`00>?oo00<00?ooool0O?oo
00<00?ooool0I_oo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`8007ooo`03003ooooo
06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1S
ool003Soo`03003ooooo083oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo
000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03003ooooo063oo`00>?oo00<0
0?ooool0Pooo00<00?ooool0Gooo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003o
oooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo000hool00`00oooo
o`26ool00`00ooooo`1Lool003Soo`8008Soo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<0
0?ooool0Fooo000hool00`00ooooo`28ool00`00ooooo`1Jool003Soo`03003ooooo08Woo`8005[o
o`00>?oo00<00?ooool0Rooo00<00?ooool0Eooo000Iool30003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2<ool2001Gool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Sooo00<00?ooool0E?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo08ooo`8005Coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo097oo`8005;oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2C
ool00`00ooooo`1?ool001Soo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09Co
o`8004ooo`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000hool00`00ooooo`2Gool2001<ool0
03Soo`8009[oo`03003ooooo04Woo`00>?oo00<00?ooool0V_oo0P00BOoo000hool00`00ooooo`2L
ool00`00ooooo`16ool003Soo`03003ooooo09goo`8004Koo`00>?oo00<00?ooool0Wooo0P00A?oo
000hool00`00ooooo`2Qool00`00ooooo`11ool003Soo`800:?oo`80047oo`00>?oo00<00?ooool0
Y?oo00<00?ooool0?_oo000hool00`00ooooo`2Uool2000nool003Soo`03003ooooo0:Ooo`03003o
oooo03_oo`00>?oo00<00?ooool0Z?oo0P00>ooo000hool00`00ooooo`2Zool00`00ooooo`0hool0
03Soo`800:coo`8003Soo`00>?oo00<00?ooool0[Ooo0P00=_oo000hool00`00ooooo`2_ool00`00
ooooo`0cool003Soo`03003ooooo0;3oo`8003?oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo
000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2cool2000`ool0
01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00]_oo6@005ooo000Dool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30004ool20004ool20004ool20004ool20004
ool2003]ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo
001`ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0Hooo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
06[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006[o
o`00L?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool006[oo`00U?oo00<00?ooool06ooo00@00?ooool006[o
o`00U?oo00<00?ooool07?oo0P00Jooo001hool00`00ooooo`0Qool00`00ooooo`21ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo05Ooo`00LOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Nool0077oo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool005koo`00L?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool005ko
o`00QOoo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool005koo`00QOoo00<00?ooool06?oo
00<00?ooool07?oo0P00Gooo0024ool2000Rool00`00ooooo`1eool00?ooob7oo`00Nooo0`00X_oo
001lool00`00ooooo`2Qool0073oo`L000;oo`800003ool00000008000;oo`@00005ool00000003o
o`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00B_oo001_
ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005
ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0001;ool006ooo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002
ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03
003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0001;ool0073oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;o
o`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo
000000030002ool40002ool400000ooo00000004001;ool009[oo`03003ooooo017oo`03003ooooo
01Koo`03003ooooo05Koo`00V_oo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0E_oo002R
ool00`00ooooo`07ool3000Gool2001Hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77638, -12459, \
0.00672624, 798.857}}],

Cell[BoxData[
    \(0.0870247578296629`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147072 7.84939e-06 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .0932 -30 -4.5 ]
[-0.0125 .0932 0 4.5 ]
[-0.0125 .1717 -30 -4.5 ]
[-0.0125 .1717 0 4.5 ]
[-0.0125 .25019 -30 -4.5 ]
[-0.0125 .25019 0 4.5 ]
[-0.0125 .32868 -30 -4.5 ]
[-0.0125 .32868 0 4.5 ]
[-0.0125 .40718 -30 -4.5 ]
[-0.0125 .40718 0 4.5 ]
[-0.0125 .48567 -30 -4.5 ]
[-0.0125 .48567 0 4.5 ]
[-0.0125 .56416 -30 -4.5 ]
[-0.0125 .56416 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .0932 m
.00625 .0932 L
s
[(10000)] -0.0125 .0932 1 0 Mshowa
0 .1717 m
.00625 .1717 L
s
[(20000)] -0.0125 .1717 1 0 Mshowa
0 .25019 m
.00625 .25019 L
s
[(30000)] -0.0125 .25019 1 0 Mshowa
0 .32868 m
.00625 .32868 L
s
[(40000)] -0.0125 .32868 1 0 Mshowa
0 .40718 m
.00625 .40718 L
s
[(50000)] -0.0125 .40718 1 0 Mshowa
0 .48567 m
.00625 .48567 L
s
[(60000)] -0.0125 .48567 1 0 Mshowa
0 .56416 m
.00625 .56416 L
s
[(70000)] -0.0125 .56416 1 0 Mshowa
.125 Mabswid
0 .03041 m
.00375 .03041 L
s
0 .0461 m
.00375 .0461 L
s
0 .0618 m
.00375 .0618 L
s
0 .0775 m
.00375 .0775 L
s
0 .1089 m
.00375 .1089 L
s
0 .1246 m
.00375 .1246 L
s
0 .1403 m
.00375 .1403 L
s
0 .156 m
.00375 .156 L
s
0 .18739 m
.00375 .18739 L
s
0 .20309 m
.00375 .20309 L
s
0 .21879 m
.00375 .21879 L
s
0 .23449 m
.00375 .23449 L
s
0 .26589 m
.00375 .26589 L
s
0 .28159 m
.00375 .28159 L
s
0 .29729 m
.00375 .29729 L
s
0 .31298 m
.00375 .31298 L
s
0 .34438 m
.00375 .34438 L
s
0 .36008 m
.00375 .36008 L
s
0 .37578 m
.00375 .37578 L
s
0 .39148 m
.00375 .39148 L
s
0 .42288 m
.00375 .42288 L
s
0 .43857 m
.00375 .43857 L
s
0 .45427 m
.00375 .45427 L
s
0 .46997 m
.00375 .46997 L
s
0 .50137 m
.00375 .50137 L
s
0 .51707 m
.00375 .51707 L
s
0 .53277 m
.00375 .53277 L
s
0 .54847 m
.00375 .54847 L
s
0 .57986 m
.00375 .57986 L
s
0 .59556 m
.00375 .59556 L
s
0 .61126 m
.00375 .61126 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .07024 L
.65516 .431 L
.8656 .59997 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000ooo;`00]ooo000]ool01000ooooo`001?oo00<00?ooool0<Ooo
1000/ooo000]ool01000ooooo`001?oo00<00?ooool0=Ooo1000[ooo000]ool01000ooooo`001?oo
0P00>_oo1000Zooo000^ool20005ool00`00ooooo`0mool3002Xool003Goo`03003ooooo043oo`@0
0:Coo`00=Ooo00<00?ooool0A?oo1000X?oo000eool20019ool4002Lool003Goo`03003ooooo04co
o`<009Woo`00=Ooo00<00?ooool0Cooo1000UOoo000eool2001Dool4002Aool003Goo`03003ooooo
05Ooo`@008goo`00=Ooo00<00?ooool0Fooo0P00Rooo000eool00`00ooooo`1Mool00`00ooooo`28
ool003Goo`8005koo`03003ooooo08Soo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0G_oo00<00?ooool0Qooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0G_oo00<00?ooool0Qooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00H?oo00<00?ooool0Q_oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Gooo00<00?oo
ool0Q_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0H?oo00<00?ooool0QOoo000Eool30004ool20004ool2
0004ool20004ool20005ool2001Rool00`00ooooo`24ool003Goo`03003ooooo067oo`03003ooooo
08Coo`00=Ooo00<00?ooool0H_oo00<00?ooool0Pooo000eool00`00ooooo`1Rool00`00ooooo`23
ool003Goo`8006Coo`03003ooooo08;oo`00=Ooo00<00?ooool0Hooo00<00?ooool0P_oo000eool0
0`00ooooo`1Tool00`00ooooo`21ool003Goo`8006Koo`03003ooooo083oo`00=Ooo00<00?ooool0
IOoo00<00?ooool0P?oo000eool00`00ooooo`1Vool00`00ooooo`1oool003Goo`8006Ooo`03003o
oooo07ooo`00=Ooo00<00?ooool0Iooo00<00?ooool0O_oo000Eool40003ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Wool00`00ooooo`1nool001Goo`8000Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1m
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2001Zool00`00ooooo`1lool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00oooo
o`1lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1kool001Goo`@000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`8006_oo`03003ooooo07_oo`00=Ooo00<00?ooool0Jooo00<00?ooool0N_oo
000eool00`00ooooo`1[ool00`00ooooo`1jool003Goo`8006goo`03003ooooo07Woo`00=Ooo00<0
0?ooool0KOoo00<00?ooool0N?oo000eool00`00ooooo`1]ool00`00ooooo`1hool003Goo`03003o
oooo06koo`03003ooooo07Ooo`00=Ooo0P00Kooo00<00?ooool0Mooo000eool00`00ooooo`1_ool0
0`00ooooo`1fool003Goo`03003ooooo06ooo`03003ooooo07Koo`00=Ooo0P00LOoo00<00?ooool0
MOoo000eool00`00ooooo`1aool00`00ooooo`1dool001Koo`8000Coo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo077oo`03003ooooo07Coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007?oo`03003ooooo07?oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo07;oo`03003ooooo07?oo`005_oo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07?oo`03003ooooo07;oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo07?oo`03003ooooo07;oo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00MOoo00<00?ooool0LOoo000eool00`00ooooo`1eool00`00ooooo`1`ool003Goo`03
003ooooo07Goo`03003ooooo073oo`00=Ooo0P00Mooo00<00?ooool0Kooo000eool00`00ooooo`1f
ool00`00ooooo`1_ool003Goo`03003ooooo07Ooo`03003ooooo06koo`00=Ooo0P00N?oo00<00?oo
ool0K_oo000eool00`00ooooo`1hool00`00ooooo`1]ool003Goo`03003ooooo07Woo`03003ooooo
06coo`00=Ooo00<00?ooool0NOoo00<00?ooool0K?oo000eool2001kool00`00ooooo`1[ool001Ko
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07[oo`03003ooooo06_oo`005Ooo
10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo07_oo`03003ooooo06[oo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8007coo`03003ooooo06[oo`005_oo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
07coo`03003ooooo06Woo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo07goo`03003ooooo06Soo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00O_oo00<00?ooool0J?oo000eool00`00ooooo`1nool0
0`00ooooo`1Wool003Goo`03003ooooo07koo`03003ooooo06Ooo`00=Ooo00<00?ooool0Oooo00<0
0?ooool0I_oo000eool20020ool00`00ooooo`1Vool003Goo`03003ooooo083oo`03003ooooo06Go
o`00=Ooo00<00?ooool0POoo00<00?ooool0I?oo000eool20022ool00`00ooooo`1Tool003Goo`03
003ooooo08;oo`03003ooooo06?oo`00=Ooo00<00?ooool0P_oo00<00?ooool0Hooo000eool20024
ool00`00ooooo`1Rool003Goo`03003ooooo08?oo`03003ooooo06;oo`005_oo0`000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo00<00?ooool0HOoo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
QOoo00<00?ooool0H?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00Q_oo00<00?ooool0H?oo000Eool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
08Koo`03003ooooo05ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo08Koo`03003ooooo05ooo`005Ooo0`001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo0P00R?oo00<00?ooool0G_oo000eool00`00ooooo`27ool00`00oooo
o`1Nool003Goo`03003ooooo08Soo`03003ooooo05goo`00=Ooo0P00R_oo00<00?ooool0G?oo000e
ool00`00ooooo`2:ool2001Lool003Goo`03003ooooo08coo`03003ooooo05Woo`00=Ooo00<00?oo
ool0SOoo00<00?ooool0F?oo000eool2002?ool00`00ooooo`1Gool003Goo`03003ooooo08ooo`80
05Ooo`00=Ooo00<00?ooool0TOoo00<00?ooool0E?oo000eool2002Cool00`00ooooo`1Cool003Go
o`03003ooooo09?oo`03003ooooo05;oo`005_oo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0U?oo0P00D_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`8009Ooo`03003ooooo04ooo`005Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Gool00`00ooooo`1>ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Hool00`00ooooo`1=ool001Goo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Iool2001=ool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`8009coo`03003o
oooo04[oo`00=Ooo00<00?ooool0W?oo00<00?ooool0BOoo000eool00`00ooooo`2Mool00`00oooo
o`18ool003Goo`8009ooo`8004Soo`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00
ooooo`2Qool00`00ooooo`14ool003Goo`800:?oo`03003ooooo04?oo`00=Ooo00<00?ooool0Xooo
0P00@ooo000eool00`00ooooo`2Uool00`00ooooo`10ool003Goo`03003ooooo0:Koo`03003ooooo
03ooo`00=Ooo0P00Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Xool2000nool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo03_oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800:coo`03003ooooo03[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03Wo
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:goo`8003Woo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;3oo`03003ooooo03Koo`00
5Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000e
ool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;;oo`8003Coo`00=Ooo0P00]Ooo
00<00?ooool0<Ooo000eool00`00ooooo`2eoolI000Jool003Goo`03003ooooo0>Soo`00=Ooo0P00
jOoo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool00`00ooooo`1Vool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`00KOoo001]ool40002ool30002ool50002ool500000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00KOoo002Aool00`00
ooooo`0Kool01000ooooo`00KOoo002Aool00`00ooooo`0Lool2001^ool007Goo`03003ooooo027o
o`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<004ooo`00K_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool20007ool00`00ooooo`1=ool006koo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo04goo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1=ool008;oo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo000;ool00`00ooooo`03001@ool008;oo`03003ooooo01Soo`03003ooooo
01coo`8000Woo`@000;oo`<0053oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool007Soo`<0
0:Goo`00NOoo00<00?ooool0Y?oo001]ool70002ool200000ooo000000020002ool400001Ooo0000
0000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8004go
o`00K?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool0
00001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000C_oo001/ool60002ool20003ool01000oooooooo0P001?oo00<00?oo
00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004
ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000C_oo001]ool400000ooo00000002ool70002ool400000ooo00000003
0002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000001000C_oo002Gool00`00ooooo`0Aool00`00
ooooo`0Fool00`00ooooo`1Iool009Ooo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05Wo
o`00Wooo00<00?ooool01ooo0`005ooo0P00Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -9344.87, \
0.00672624, 599.063}}],

Cell[BoxData[
    \(0.08768741471227197`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146961 1.1862e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13332 -30 -4.5 ]
[-0.0125 .13332 0 4.5 ]
[-0.0125 .25194 -30 -4.5 ]
[-0.0125 .25194 0 4.5 ]
[-0.0125 .37056 -30 -4.5 ]
[-0.0125 .37056 0 4.5 ]
[-0.0125 .48918 -30 -4.5 ]
[-0.0125 .48918 0 4.5 ]
[-0.0125 .6078 -30 -4.5 ]
[-0.0125 .6078 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13332 m
.00625 .13332 L
s
[(10000)] -0.0125 .13332 1 0 Mshowa
0 .25194 m
.00625 .25194 L
s
[(20000)] -0.0125 .25194 1 0 Mshowa
0 .37056 m
.00625 .37056 L
s
[(30000)] -0.0125 .37056 1 0 Mshowa
0 .48918 m
.00625 .48918 L
s
[(40000)] -0.0125 .48918 1 0 Mshowa
0 .6078 m
.00625 .6078 L
s
[(50000)] -0.0125 .6078 1 0 Mshowa
.125 Mabswid
0 .03842 m
.00375 .03842 L
s
0 .06214 m
.00375 .06214 L
s
0 .08587 m
.00375 .08587 L
s
0 .10959 m
.00375 .10959 L
s
0 .15704 m
.00375 .15704 L
s
0 .18076 m
.00375 .18076 L
s
0 .20449 m
.00375 .20449 L
s
0 .22821 m
.00375 .22821 L
s
0 .27566 m
.00375 .27566 L
s
0 .29938 m
.00375 .29938 L
s
0 .32311 m
.00375 .32311 L
s
0 .34683 m
.00375 .34683 L
s
0 .39428 m
.00375 .39428 L
s
0 .418 m
.00375 .418 L
s
0 .44173 m
.00375 .44173 L
s
0 .46545 m
.00375 .46545 L
s
0 .5129 m
.00375 .5129 L
s
0 .53662 m
.00375 .53662 L
s
0 .56035 m
.00375 .56035 L
s
0 .58407 m
.00375 .58407 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01474 L
.44471 .01473 L
.65516 .26059 L
.8656 .58079 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooF`00Rooo000]ool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0R?oo000]ool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0Qooo000]ool0
1000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0Q_oo000^ool20005ool00`00ooooo`1Oool0
0`00ooooo`26ool003Goo`80067oo`03003ooooo08Goo`00=Ooo00<00?ooool0HOoo00<00?ooool0
Q?oo000eool00`00ooooo`1Rool00`00ooooo`23ool003Goo`03003ooooo06?oo`03003ooooo08;o
o`00=Ooo00<00?ooool0I?oo00<00?ooool0POoo000eool2001Uool00`00ooooo`21ool003Goo`03
003ooooo06Goo`03003ooooo083oo`00=Ooo00<00?ooool0I_oo00<00?ooool0Oooo000eool00`00
ooooo`1Wool00`00ooooo`1nool003Goo`03003ooooo06Soo`03003ooooo07goo`00=Ooo0P00J_oo
00<00?ooool0O?oo000eool00`00ooooo`1Zool00`00ooooo`1kool003Goo`03003ooooo06[oo`03
003ooooo07_oo`00=Ooo00<00?ooool0Jooo00<00?ooool0N_oo000eool00`00ooooo`1/ool00`00
ooooo`1iool003Goo`8006koo`03003ooooo07Soo`00=Ooo00<00?ooool0K_oo00<00?ooool0Mooo
000eool00`00ooooo`1_ool00`00ooooo`1fool003Goo`03003ooooo06ooo`03003ooooo07Koo`00
5Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L?oo00<00?ooool0MOoo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00L_oo00<00?ooool0M?oo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0L_oo00<00?ooool0
Looo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Looo00<00?ooool0L_oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
M?oo00<00?ooool0LOoo000Eool30004ool20004ool20004ool20004ool20005ool00`00ooooo`1e
ool00`00ooooo`1`ool003Goo`8007Koo`03003ooooo073oo`00=Ooo00<00?ooool0M_oo00<00?oo
ool0Kooo000eool00`00ooooo`1gool00`00ooooo`1^ool003Goo`03003ooooo07Soo`03003ooooo
06goo`00=Ooo00<00?ooool0NOoo00<00?ooool0K?oo000eool2001kool00`00ooooo`1[ool003Go
o`03003ooooo07[oo`03003ooooo06_oo`00=Ooo00<00?ooool0Nooo00<00?ooool0J_oo000eool0
0`00ooooo`1lool00`00ooooo`1Yool003Goo`03003ooooo07goo`03003ooooo06Soo`00=Ooo00<0
0?ooool0O_oo00<00?ooool0Iooo000eool20020ool00`00ooooo`1Vool003Goo`03003ooooo083o
o`03003ooooo06Goo`00=Ooo00<00?ooool0P?oo00<00?ooool0IOoo000eool00`00ooooo`21ool0
0`00ooooo`1Tool003Goo`03003ooooo08;oo`03003ooooo06?oo`00=Ooo0P00Q?oo00<00?ooool0
H_oo000eool00`00ooooo`24ool00`00ooooo`1Qool003Goo`03003ooooo08Goo`03003ooooo063o
o`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0QOoo00<00?ooool0H?oo
000Eool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Q_oo00<00?ooool0Gooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00R?oo00<00?ooool0G_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0R?oo00<00?ooool0GOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ROoo00<00?ooool0
G?oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`29ool00`00ooooo`1L
ool003Goo`03003ooooo08[oo`03003ooooo05_oo`00=Ooo0P00S?oo00<00?ooool0F_oo000eool0
0`00ooooo`2;ool00`00ooooo`1Jool003Goo`03003ooooo08coo`03003ooooo05Woo`00=Ooo00<0
0?ooool0SOoo00<00?ooool0F?oo000eool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`8008oo
o`03003ooooo05Ooo`00=Ooo00<00?ooool0Sooo00<00?ooool0E_oo000eool00`00ooooo`2?ool0
0`00ooooo`1Fool003Goo`03003ooooo093oo`03003ooooo05Goo`00=Ooo00<00?ooool0T?oo00<0
0?ooool0EOoo000eool2002Bool00`00ooooo`1Dool003Goo`03003ooooo09;oo`03003ooooo05?o
o`00=Ooo00<00?ooool0T_oo00<00?ooool0Dooo000eool00`00ooooo`2Cool00`00ooooo`1Bool0
03Goo`03003ooooo09Coo`03003ooooo057oo`00=Ooo0P00UOoo00<00?ooool0DOoo000eool00`00
ooooo`2Eool00`00ooooo`1@ool003Goo`03003ooooo09Koo`03003ooooo04ooo`005_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0Cooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Uooo00<00?ooool0C_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00VOoo00<00?ooool0COoo000Fool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
V?oo00<00?ooool0COoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0VOoo00<00?ooool0C?oo000Eool30004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Jool00`00ooooo`1;ool003Goo`03003ooooo
09[oo`03003ooooo04_oo`00=Ooo0P00W?oo00<00?ooool0B_oo000eool00`00ooooo`2Lool00`00
ooooo`19ool003Goo`03003ooooo09coo`03003ooooo04Woo`00=Ooo00<00?ooool0WOoo00<00?oo
ool0B?oo000eool00`00ooooo`2Nool00`00ooooo`17ool003Goo`8009ooo`03003ooooo04Ooo`00
=Ooo00<00?ooool0Wooo00<00?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Go
o`03003ooooo0:3oo`03003ooooo04Goo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000eool2
002Rool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00=Ooo00<00?ooool0
Xooo00<00?ooool0@_oo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:Co
o`03003ooooo047oo`00=Ooo0P00Y_oo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Yooo00<00?ooool0
?_oo000Fool30003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0n
ool001Goo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002Yool00`00ooooo`0mool001Goo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0lool001Ko
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Yool00`00ooooo`0lool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo
0P00[?oo00<00?ooool0>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?oo
ool0=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo
03Goo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002cool00`00ooooo`0cool003Go
o`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool0
0`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo0P00
]_oo0`00<?oo000eool00`00ooooo`2hool6000Zool003Goo`03003ooooo0;koo`H002Coo`00=Ooo
00<00?ooool0a?oo1P007_oo000Fool30003ool20004ool20004ool20004ool20005ool00`00oooo
o`3:ool4000Jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2003Yool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0j?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`00kooo000Eool30004ool20004ool20004ool20004ool2003`ool00?ooob7oo`00oooo
8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo0080
0003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`03003ooooo06Koo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo001]ool006koo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo001]ool006goo`@000;oo`<000;oo`D000;oo`D00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001]
ool0097oo`03003ooooo01_oo`04003ooooo001]ool0097oo`03003ooooo01coo`8006koo`00MOoo
00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Eool0
06koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00
ooooo`1Cool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`00EOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00
E_oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Fool0087oo`8002;oo`03003o
oooo07Soo`00oooo8Ooo001hool3002Uool007Woo`03003ooooo0:Coo`00KOoo1`000_oo0P0000?o
o`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo
000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool2001=ool006coo`8000Goo`04003ooooo0002ool01000oooooooo0P00
1?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0004koo`00K?oo1P000_oo0P000ooo
00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00
ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0004koo`00KOoo100000?oo`000000
0_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`00
1?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@004ko
o`00Uooo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0FOoo002Gool00`00ooooo`0Aool0
0`00ooooo`0Fool00`00ooooo`1Iool009ooo`03003ooooo00Ooo`<001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -6182.8, \
0.00672624, 396.415}}],

Cell[BoxData[
    \(0.17424721820868494`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146826 2.70381e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .14987 -24 -4.5 ]
[-0.0125 .14987 0 4.5 ]
[-0.0125 .28506 -30 -4.5 ]
[-0.0125 .28506 0 4.5 ]
[-0.0125 .42025 -30 -4.5 ]
[-0.0125 .42025 0 4.5 ]
[-0.0125 .55545 -30 -4.5 ]
[-0.0125 .55545 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .14987 m
.00625 .14987 L
s
[(5000)] -0.0125 .14987 1 0 Mshowa
0 .28506 m
.00625 .28506 L
s
[(10000)] -0.0125 .28506 1 0 Mshowa
0 .42025 m
.00625 .42025 L
s
[(15000)] -0.0125 .42025 1 0 Mshowa
0 .55545 m
.00625 .55545 L
s
[(20000)] -0.0125 .55545 1 0 Mshowa
.125 Mabswid
0 .04172 m
.00375 .04172 L
s
0 .06876 m
.00375 .06876 L
s
0 .0958 m
.00375 .0958 L
s
0 .12284 m
.00375 .12284 L
s
0 .17691 m
.00375 .17691 L
s
0 .20395 m
.00375 .20395 L
s
0 .23099 m
.00375 .23099 L
s
0 .25803 m
.00375 .25803 L
s
0 .3121 m
.00375 .3121 L
s
0 .33914 m
.00375 .33914 L
s
0 .36618 m
.00375 .36618 L
s
0 .39322 m
.00375 .39322 L
s
0 .44729 m
.00375 .44729 L
s
0 .47433 m
.00375 .47433 L
s
0 .50137 m
.00375 .50137 L
s
0 .52841 m
.00375 .52841 L
s
0 .58248 m
.00375 .58248 L
s
0 .60952 m
.00375 .60952 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .01476 L
.8656 .48033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooQ`00Gooo000]ool01000ooooo`001?oo00<00?ooool0R?oo
00<00?ooool0GOoo000]ool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0G?oo000]ool0
1000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0G?oo000^ool20005ool00`00ooooo`2:ool0
0`00ooooo`1Kool003Goo`03003ooooo08[oo`03003ooooo05_oo`00=Ooo0P00S?oo00<00?ooool0
F_oo000eool00`00ooooo`2;ool00`00ooooo`1Jool003Goo`03003ooooo08coo`03003ooooo05Wo
o`00=Ooo00<00?ooool0S?oo00<00?ooool0FOoo000eool00`00ooooo`2=ool00`00ooooo`1Hool0
03Goo`03003ooooo08goo`03003ooooo05Soo`00=Ooo0P00S_oo00<00?ooool0F?oo000eool00`00
ooooo`2>ool00`00ooooo`1Gool003Goo`03003ooooo08koo`03003ooooo05Ooo`00=Ooo00<00?oo
ool0Sooo00<00?ooool0E_oo000eool00`00ooooo`2?ool00`00ooooo`1Fool003Goo`80097oo`03
003ooooo05Goo`00=Ooo00<00?ooool0T?oo00<00?ooool0EOoo000eool00`00ooooo`2Aool00`00
ooooo`1Dool003Goo`03003ooooo097oo`03003ooooo05Coo`00=Ooo00<00?ooool0T_oo00<00?oo
ool0Dooo000eool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`8009?oo`03003ooooo05?oo`00
=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000eool00`00ooooo`2Cool00`00ooooo`1Bool003Go
o`03003ooooo09Coo`03003ooooo057oo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0U?oo00<00?ooool0DOoo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`1@ool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8009Koo`03003ooooo053oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ko
o`03003ooooo04ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0U_oo00<00?ooool0Cooo000Kool30004ool20004ool20004ool20005ool00`00
ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo09Ooo`03003ooooo04koo`00=Ooo00<00?oo
ool0Uooo00<00?ooool0C_oo000eool2002Iool00`00ooooo`1=ool003Goo`03003ooooo09Soo`03
003ooooo04goo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00ooooo`2Iool00`00
ooooo`1<ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo0P00Vooo00<00?ooool0Booo
000eool00`00ooooo`2Kool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03003ooooo04[oo`00
=Ooo00<00?ooool0W?oo00<00?ooool0BOoo000eool00`00ooooo`2Lool00`00ooooo`19ool003Go
o`03003ooooo09coo`03003ooooo04Woo`00=Ooo0P00W_oo00<00?ooool0B?oo000eool00`00oooo
o`2Mool00`00ooooo`18ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0
W_oo00<00?ooool0Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo09oo
o`03003ooooo04Koo`00=Ooo0P00XOoo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00oooo
o`15ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0
A?oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Qool00`00ooooo`14
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Rool00`00ooooo`13ool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Sool00`00
ooooo`13ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`12ool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Sool00`00ooooo`12ool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0:Coo`03003ooooo047oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000eool2002Vool0
0`00ooooo`10ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo00<00?ooool0Y_oo00<0
0?ooool0?ooo000eool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Koo`03003o
oooo03ooo`00=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool0
03Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000e
ool00`00ooooo`2Yool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo
00<00?ooool0Z_oo00<00?ooool0>ooo000eool2002[ool00`00ooooo`0kool003Goo`03003ooooo
0:_oo`03003ooooo03[oo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool00`00ooooo`2[
ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo00<00?ooool0[?oo
00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo
03Soo`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool00`00ooooo`2^ool00`00ooooo`0g
ool001Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Ko
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00/?oo00<00?ooool0=_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0eool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0eool001Ooo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0eool0
01Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Coo`00
=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002cool00`00ooooo`0cool003Goo`03003o
oooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00oooo
o`2cool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0
]?oo00<00?ooool0<Ooo000eool2002fool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003o
oooo033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00oooo
o`0^ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^Ooo00<00?ooool0
;?oo000eool2002kool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo
00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03
003ooooo0;goo`03003ooooo02Soo`00=Ooo0P00_ooo00<00?ooool09ooo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`Ooo
00<00?ooool09?oo000eool00`00ooooo`32ool00`00ooooo`0Sool001Goo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo0P001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo027o
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03
003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01koo`005Ooo10000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`38ool0
0`00ooooo`0Mool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<00?ooool0
6ooo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo01Wo
o`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00
=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00
P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006goo`00TOoo00<00?ooool0
6ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo001eool00`00ooooo`0Qool00`00
ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<004ooo`00K_oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006koo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1=ool008;oo`03003o
oooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001@ool008;oo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P008_oo00<00?ooool0N?oo003o
oolQool007Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001]ool70002ool200000ooo000000020002
ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;o
o`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`8004goo`00K?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool0
0002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000C_oo001/ool60002ool20003ool01000oooooooo
0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04
003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000C_oo001]ool400000ooo00000002ool70002ool4
00000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooo
oooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000C_oo002Gool00`00
ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Iool009Ooo`03003ooooo017oo`03003ooooo01Ko
o`03003ooooo05Woo`00Wooo00<00?ooool01ooo0`005ooo0P00Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -2711.98, \
0.00672624, 173.913}}],

Cell[BoxData[
    \(0.3487224658658991`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147041 7.84926e-06 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .0932 -30 -4.5 ]
[-0.0125 .0932 0 4.5 ]
[-0.0125 .17169 -30 -4.5 ]
[-0.0125 .17169 0 4.5 ]
[-0.0125 .25018 -30 -4.5 ]
[-0.0125 .25018 0 4.5 ]
[-0.0125 .32867 -30 -4.5 ]
[-0.0125 .32867 0 4.5 ]
[-0.0125 .40717 -30 -4.5 ]
[-0.0125 .40717 0 4.5 ]
[-0.0125 .48566 -30 -4.5 ]
[-0.0125 .48566 0 4.5 ]
[-0.0125 .56415 -30 -4.5 ]
[-0.0125 .56415 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .0932 m
.00625 .0932 L
s
[(10000)] -0.0125 .0932 1 0 Mshowa
0 .17169 m
.00625 .17169 L
s
[(20000)] -0.0125 .17169 1 0 Mshowa
0 .25018 m
.00625 .25018 L
s
[(30000)] -0.0125 .25018 1 0 Mshowa
0 .32867 m
.00625 .32867 L
s
[(40000)] -0.0125 .32867 1 0 Mshowa
0 .40717 m
.00625 .40717 L
s
[(50000)] -0.0125 .40717 1 0 Mshowa
0 .48566 m
.00625 .48566 L
s
[(60000)] -0.0125 .48566 1 0 Mshowa
0 .56415 m
.00625 .56415 L
s
[(70000)] -0.0125 .56415 1 0 Mshowa
.125 Mabswid
0 .0304 m
.00375 .0304 L
s
0 .0461 m
.00375 .0461 L
s
0 .0618 m
.00375 .0618 L
s
0 .0775 m
.00375 .0775 L
s
0 .1089 m
.00375 .1089 L
s
0 .12459 m
.00375 .12459 L
s
0 .14029 m
.00375 .14029 L
s
0 .15599 m
.00375 .15599 L
s
0 .18739 m
.00375 .18739 L
s
0 .20309 m
.00375 .20309 L
s
0 .21878 m
.00375 .21878 L
s
0 .23448 m
.00375 .23448 L
s
0 .26588 m
.00375 .26588 L
s
0 .28158 m
.00375 .28158 L
s
0 .29728 m
.00375 .29728 L
s
0 .31298 m
.00375 .31298 L
s
0 .34437 m
.00375 .34437 L
s
0 .36007 m
.00375 .36007 L
s
0 .37577 m
.00375 .37577 L
s
0 .39147 m
.00375 .39147 L
s
0 .42287 m
.00375 .42287 L
s
0 .43856 m
.00375 .43856 L
s
0 .45426 m
.00375 .45426 L
s
0 .46996 m
.00375 .46996 L
s
0 .50136 m
.00375 .50136 L
s
0 .51706 m
.00375 .51706 L
s
0 .53276 m
.00375 .53276 L
s
0 .54845 m
.00375 .54845 L
s
0 .57985 m
.00375 .57985 L
s
0 .59555 m
.00375 .59555 L
s
0 .61125 m
.00375 .61125 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .06861 L
.65516 .42022 L
.8656 .45933 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000ooo;`00]ooo000]ool01000ooooo`001?oo00<00?ooool0<Ooo
1000/ooo000]ool01000ooooo`001?oo00<00?ooool0=Ooo1000[ooo000]ool01000ooooo`001?oo
0P00>_oo1000Zooo000^ool20005ool00`00ooooo`0mool3002Xool003Goo`03003ooooo043oo`@0
0:Coo`00=Ooo00<00?ooool0A?oo1000X?oo000eool20019ool4002Lool003Goo`03003ooooo04co
o`<009Woo`00=Ooo00<00?ooool0Cooo1000UOoo000eool2001Dool4002Aool003Goo`03003ooooo
05Ooo`@008goo`00=Ooo00<00?ooool0Fooo0P00Rooo000eool00`00ooooo`1Mool00`00ooooo`28
ool003Goo`8005koo`03003ooooo08Soo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0G_oo00<00?ooool0Qooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0G_oo00<00?ooool0Qooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00H?oo00<00?ooool0Q_oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0H?oo00<00?oo
ool0QOoo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0H?oo00<00?ooool0QOoo000Eool30004ool20004ool2
0004ool20004ool20005ool2001Rool00`00ooooo`24ool003Goo`03003ooooo067oo`03003ooooo
08Coo`00=Ooo00<00?ooool0H_oo00<00?ooool0Pooo000eool00`00ooooo`1Sool00`00ooooo`22
ool003Goo`8006Coo`03003ooooo08;oo`00=Ooo00<00?ooool0I?oo00<00?ooool0POoo000eool0
0`00ooooo`1Tool00`00ooooo`21ool003Goo`8006Koo`03003ooooo083oo`00=Ooo00<00?ooool0
I_oo00<00?ooool0Oooo000eool00`00ooooo`1Vool00`00ooooo`1oool003Goo`8006Soo`03003o
oooo07koo`00=Ooo00<00?ooool0Iooo00<00?ooool0O_oo000Eool40003ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Xool00`00ooooo`1mool001Goo`8000Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1m
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2001Zool00`00ooooo`1lool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Zool00`00oooo
o`1kool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`1kool001Goo`@000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`8006coo`03003ooooo07[oo`00=Ooo00<00?ooool0Jooo00<00?ooool0N_oo
000eool00`00ooooo`1/ool00`00ooooo`1iool003Goo`8006koo`03003ooooo07Soo`00=Ooo00<0
0?ooool0KOoo00<00?ooool0N?oo000eool00`00ooooo`1^ool00`00ooooo`1gool003Goo`03003o
oooo06koo`03003ooooo07Ooo`00=Ooo0P00L?oo00<00?ooool0M_oo000eool00`00ooooo`1`ool0
0`00ooooo`1eool003Goo`03003ooooo073oo`03003ooooo07Goo`00=Ooo0P00L_oo00<00?ooool0
M?oo000eool00`00ooooo`1aool00`00ooooo`1dool001Koo`8000Coo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo07;oo`03003ooooo07?oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007Coo`03003ooooo07;oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo07?oo`03003ooooo07;oo`005_oo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo077oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo07Coo`03003ooooo077oo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00M_oo00<00?ooool0L?oo000eool00`00ooooo`1fool00`00ooooo`1_ool003Goo`03
003ooooo07Koo`03003ooooo06ooo`00=Ooo0P00N?oo00<00?ooool0K_oo000eool00`00ooooo`1g
ool00`00ooooo`1^ool003Goo`03003ooooo07Soo`03003ooooo06goo`00=Ooo0P00N_oo00<00?oo
ool0K?oo000eool00`00ooooo`1iool00`00ooooo`1/ool003Goo`03003ooooo07[oo`03003ooooo
06_oo`00=Ooo00<00?ooool0N_oo00<00?ooool0Jooo000eool2001lool00`00ooooo`1Zool001Ko
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07coo`03003ooooo06Woo`005Ooo
10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo07coo`03003ooooo06Woo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8007koo`03003ooooo06Soo`005_oo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
07goo`03003ooooo06Soo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo07koo`03003ooooo06Ooo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00Oooo00<00?ooool0Iooo000eool00`00ooooo`1oool0
0`00ooooo`1Vool003Goo`03003ooooo083oo`03003ooooo06Goo`00=Ooo00<00?ooool0P?oo00<0
0?ooool0IOoo000eool20022ool00`00ooooo`1Tool003Goo`03003ooooo087oo`03003ooooo06Co
o`00=Ooo00<00?ooool0P_oo00<00?ooool0Hooo000eool20024ool00`00ooooo`1Rool003Goo`03
003ooooo08?oo`03003ooooo06;oo`00=Ooo00<00?ooool0Q?oo00<00?ooool0HOoo000eool20025
ool00`00ooooo`1Qool003Goo`03003ooooo08Goo`03003ooooo063oo`005_oo0`000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0Q_oo00<00?ooool0Gooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
Q_oo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00R?oo00<00?ooool0G_oo000Eool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
08Ooo`03003ooooo05koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo08Soo`<005goo`005Ooo0`001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo0P00S?oo1@00F?oo000eool00`00ooooo`2@ool5001Cool003Goo`03003ooooo
09Goo`D004koo`00=Ooo0P00Vooo1@00BOoo000eool00`00ooooo`2Oool50014ool003Goo`03003o
oooo0:Coo`D003ooo`00=Ooo00<00?ooool0ZOoo1@00>_oo000eool2002_ool5000eool003Goo`03
003ooooo0;?oo`<003;oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002hool00`00
ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`005_oo0`000ooo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000Eool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo
02coo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0[ool001Goo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00oooo
o`0Zool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Zool001Koo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`800;goo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo
000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800<3oo`03003ooooo02Koo`00=Ooo00<0
0?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<;o
o`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`33ool0
0`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00aOoo00<00?ooool0
8Ooo000eool00`00ooooo`35ool00`00ooooo`0Pool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo01ooo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003o
oooo01koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01koo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Soo`03003ooooo01goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01coo`005Ooo10000ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3;
ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00cOoo00<00?oo
ool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0>Soo`00=Ooo0P00
jOoo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool01000oooooooo10000ooo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05Woo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Lool0097oo`03
003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003o
oolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03003ooooo
01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool007Soo`<0
0:Goo`00NOoo00<00?ooool0Y?oo001]ool70002ool200000ooo000000020002ool400001Ooo0000
0000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8004go
o`00K?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool0
00001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000C_oo001/ool60002ool20003ool01000oooooooo0P001?oo00<00?oo
00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004
ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000C_oo001]ool400000ooo00000002ool70002ool400000ooo00000003
0002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000001000C_oo002Gool00`00ooooo`0Aool00`00
ooooo`0Fool00`00ooooo`1Iool009Ooo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05Wo
o`00Wooo00<00?ooool01ooo0`005ooo0P00Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -9344.63, \
0.00672624, 599.073}}],

Cell[BoxData[
    \(0.08770610605797642`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147025 1.05e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .1197 -30 -4.5 ]
[-0.0125 .1197 0 4.5 ]
[-0.0125 .2247 -30 -4.5 ]
[-0.0125 .2247 0 4.5 ]
[-0.0125 .3297 -30 -4.5 ]
[-0.0125 .3297 0 4.5 ]
[-0.0125 .4347 -30 -4.5 ]
[-0.0125 .4347 0 4.5 ]
[-0.0125 .5397 -30 -4.5 ]
[-0.0125 .5397 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .1197 m
.00625 .1197 L
s
[(10000)] -0.0125 .1197 1 0 Mshowa
0 .2247 m
.00625 .2247 L
s
[(20000)] -0.0125 .2247 1 0 Mshowa
0 .3297 m
.00625 .3297 L
s
[(30000)] -0.0125 .3297 1 0 Mshowa
0 .4347 m
.00625 .4347 L
s
[(40000)] -0.0125 .4347 1 0 Mshowa
0 .5397 m
.00625 .5397 L
s
[(50000)] -0.0125 .5397 1 0 Mshowa
.125 Mabswid
0 .0357 m
.00375 .0357 L
s
0 .0567 m
.00375 .0567 L
s
0 .0777 m
.00375 .0777 L
s
0 .0987 m
.00375 .0987 L
s
0 .1407 m
.00375 .1407 L
s
0 .1617 m
.00375 .1617 L
s
0 .1827 m
.00375 .1827 L
s
0 .2037 m
.00375 .2037 L
s
0 .2457 m
.00375 .2457 L
s
0 .2667 m
.00375 .2667 L
s
0 .2877 m
.00375 .2877 L
s
0 .3087 m
.00375 .3087 L
s
0 .3507 m
.00375 .3507 L
s
0 .3717 m
.00375 .3717 L
s
0 .3927 m
.00375 .3927 L
s
0 .4137 m
.00375 .4137 L
s
0 .4557 m
.00375 .4557 L
s
0 .4767 m
.00375 .4767 L
s
0 .4977 m
.00375 .4977 L
s
0 .5187 m
.00375 .5187 L
s
0 .5607 m
.00375 .5607 L
s
0 .5817 m
.00375 .5817 L
s
0 .6027 m
.00375 .6027 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01474 L
.44471 .02272 L
.65516 .28264 L
.8656 .5554 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000ooo>@00[Ooo000]ool01000ooooo`001?oo00<00?ooool0>ooo
5P00Uooo000]ool01000ooooo`001?oo00<00?ooool0DOoo3000Rooo000]ool01000ooooo`001?oo
00<00?ooool0GOoo00<00?ooool0R?oo000^ool20005ool00`00ooooo`1Nool00`00ooooo`27ool0
03Goo`8005ooo`03003ooooo08Ooo`00=Ooo00<00?ooool0Gooo00<00?ooool0Q_oo000eool00`00
ooooo`1Pool00`00ooooo`25ool003Goo`03003ooooo067oo`03003ooooo08Coo`00=Ooo0P00Hooo
00<00?ooool0Pooo000eool00`00ooooo`1Rool00`00ooooo`23ool003Goo`03003ooooo06?oo`03
003ooooo08;oo`00=Ooo00<00?ooool0I?oo00<00?ooool0POoo000eool00`00ooooo`1Uool00`00
ooooo`20ool003Goo`8006Ooo`03003ooooo07ooo`00=Ooo00<00?ooool0I_oo00<00?ooool0Oooo
000eool00`00ooooo`1Wool00`00ooooo`1nool003Goo`03003ooooo06Soo`03003ooooo07goo`00
=Ooo0P00J_oo00<00?ooool0O?oo000eool00`00ooooo`1Zool00`00ooooo`1kool003Goo`03003o
oooo06[oo`03003ooooo07_oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0Jooo00<00?ooool0N_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00KOoo00<00?ooool0NOoo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0KOoo00<00?ooool0N?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0K_oo00<00?ooool0Mooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0K_oo00<00?ooool0Mooo000Eool30004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1_ool00`00ooooo`1fool003Goo`80077oo`03003ooooo07Goo`00
=Ooo00<00?ooool0LOoo00<00?ooool0M?oo000eool00`00ooooo`1bool00`00ooooo`1cool003Go
o`03003ooooo07;oo`03003ooooo07?oo`00=Ooo0P00M?oo00<00?ooool0L_oo000eool00`00oooo
o`1dool00`00ooooo`1aool003Goo`03003ooooo07Goo`03003ooooo073oo`00=Ooo00<00?ooool0
M_oo00<00?ooool0Kooo000eool00`00ooooo`1fool00`00ooooo`1_ool003Goo`8007Soo`03003o
oooo06koo`00=Ooo00<00?ooool0N?oo00<00?ooool0KOoo000eool00`00ooooo`1iool00`00oooo
o`1/ool003Goo`03003ooooo07[oo`03003ooooo06_oo`00=Ooo0P00Nooo00<00?ooool0Jooo000e
ool00`00ooooo`1kool00`00ooooo`1Zool003Goo`03003ooooo07coo`03003ooooo06Woo`005Ooo
10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0OOoo00<00?ooool0J?oo000Eool2
0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0O_oo00<00?ooool0Iooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Oooo00<00?ooool0Iooo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Oooo00<00?ooool0I_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0P?oo00<00?ooool0IOoo000E
ool40003ool20004ool20004ool20004ool20005ool00`00ooooo`21ool00`00ooooo`1Tool003Go
o`8008?oo`03003ooooo06?oo`00=Ooo00<00?ooool0P_oo00<00?ooool0Hooo000eool00`00oooo
o`23ool00`00ooooo`1Rool003Goo`03003ooooo08Coo`03003ooooo067oo`00=Ooo00<00?ooool0
QOoo00<00?ooool0H?oo000eool20027ool00`00ooooo`1Oool003Goo`03003ooooo08Koo`03003o
oooo05ooo`00=Ooo00<00?ooool0Qooo00<00?ooool0G_oo000eool00`00ooooo`28ool00`00oooo
o`1Mool003Goo`8008[oo`03003ooooo05coo`00=Ooo00<00?ooool0R_oo00<00?ooool0Fooo000e
ool00`00ooooo`2:ool00`00ooooo`1Kool003Goo`03003ooooo08_oo`03003ooooo05[oo`00=Ooo
00<00?ooool0S?oo00<00?ooool0FOoo000eool2002>ool00`00ooooo`1Hool003Goo`03003ooooo
08goo`03003ooooo05Soo`00=Ooo00<00?ooool0S_oo00<00?ooool0Eooo000Fool20004ool20004
ool20004ool20004ool20005ool00`00ooooo`2?ool00`00ooooo`1Fool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Aool0
0`00ooooo`1Eool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Aool00`00ooooo`1Dool001Koo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool0
0`00ooooo`1Dool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Bool00`00ooooo`1Cool001Goo`<000Coo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo09?oo`03003ooooo05;oo`00=Ooo0P00UOoo00<00?oo
ool0DOoo000eool00`00ooooo`2Dool00`00ooooo`1Aool003Goo`03003ooooo09Goo`03003ooooo
053oo`00=Ooo00<00?ooool0U_oo00<00?ooool0Cooo000eool2002Hool00`00ooooo`1>ool003Go
o`03003ooooo09Soo`03003ooooo04goo`00=Ooo00<00?ooool0V?oo00<00?ooool0COoo000eool0
0`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo0P00
W?oo00<00?ooool0B_oo000eool00`00ooooo`2Kool00`00ooooo`1:ool003Goo`03003ooooo09co
o`03003ooooo04Woo`00=Ooo00<00?ooool0WOoo00<00?ooool0B?oo000eool2002Oool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<00?ooool0
A_oo000Fool30003ool20004ool20004ool20004ool20005ool00`00ooooo`2Pool00`00ooooo`15
ool001Goo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002Rool00`00ooooo`14ool001Goo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Rool00`00ooooo`13ool001Ko
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Rool00`00ooooo`13ool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Sool00`00ooooo`12ool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Coo`03003ooooo047oo`00=Ooo
0P00Y_oo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool003Goo`03003ooooo
0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00
ooooo`0mool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo00<00?ooool0ZOoo00<00?oo
ool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`03003ooooo0:_oo`03003ooooo
03[oo`00=Ooo0P00[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool003Go
o`03003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool2
002`ool00`00ooooo`0fool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0
/?oo00<00?ooool0=Ooo000Fool30003ool20004ool20004ool20004ool20005ool00`00ooooo`2a
ool00`00ooooo`0dool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0cool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002d
ool00`00ooooo`0bool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0<_oo000Eool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]?oo00<00?ooool0<Ooo000Eool30004ool20004ool20004ool20004ool20005ool00`00ooooo`2e
ool2000aool003Goo`800;Soo`8002ooo`00=Ooo00<00?ooool0^Ooo0P00;Ooo000eool00`00oooo
o`2kool3000Zool003Goo`03003ooooo0;koo`8002Soo`00=Ooo00<00?ooool0`?oo0`009Ooo000e
ool20034ool2000Sool003Goo`03003ooooo0<Goo`80027oo`00=Ooo00<00?ooool0aooo0`007_oo
000eool00`00ooooo`3:ool2000Lool003Goo`800<goo`8001[oo`00=Ooo00<00?ooool0j?oo000e
ool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo0080
0003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`04003oooooool40003ool3001Kool006koo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0
FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo05Woo`00TOoo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0
05coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo001eool00`00ooooo`0Qool00`00
ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001?ool006koo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002?oo0P001ooo00<00?ooool0COoo001^ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1=ool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool0COoo0022ool00`00ooooo`0Hool00`00ooooo`0K
ool01000ooooo`002ooo00<00?ooool00`00D?oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool2
0009ool40002ool3001@ool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo001hool3002Uool0
07Woo`03003ooooo0:Coo`00KOoo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo
00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001=ool006co
o`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Go
o`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0004koo`00K?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;o
o`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<0
0?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0004koo`00KOoo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo
100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@004koo`00Uooo00<00?ooool04Ooo00<00?ooool0
5_oo00<00?ooool0FOoo002Gool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Iool009oo
o`03003ooooo00Ooo`<001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -6985.41, \
0.00672624, 447.836}}],

Cell[BoxData[
    \(0.09479141470978775`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146956 1.62304e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09585 -24 -4.5 ]
[-0.0125 .09585 0 4.5 ]
[-0.0125 .177 -30 -4.5 ]
[-0.0125 .177 0 4.5 ]
[-0.0125 .25815 -30 -4.5 ]
[-0.0125 .25815 0 4.5 ]
[-0.0125 .3393 -30 -4.5 ]
[-0.0125 .3393 0 4.5 ]
[-0.0125 .42045 -30 -4.5 ]
[-0.0125 .42045 0 4.5 ]
[-0.0125 .50161 -30 -4.5 ]
[-0.0125 .50161 0 4.5 ]
[-0.0125 .58276 -30 -4.5 ]
[-0.0125 .58276 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09585 m
.00625 .09585 L
s
[(5000)] -0.0125 .09585 1 0 Mshowa
0 .177 m
.00625 .177 L
s
[(10000)] -0.0125 .177 1 0 Mshowa
0 .25815 m
.00625 .25815 L
s
[(15000)] -0.0125 .25815 1 0 Mshowa
0 .3393 m
.00625 .3393 L
s
[(20000)] -0.0125 .3393 1 0 Mshowa
0 .42045 m
.00625 .42045 L
s
[(25000)] -0.0125 .42045 1 0 Mshowa
0 .50161 m
.00625 .50161 L
s
[(30000)] -0.0125 .50161 1 0 Mshowa
0 .58276 m
.00625 .58276 L
s
[(35000)] -0.0125 .58276 1 0 Mshowa
.125 Mabswid
0 .03093 m
.00375 .03093 L
s
0 .04716 m
.00375 .04716 L
s
0 .06339 m
.00375 .06339 L
s
0 .07962 m
.00375 .07962 L
s
0 .11208 m
.00375 .11208 L
s
0 .12831 m
.00375 .12831 L
s
0 .14454 m
.00375 .14454 L
s
0 .16077 m
.00375 .16077 L
s
0 .19323 m
.00375 .19323 L
s
0 .20946 m
.00375 .20946 L
s
0 .22569 m
.00375 .22569 L
s
0 .24192 m
.00375 .24192 L
s
0 .27438 m
.00375 .27438 L
s
0 .29061 m
.00375 .29061 L
s
0 .30684 m
.00375 .30684 L
s
0 .32307 m
.00375 .32307 L
s
0 .35553 m
.00375 .35553 L
s
0 .37176 m
.00375 .37176 L
s
0 .38799 m
.00375 .38799 L
s
0 .40422 m
.00375 .40422 L
s
0 .43669 m
.00375 .43669 L
s
0 .45292 m
.00375 .45292 L
s
0 .46915 m
.00375 .46915 L
s
0 .48538 m
.00375 .48538 L
s
0 .51784 m
.00375 .51784 L
s
0 .53407 m
.00375 .53407 L
s
0 .5503 m
.00375 .5503 L
s
0 .56653 m
.00375 .56653 L
s
0 .59899 m
.00375 .59899 L
s
0 .61522 m
.00375 .61522 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .13548 L
.8656 .51527 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooF`00Rooo000]ool01000ooooo`001?oo00<00?ooool0GOoo
0P00ROoo000]ool01000ooooo`001?oo00<00?ooool0Gooo0P00Qooo000]ool01000ooooo`001?oo
00<00?ooool0HOoo00<00?ooool0Q?oo000^ool20005ool2001Sool20024ool003Goo`03003ooooo
06Coo`8008;oo`00=Ooo00<00?ooool0I_oo00<00?ooool0Oooo000eool2001Xool2001oool003Go
o`03003ooooo06Woo`8007goo`00=Ooo00<00?ooool0Jooo0P00Nooo000eool00`00ooooo`1]ool0
0`00ooooo`1hool003Goo`8006ooo`8007Soo`00=Ooo00<00?ooool0L?oo0P00M_oo000eool00`00
ooooo`1bool00`00ooooo`1cool003Goo`8007Coo`8007?oo`00=Ooo00<00?ooool0MOoo0P00LOoo
000Lool30003ool20004ool20004ool20005ool00`00ooooo`1gool00`00ooooo`1^ool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007Woo`8006ko
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0N_oo0P00K?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0JOoo000Kool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1mool2001Yool001_oo`<000Coo`8000Co
o`8000Coo`8000Goo`80083oo`8006Ooo`00=Ooo00<00?ooool0POoo0P00IOoo000eool00`00oooo
o`23ool00`00ooooo`1Rool003Goo`8008Goo`8006;oo`00=Ooo00<00?ooool0Q_oo0P00H?oo000e
ool00`00ooooo`28ool00`00ooooo`1Mool003Goo`03003ooooo08Woo`03003ooooo05coo`00=Ooo
0P00R_oo00<00?ooool0G?oo000eool00`00ooooo`2:ool00`00ooooo`1Kool003Goo`03003ooooo
08[oo`03003ooooo05_oo`00=Ooo0P00S?oo00<00?ooool0F_oo000eool00`00ooooo`2;ool00`00
ooooo`1Jool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08coo`03003o
oooo05Woo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo08coo`03003ooooo05Woo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008ko
o`03003ooooo05Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08koo`03003ooooo05Ooo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo08koo`03003ooooo05Ooo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo
0P00T?oo00<00?ooool0E_oo000eool00`00ooooo`2?ool00`00ooooo`1Fool003Goo`03003ooooo
093oo`03003ooooo05Goo`00=Ooo00<00?ooool0T?oo00<00?ooool0EOoo000eool2002Bool00`00
ooooo`1Dool003Goo`03003ooooo097oo`03003ooooo05Coo`00=Ooo00<00?ooool0T_oo00<00?oo
ool0Dooo000eool2002Dool00`00ooooo`1Bool003Goo`03003ooooo09?oo`03003ooooo05;oo`00
=Ooo00<00?ooool0U?oo00<00?ooool0DOoo000eool2002Eool00`00ooooo`1Aool003Goo`03003o
oooo09Goo`03003ooooo053oo`005Ooo10000ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0UOoo00<00?ooool0D?oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Fool00`00ooooo`1?ool001Ooo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
09Ooo`03003ooooo04ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Ooo`03003ooooo04koo`005ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
09Soo`03003ooooo04goo`005Ooo0`000ooo0`001?oo0P001?oo0P001?oo0P001Ooo0P00VOoo00<0
0?ooool0COoo000eool00`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09Woo`03003o
oooo04coo`00=Ooo00<00?ooool0V_oo00<00?ooool0Booo000eool2002Kool00`00ooooo`1;ool0
03Goo`03003ooooo09_oo`03003ooooo04[oo`00=Ooo00<00?ooool0Vooo00<00?ooool0B_oo000e
ool2002Mool00`00ooooo`19ool003Goo`03003ooooo09goo`03003ooooo04Soo`00=Ooo00<00?oo
ool0WOoo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00ooooo`17ool003Goo`8009ooo`03
003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<00?ooool0A_oo000Eool40003ool20004ool20004
ool20004ool20005ool00`00ooooo`2Oool00`00ooooo`16ool001Goo`8000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Qool00`00ooooo`15ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Pool00`00ooooo`15ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Qool00`00
ooooo`14ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00ooooo`13ool001Goo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`800:?oo`03003ooooo04?oo`00=Ooo00<00?ooool0Xooo00<00?ooool0
@_oo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`800:Goo`03003ooooo047oo`00=Ooo
00<00?ooool0Y?oo00<00?ooool0@Ooo000eool00`00ooooo`2Uool00`00ooooo`10ool003Goo`03
003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00ooooo`2W
ool00`00ooooo`0nool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo0P00ZOoo00<00?oo
ool0?Ooo000eool00`00ooooo`2Xool00`00ooooo`0mool001Goo`@000?oo`<000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0:Woo`03003ooooo03coo`005Ooo0P001ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z_oo00<00?ooool0??oo000Gool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Zool00`00ooooo`0kool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0kool0
01Soo`03003ooooo00<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:_oo`03003ooooo03[oo`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00
[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:go
o`03003ooooo03Soo`00=Ooo0P00[_oo00<00?ooool0>?oo000eool00`00ooooo`2^ool00`00oooo
o`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?ooool0
=_oo000eool2002`ool00`00ooooo`0fool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo
00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002bool00`00ooooo`0dool003Goo`03003ooooo
0;;oo`03003ooooo03?oo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/_oo00<00?ooool0<ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0<_oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
]?oo00<00?ooool0<_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]?oo00<00?ooool0<Ooo000Eool30004ool20004ool20004ool20004ool20005ool2002fool00`00
ooooo`0`ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo0P00;ooo
000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<0
0?ooool0^ooo0P00:ooo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`800;ooo`03003o
oooo02Ooo`00=Ooo00<00?ooool0_ooo0P009ooo000eool00`00ooooo`31ool00`00ooooo`0Tool0
03Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo0P00a?oo0P008ooo000Fool20004ool30003
ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Pool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Koo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00b?oo0P007ooo000Fool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool0
7?oo000Hool00`00ooooo`030003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Kool001Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Go
o`800<coo`8001_oo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool0
03Goo`03003ooooo0>Soo`00=Ooo0P00jOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool0
1Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Iool0
06koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?o
o`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00G?oo
002Aool00`00ooooo`0Lool20009ool40002ool3001Lool007Goo`03003ooooo027oo`03003ooooo
08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00EOoo001^ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00_oo`03003ooooo05?oo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Dooo001]ool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005Goo`00P_oo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Koo`00P_oo00<00?ooool06?oo
00<00?ooool07?oo0P002Ooo0`00E_oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00N?oo
0`00YOoo001iool00`00ooooo`2Tool006goo`L000;oo`800003ool00000008000;oo`@00005ool0
0000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
COoo001/ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003o
o`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001>ool006coo`H000;oo`8000?oo`04003oooooool20004ool00`00
ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@0
00Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001>ool006goo`@00003ool0000000;oo`L000;oo`@00003ool00000
00<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001>ool009Ooo`03003ooooo017oo`03
003ooooo01Koo`03003ooooo05Woo`00Uooo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0
FOoo002Oool00`00ooooo`07ool3000Gool2001Kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -4518.68, \
0.00672624, 289.72}}],

Cell[BoxData[
    \(0.17528762408798976`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146616 5.34463e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .12155 -24 -4.5 ]
[-0.0125 .12155 0 4.5 ]
[-0.0125 .22845 -24 -4.5 ]
[-0.0125 .22845 0 4.5 ]
[-0.0125 .33534 -24 -4.5 ]
[-0.0125 .33534 0 4.5 ]
[-0.0125 .44223 -24 -4.5 ]
[-0.0125 .44223 0 4.5 ]
[-0.0125 .54912 -30 -4.5 ]
[-0.0125 .54912 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .12155 m
.00625 .12155 L
s
[(2000)] -0.0125 .12155 1 0 Mshowa
0 .22845 m
.00625 .22845 L
s
[(4000)] -0.0125 .22845 1 0 Mshowa
0 .33534 m
.00625 .33534 L
s
[(6000)] -0.0125 .33534 1 0 Mshowa
0 .44223 m
.00625 .44223 L
s
[(8000)] -0.0125 .44223 1 0 Mshowa
0 .54912 m
.00625 .54912 L
s
[(10000)] -0.0125 .54912 1 0 Mshowa
.125 Mabswid
0 .04138 m
.00375 .04138 L
s
0 .06811 m
.00375 .06811 L
s
0 .09483 m
.00375 .09483 L
s
0 .14828 m
.00375 .14828 L
s
0 .175 m
.00375 .175 L
s
0 .20172 m
.00375 .20172 L
s
0 .25517 m
.00375 .25517 L
s
0 .28189 m
.00375 .28189 L
s
0 .30862 m
.00375 .30862 L
s
0 .36206 m
.00375 .36206 L
s
0 .38879 m
.00375 .38879 L
s
0 .41551 m
.00375 .41551 L
s
0 .46895 m
.00375 .46895 L
s
0 .49568 m
.00375 .49568 L
s
0 .5224 m
.00375 .5224 L
s
0 .57585 m
.00375 .57585 L
s
0 .60257 m
.00375 .60257 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01473 L
.44471 .01474 L
.65516 .01607 L
.8656 .18752 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooQ`00Gooo000]ool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0G?oo000]ool01000ooooo`001?oo00<00?ooool0R_oo0P00G?oo000]ool01000oooo
o`001?oo00<00?ooool0S?oo00<00?ooool0FOoo000^ool20005ool00`00ooooo`2=ool00`00oooo
o`1Hool003Goo`03003ooooo08koo`03003ooooo05Ooo`00=Ooo0P00T?oo00<00?ooool0E_oo000e
ool00`00ooooo`2@ool2001Fool003Goo`03003ooooo09;oo`03003ooooo05?oo`00=Ooo00<00?oo
ool0Tooo00<00?ooool0D_oo000eool00`00ooooo`2Dool00`00ooooo`1Aool003Goo`03003ooooo
09Goo`03003ooooo053oo`00=Ooo0P00Uooo0P00D?oo000eool00`00ooooo`2Hool00`00ooooo`1=
ool003Goo`03003ooooo09Woo`03003ooooo04coo`00=Ooo00<00?ooool0V_oo00<00?ooool0Booo
000eool00`00ooooo`2Kool2001;ool003Goo`8009koo`03003ooooo04Soo`00=Ooo00<00?ooool0
W_oo00<00?ooool0Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo0:3o
o`03003ooooo04Goo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0XOoo0P00AOoo
000Kool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2S
ool00`00ooooo`12ool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800:Goo`03003ooooo047oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool0@?oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool2
0010ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo03goo`00
=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool003Go
o`800:coo`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo0P00>_oo000eool00`00ooooo`2^ool0
0`00ooooo`0gool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<0
0?ooool0=Ooo000eool2002bool00`00ooooo`0dool003Goo`03003ooooo0;;oo`8003Coo`00=Ooo
00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03
003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002g
ool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo
00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^ool001coo`<000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Ooo`03003ooooo02koo`006ooo10000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002hool00`00ooooo`0^
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Soo`03003ooooo02goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Mool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00
=Ooo0P00^_oo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00oooo
o`2jool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<0
0?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00oooo
o`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000e
ool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo
00<00?ooool0_Ooo00<00?ooool0:?oo000Lool30003ool20004ool20004ool20005ool00`00oooo
o`2mool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2002nool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Wool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003o
oooo02Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0__oo00<00?ooool09ooo000Lool30003ool20004ool20004ool20005ool00`00
ooooo`2oool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`?oo
00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03
003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00
ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo0P00`_oo00<00?ooool09?oo
000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Go
o`800<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00oooo
o`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0
`ooo00<00?ooool08_oo000Lool30003ool20004ool20004ool20005ool00`00ooooo`33ool00`00
ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20035ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001coo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo027oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo023oo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`800<Koo`03003ooooo
023oo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0O
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<0
0?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool20039ool0
0`00ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<0
0?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool001Goo`@000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01coo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo01_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01_oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<[oo`03003ooooo01_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005Ooo
0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool06_oo000eool0
0`00ooooo`3;ool00`00ooooo`0Jool003Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0
c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<co
o`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3=ool0
0`00ooooo`0Hool003Goo`800<koo`03003ooooo01Soo`00=Ooo00<00?ooool0j?oo000eool00`00
ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001o
ool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`04003oooooool40003ool3001Kool006koo`03003ooooo00Coo`05003oooooool0
0002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0FOoo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0FOoo001]ool40002ool30002ool50002ool500000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo05Woo`00TOoo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005coo`00
TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24
ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<004ooo`00K_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006koo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1=ool008;oo`03003ooooo01So
o`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001@ool008;oo`03003ooooo01Soo`03
003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool0
07Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001]ool70002ool200000ooo000000020002ool40000
1Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`8004goo`00K?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool0
1000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000C_oo001/ool60002ool20003ool01000oooooooo0P001?oo
00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003ooooo
ool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000C_oo001]ool400000ooo00000002ool70002ool400000ooo
000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000C_oo002Gool00`00ooooo`0A
ool00`00ooooo`0Fool00`00ooooo`1Iool009Ooo`03003ooooo017oo`03003ooooo01Koo`03003o
oooo05Woo`00Wooo00<00?ooool01ooo0`005ooo0P00Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -1371.58, \
0.00672624, 87.9813}}],

Cell[BoxData[
    \(0.35293195800198907`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0147032 1.18621e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13332 -30 -4.5 ]
[-0.0125 .13332 0 4.5 ]
[-0.0125 .25194 -30 -4.5 ]
[-0.0125 .25194 0 4.5 ]
[-0.0125 .37057 -30 -4.5 ]
[-0.0125 .37057 0 4.5 ]
[-0.0125 .48919 -30 -4.5 ]
[-0.0125 .48919 0 4.5 ]
[-0.0125 .60781 -30 -4.5 ]
[-0.0125 .60781 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13332 m
.00625 .13332 L
s
[(10000)] -0.0125 .13332 1 0 Mshowa
0 .25194 m
.00625 .25194 L
s
[(20000)] -0.0125 .25194 1 0 Mshowa
0 .37057 m
.00625 .37057 L
s
[(30000)] -0.0125 .37057 1 0 Mshowa
0 .48919 m
.00625 .48919 L
s
[(40000)] -0.0125 .48919 1 0 Mshowa
0 .60781 m
.00625 .60781 L
s
[(50000)] -0.0125 .60781 1 0 Mshowa
.125 Mabswid
0 .03843 m
.00375 .03843 L
s
0 .06215 m
.00375 .06215 L
s
0 .08588 m
.00375 .08588 L
s
0 .1096 m
.00375 .1096 L
s
0 .15705 m
.00375 .15705 L
s
0 .18077 m
.00375 .18077 L
s
0 .2045 m
.00375 .2045 L
s
0 .22822 m
.00375 .22822 L
s
0 .27567 m
.00375 .27567 L
s
0 .29939 m
.00375 .29939 L
s
0 .32312 m
.00375 .32312 L
s
0 .34684 m
.00375 .34684 L
s
0 .39429 m
.00375 .39429 L
s
0 .41801 m
.00375 .41801 L
s
0 .44174 m
.00375 .44174 L
s
0 .46546 m
.00375 .46546 L
s
0 .51291 m
.00375 .51291 L
s
0 .53663 m
.00375 .53663 L
s
0 .56036 m
.00375 .56036 L
s
0 .58408 m
.00375 .58408 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01475 L
.65516 .20306 L
.8656 .51372 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooF`00Rooo000]ool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0R?oo000]ool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0Qooo000]ool0
1000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0Q_oo000^ool20005ool00`00ooooo`1Pool0
0`00ooooo`25ool003Goo`8006;oo`8008Goo`00=Ooo00<00?ooool0Hooo00<00?ooool0P_oo000e
ool00`00ooooo`1Tool00`00ooooo`21ool003Goo`03003ooooo06Goo`03003ooooo083oo`00=Ooo
00<00?ooool0I_oo00<00?ooool0Oooo000eool2001Xool00`00ooooo`1nool003Goo`03003ooooo
06Soo`03003ooooo07goo`00=Ooo00<00?ooool0JOoo00<00?ooool0O?oo000eool00`00ooooo`1Z
ool00`00ooooo`1kool003Goo`03003ooooo06_oo`03003ooooo07[oo`00=Ooo0P00KOoo0P00N_oo
000eool00`00ooooo`1^ool00`00ooooo`1gool003Goo`03003ooooo06ooo`03003ooooo07Koo`00
=Ooo00<00?ooool0L?oo00<00?ooool0MOoo000eool00`00ooooo`1aool00`00ooooo`1dool003Go
o`8007?oo`03003ooooo07?oo`00=Ooo00<00?ooool0Looo00<00?ooool0L_oo000eool00`00oooo
o`1dool00`00ooooo`1aool003Goo`03003ooooo07Goo`03003ooooo073oo`005Ooo10000ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0M_oo00<00?ooool0Kooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
N?oo0P00Kooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0NOoo00<00?ooool0K?oo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0N_oo00<00?ooool0Jooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Nooo00<00?ooool0J_oo000E
ool30004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool00`00ooooo`1Yool003Go
o`8007koo`03003ooooo06Soo`00=Ooo00<00?ooool0O_oo00<00?ooool0Iooo000eool00`00oooo
o`1oool00`00ooooo`1Vool003Goo`03003ooooo083oo`03003ooooo06Goo`00=Ooo00<00?ooool0
POoo00<00?ooool0I?oo000eool20023ool2001Tool003Goo`03003ooooo08Coo`03003ooooo067o
o`00=Ooo00<00?ooool0QOoo00<00?ooool0H?oo000eool00`00ooooo`26ool00`00ooooo`1Oool0
03Goo`03003ooooo08Ooo`03003ooooo05koo`00=Ooo00<00?ooool0R?oo00<00?ooool0GOoo000e
ool2002:ool00`00ooooo`1Lool003Goo`03003ooooo08Woo`03003ooooo05coo`00=Ooo00<00?oo
ool0R_oo00<00?ooool0Fooo000eool00`00ooooo`2;ool00`00ooooo`1Jool003Goo`03003ooooo
08_oo`03003ooooo05[oo`00=Ooo0P00SOoo00<00?ooool0FOoo000eool00`00ooooo`2=ool00`00
ooooo`1Hool003Goo`03003ooooo08goo`03003ooooo05Soo`005Ooo10000ooo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0S_oo00<00?ooool0Eooo000Eool20004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Sooo00<00?ooool0
E_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00T?oo00<00?ooool0E_oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0T?oo00<00?oo
ool0EOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0E?oo000Eool40003ool20004ool20004
ool20004ool20005ool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`03003ooooo09;oo`03003o
oooo05?oo`00=Ooo0P00U?oo00<00?ooool0D_oo000eool00`00ooooo`2Dool00`00ooooo`1Aool0
03Goo`03003ooooo09Coo`03003ooooo057oo`00=Ooo00<00?ooool0UOoo00<00?ooool0D?oo000e
ool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`8009Ooo`03003ooooo04ooo`00=Ooo00<00?oo
ool0Uooo00<00?ooool0C_oo000eool00`00ooooo`2Hool00`00ooooo`1=ool003Goo`03003ooooo
09Soo`03003ooooo04goo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool2002Kool00`00
ooooo`1;ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo00<00?ooool0Vooo00<00?oo
ool0B_oo000eool00`00ooooo`2Lool00`00ooooo`19ool003Goo`03003ooooo09coo`03003ooooo
04Woo`00=Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00ooooo`17ool003Go
o`03003ooooo09koo`03003ooooo04Ooo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0Wooo00<00?ooool0A_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0AOoo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00X_oo00<00?ooool0A?oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0A?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0X_oo00<00?ooool0@ooo000Eool30004ool20004ool20004ool20004ool20005ool0
0`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo0P00
YOoo00<00?ooool0@Ooo000eool00`00ooooo`2Uool00`00ooooo`10ool003Goo`03003ooooo0:Go
o`03003ooooo043oo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo000eool00`00ooooo`2Wool0
0`00ooooo`0nool003Goo`800:Soo`03003ooooo03koo`00=Ooo00<00?ooool0Z?oo00<00?ooool0
?Ooo000eool00`00ooooo`2Yool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03co
o`00=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool2002/ool00`00ooooo`0jool003Goo`03
003ooooo0:_oo`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00
ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo0P00[ooo
00<00?ooool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0;3oo`03
003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000Fool30003ool20004ool20004
ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0dool001Goo`@000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002cool00`00ooooo`0cool0
01Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2bool00`00ooooo`0cool001Koo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0bool0
01Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2dool00`00ooooo`0aool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo0P00]_oo00<00?ooool0<?oo000eool0
0`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`8002ooo`00=Ooo00<00?ooool0
^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;coo`03003o
oooo02[oo`00=Ooo00<00?ooool0_?oo0P00:_oo000eool00`00ooooo`2nool00`00ooooo`0Wool0
03Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000e
ool20032ool2000Uool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0a?oo
00<00?ooool08Ooo000eool00`00ooooo`35ool2000Qool003Goo`03003ooooo0<Ooo`03003ooooo
01koo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`39ool00`00ooooo`0Lool003Go
o`03003ooooo0<[oo`8001coo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000Fool30003ool2
0004ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Hool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003Y
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3Xool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0j?oo000Eool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00kooo000Eool30004ool2
0004ool20004ool20004ool2003`ool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003o
oooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo
00;oo`<0067oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Oool006goo`@000;oo`<000;oo`D000;o
o`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo0008ool01000ooooo`00HOoo002Aool00`00ooooo`0Kool01000ooooo`002?oo0`00H_oo002A
ool00`00ooooo`0Lool20009ool3001Rool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool0F_oo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04
003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00K_oo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00HOoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo000000040000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00HOoo0022ool00`00ooooo`0H
ool00`00ooooo`0Lool2001Rool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo001hool3002U
ool007Woo`03003ooooo0:Coo`00KOoo1`000_oo0P0000?oo`0000000P000_oo100000Goo`000000
0?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo00000002
0002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001=ool0
06coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo0000
00Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0004koo`00K?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`00
00;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo
00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0004koo`00KOoo100000?oo`0000000_oo1`000_oo100000?oo`0000000`00
0_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@004koo`00Uooo00<00?ooool04Ooo00<00?oo
ool05_oo00<00?ooool0FOoo002Gool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Iool0
09ooo`03003ooooo00Ooo`<001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -6183.35, \
0.00672624, 396.412}}],

Cell[BoxData[
    \(0.1744127901735364`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146989 1.62296e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09585 -24 -4.5 ]
[-0.0125 .09585 0 4.5 ]
[-0.0125 .17699 -30 -4.5 ]
[-0.0125 .17699 0 4.5 ]
[-0.0125 .25814 -30 -4.5 ]
[-0.0125 .25814 0 4.5 ]
[-0.0125 .33929 -30 -4.5 ]
[-0.0125 .33929 0 4.5 ]
[-0.0125 .42044 -30 -4.5 ]
[-0.0125 .42044 0 4.5 ]
[-0.0125 .50159 -30 -4.5 ]
[-0.0125 .50159 0 4.5 ]
[-0.0125 .58273 -30 -4.5 ]
[-0.0125 .58273 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09585 m
.00625 .09585 L
s
[(5000)] -0.0125 .09585 1 0 Mshowa
0 .17699 m
.00625 .17699 L
s
[(10000)] -0.0125 .17699 1 0 Mshowa
0 .25814 m
.00625 .25814 L
s
[(15000)] -0.0125 .25814 1 0 Mshowa
0 .33929 m
.00625 .33929 L
s
[(20000)] -0.0125 .33929 1 0 Mshowa
0 .42044 m
.00625 .42044 L
s
[(25000)] -0.0125 .42044 1 0 Mshowa
0 .50159 m
.00625 .50159 L
s
[(30000)] -0.0125 .50159 1 0 Mshowa
0 .58273 m
.00625 .58273 L
s
[(35000)] -0.0125 .58273 1 0 Mshowa
.125 Mabswid
0 .03093 m
.00375 .03093 L
s
0 .04716 m
.00375 .04716 L
s
0 .06339 m
.00375 .06339 L
s
0 .07962 m
.00375 .07962 L
s
0 .11208 m
.00375 .11208 L
s
0 .12831 m
.00375 .12831 L
s
0 .14454 m
.00375 .14454 L
s
0 .16076 m
.00375 .16076 L
s
0 .19322 m
.00375 .19322 L
s
0 .20945 m
.00375 .20945 L
s
0 .22568 m
.00375 .22568 L
s
0 .24191 m
.00375 .24191 L
s
0 .27437 m
.00375 .27437 L
s
0 .2906 m
.00375 .2906 L
s
0 .30683 m
.00375 .30683 L
s
0 .32306 m
.00375 .32306 L
s
0 .35552 m
.00375 .35552 L
s
0 .37175 m
.00375 .37175 L
s
0 .38798 m
.00375 .38798 L
s
0 .40421 m
.00375 .40421 L
s
0 .43667 m
.00375 .43667 L
s
0 .4529 m
.00375 .4529 L
s
0 .46913 m
.00375 .46913 L
s
0 .48536 m
.00375 .48536 L
s
0 .51782 m
.00375 .51782 L
s
0 .53404 m
.00375 .53404 L
s
0 .55027 m
.00375 .55027 L
s
0 .5665 m
.00375 .5665 L
s
0 .59896 m
.00375 .59896 L
s
0 .61519 m
.00375 .61519 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01494 L
.65516 .07883 L
.8656 .48185 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooG000R_oo000]ool01000ooooo`001?oo00<00?ooool0G_oo
0`00Qooo000]ool01000ooooo`001?oo00<00?ooool0HOoo0`00Q?oo000]ool01000ooooo`001?oo
00<00?ooool0I?oo0`00POoo000^ool20005ool2001Xool4001mool003Goo`03003ooooo06_oo`<0
07[oo`00=Ooo00<00?ooool0K_oo0`00Mooo000eool2001bool3001dool003Goo`03003ooooo07Co
o`<0077oo`00=Ooo00<00?ooool0Mooo0`00K_oo000eool00`00ooooo`1jool3001[ool003Goo`80
07koo`@006Ooo`00=Ooo00<00?ooool0POoo0`00I?oo000eool00`00ooooo`24ool3001Qool003Go
o`8008Soo`8005ooo`00=Ooo00<00?ooool0ROoo00<00?ooool0G?oo000Lool30003ool20004ool2
0004ool20005ool00`00ooooo`29ool00`00ooooo`1Lool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008_oo`03003ooooo05_oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0R_oo00<0
0?ooool0Fooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Rooo00<00?ooool0F_oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Jool001_oo`<000Coo`8000Co
o`8000Coo`8000Goo`8008goo`03003ooooo05Woo`00=Ooo00<00?ooool0S?oo00<00?ooool0FOoo
000eool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`8008koo`03003ooooo05Soo`00=Ooo00<0
0?ooool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`03003o
oooo08ooo`03003ooooo05Koo`00=Ooo0P00T?oo00<00?ooool0E_oo000eool00`00ooooo`2@ool0
0`00ooooo`1Eool003Goo`03003ooooo093oo`03003ooooo05Goo`00=Ooo0P00T_oo00<00?ooool0
E?oo000eool00`00ooooo`2Aool00`00ooooo`1Dool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo09;oo`03003ooooo05?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09;oo`03003o
oooo05?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`8009Coo`03003ooooo05;oo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Co
o`03003ooooo057oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo057oo`005Ooo0`001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00U_oo00<00?ooool0D?oo000eool00`00ooooo`2Eool0
0`00ooooo`1@ool003Goo`03003ooooo09Koo`03003ooooo04ooo`00=Ooo00<00?ooool0U_oo00<0
0?ooool0Cooo000eool2002Hool00`00ooooo`1>ool003Goo`03003ooooo09Ooo`03003ooooo04ko
o`00=Ooo00<00?ooool0V?oo00<00?ooool0COoo000eool2002Iool00`00ooooo`1=ool003Goo`03
003ooooo09Woo`03003ooooo04coo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool2002K
ool00`00ooooo`1;ool003Goo`03003ooooo09[oo`03003ooooo04_oo`005Ooo10000ooo0`000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0Vooo00<00?ooool0B_oo000Gool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2K
ool00`00ooooo`1:ool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`8009goo`03003ooooo04Woo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
09coo`03003ooooo04Woo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo09goo`03003ooooo04Soo`005Ooo0`000ooo0`001?oo0P00
1?oo0P001?oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00ooooo`17
ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<00?ooool0A_oo
000eool2002Qool00`00ooooo`15ool003Goo`03003ooooo0:3oo`03003ooooo04Goo`00=Ooo00<0
0?ooool0XOoo00<00?ooool0A?oo000eool2002Rool00`00ooooo`14ool003Goo`03003ooooo0:;o
o`03003ooooo04?oo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool00`00ooooo`2Sool0
0`00ooooo`12ool003Goo`800:Coo`03003ooooo04;oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0
@Ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11
ool001Goo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002Vool00`00ooooo`10ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`10ool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Vool00`00ooooo`0oool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00oooo
o`0oool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`800:Soo`03003ooooo03koo`00
=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Go
o`800:Woo`03003ooooo03goo`00=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool00`00oooo
o`2Yool00`00ooooo`0lool003Goo`03003ooooo0:[oo`03003ooooo03_oo`00=Ooo0P00[?oo00<0
0?ooool0>_oo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003o
oooo03Woo`00=Ooo0P00[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2]ool00`00ooooo`0hool0
01Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo03Soo`00
5Ooo0P001ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00[ooo00<00?ooool0=ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0gool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2_ool00`00ooooo`0fool001Soo`03003ooooo00<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Koo`005Ooo10000_oo0`00
1?oo0P001?oo0P001?oo0P001Ooo0P00/Ooo00<00?ooool0=Ooo000eool00`00ooooo`2`ool00`00
ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo
000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00
=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003o
oooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool2002fool0
0`00ooooo`0`ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`005_oo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0;_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo
00<00?ooool0;Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;?oo000Fool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?oo
ool0:ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0:_oo000Eool30004ool20004ool20004
ool20004ool20005ool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;goo`03003ooooo02So
o`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2oool00`00ooooo`0Vool0
03Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00
ooooo`31ool00`00ooooo`0Tool003Goo`800<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo
00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Goo`03
003ooooo023oo`00=Ooo0P00aooo00<00?ooool07ooo000Fool20004ool30003ool20004ool20004
ool20005ool00`00ooooo`37ool00`00ooooo`0Nool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo
01goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00b_oo00<00?ooool07?oo000Fool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool06ooo000H
ool00`00ooooo`030003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Jool001Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`800<go
o`03003ooooo01Woo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool0
03Goo`03003ooooo0>Soo`00=Ooo0P00jOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00_oo0`00HOoo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00
KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Qool0097oo`03003ooooo01_oo`04
003ooooo0008ool3001Rool0097oo`03003ooooo01coo`8000Woo`<006;oo`00MOoo00<00?ooool0
8Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00Cooo001^ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo04goo`00K_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0COoo001]ool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo00<0
0?ooool06ooo00@00?ooool000_oo`03003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<00?oo
ool07?oo0P002Ooo10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00N?oo
0`00YOoo001iool00`00ooooo`2Tool006goo`L000;oo`800003ool00000008000;oo`@00005ool0
0000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
COoo001/ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003o
o`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001>ool006coo`H000;oo`8000?oo`04003oooooool20004ool00`00
ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@0
00Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001>ool006goo`@00003ool0000000;oo`L000;oo`@00003ool00000
00<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001>ool009Ooo`03003ooooo017oo`03
003ooooo01Koo`03003ooooo05Woo`00Uooo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0
FOoo002Oool00`00ooooo`07ool3000Gool2001Kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -4519.1, \
0.00672624, 289.735}}],

Cell[BoxData[
    \(0.1763128520735366`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146827 2.70183e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .14977 -24 -4.5 ]
[-0.0125 .14977 0 4.5 ]
[-0.0125 .28487 -30 -4.5 ]
[-0.0125 .28487 0 4.5 ]
[-0.0125 .41996 -30 -4.5 ]
[-0.0125 .41996 0 4.5 ]
[-0.0125 .55505 -30 -4.5 ]
[-0.0125 .55505 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .14977 m
.00625 .14977 L
s
[(5000)] -0.0125 .14977 1 0 Mshowa
0 .28487 m
.00625 .28487 L
s
[(10000)] -0.0125 .28487 1 0 Mshowa
0 .41996 m
.00625 .41996 L
s
[(15000)] -0.0125 .41996 1 0 Mshowa
0 .55505 m
.00625 .55505 L
s
[(20000)] -0.0125 .55505 1 0 Mshowa
.125 Mabswid
0 .0417 m
.00375 .0417 L
s
0 .06872 m
.00375 .06872 L
s
0 .09574 m
.00375 .09574 L
s
0 .12276 m
.00375 .12276 L
s
0 .17679 m
.00375 .17679 L
s
0 .20381 m
.00375 .20381 L
s
0 .23083 m
.00375 .23083 L
s
0 .25785 m
.00375 .25785 L
s
0 .31188 m
.00375 .31188 L
s
0 .3389 m
.00375 .3389 L
s
0 .36592 m
.00375 .36592 L
s
0 .39294 m
.00375 .39294 L
s
0 .44697 m
.00375 .44697 L
s
0 .47399 m
.00375 .47399 L
s
0 .50101 m
.00375 .50101 L
s
0 .52803 m
.00375 .52803 L
s
0 .58207 m
.00375 .58207 L
s
0 .60908 m
.00375 .60908 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01473 L
.65516 .01482 L
.8656 .40851 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooQ`00Gooo000]ool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0G?oo000]ool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0G?oo000]ool0
1000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0Fooo000^ool20005ool00`00ooooo`2:ool0
0`00ooooo`1Kool003Goo`03003ooooo08_oo`03003ooooo05[oo`00=Ooo0P00S?oo00<00?ooool0
F_oo000eool00`00ooooo`2<ool00`00ooooo`1Iool003Goo`03003ooooo08coo`03003ooooo05Wo
o`00=Ooo00<00?ooool0SOoo00<00?ooool0F?oo000eool00`00ooooo`2=ool00`00ooooo`1Hool0
03Goo`03003ooooo08koo`03003ooooo05Ooo`00=Ooo0P00Sooo00<00?ooool0Eooo000eool00`00
ooooo`2?ool00`00ooooo`1Fool003Goo`03003ooooo08ooo`03003ooooo05Koo`00=Ooo00<00?oo
ool0T?oo00<00?ooool0EOoo000eool00`00ooooo`2Aool00`00ooooo`1Dool003Goo`8009;oo`03
003ooooo05Coo`00=Ooo00<00?ooool0T_oo00<00?ooool0Dooo000eool00`00ooooo`2Bool00`00
ooooo`1Cool003Goo`03003ooooo09?oo`03003ooooo05;oo`00=Ooo00<00?ooool0Tooo00<00?oo
ool0D_oo000eool00`00ooooo`2Dool00`00ooooo`1Aool003Goo`8009Goo`03003ooooo057oo`00
=Ooo00<00?ooool0UOoo00<00?ooool0D?oo000eool00`00ooooo`2Eool00`00ooooo`1@ool003Go
o`03003ooooo09Koo`03003ooooo04ooo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0U_oo00<00?ooool0Cooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`1>ool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8009Woo`03003ooooo04goo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09So
o`03003ooooo04goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0VOoo00<00?ooool0C?oo000Kool30004ool20004ool20004ool20005ool00`00
ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo00<00?oo
ool0V_oo00<00?ooool0Booo000eool2002Lool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03
003ooooo04[oo`00=Ooo00<00?ooool0W?oo00<00?ooool0BOoo000eool00`00ooooo`2Lool00`00
ooooo`19ool003Goo`03003ooooo09goo`03003ooooo04Soo`00=Ooo0P00W_oo00<00?ooool0B?oo
000eool00`00ooooo`2Nool00`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00
=Ooo00<00?ooool0Wooo00<00?ooool0A_oo000eool00`00ooooo`2Pool00`00ooooo`15ool003Go
o`03003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00oooo
o`2Qool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00=Ooo00<00?ooool0
X_oo00<00?ooool0@ooo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:?o
o`03003ooooo04;oo`00=Ooo0P00YOoo00<00?ooool0@Ooo000eool00`00ooooo`2Tool00`00oooo
o`11ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0
@?oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`0o
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`0nool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Xool00`00
ooooo`0nool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0mool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Xool00`00ooooo`0mool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0:Woo`03003ooooo03coo`00=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool2002[ool0
0`00ooooo`0kool003Goo`03003ooooo0:[oo`03003ooooo03_oo`00=Ooo00<00?ooool0Zooo00<0
0?ooool0>_oo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003o
oooo03Woo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool0
03Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000e
ool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo
00<00?ooool0/?oo00<00?ooool0=Ooo000eool2002aool00`00ooooo`0eool003Goo`03003ooooo
0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2eool00`00ooooo`0`
ool001Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo02oo
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00]ooo00<00?ooool0;ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0^ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0^ool001Ooo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0]ool0
01Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02coo`00
=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool2002kool00`00ooooo`0[ool003Goo`03003o
oooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00oooo
o`2kool00`00ooooo`0Zool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0
_Ooo00<00?ooool0:?oo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;koo`03003o
oooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2oool00`00oooo
o`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool0
9Ooo000eool20032ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03
003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00aOoo00<00?ooool08Ooo000eool00`00ooooo`34
ool00`00ooooo`0Qool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo
00<00?ooool08?oo000eool00`00ooooo`36ool00`00ooooo`0Oool001Goo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo01koo`005Ooo0P001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo01ko
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo01goo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo01goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:ool0
0`00ooooo`0Kool003Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool0
6_oo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Wo
o`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00
=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00
P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00_oo0`00HOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00KOoo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo001Qool0097oo`03003ooooo01_oo`04003ooooo0008ool3
001Rool0097oo`03003ooooo01coo`8000Woo`<006;oo`00MOoo00<00?ooool08Ooo00<00?ooool0
Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Eool006koo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00
oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0Dooo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Cool006goo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00EOoo0022ool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00E_oo0022ool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool3001Fool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo001hool3
002Uool007Woo`03003ooooo0:Coo`00KOoo1`000_oo0P0000?oo`0000000P000_oo100000Goo`00
00000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo0000
00020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001=
ool006coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo
000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0004koo`00K?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003o
o`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo1000
1?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0004koo`00KOoo100000?oo`0000000_oo1`000_oo100000?oo`000000
0`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@004koo`00Uooo00<00?ooool04Ooo00<0
0?ooool05_oo00<00?ooool0FOoo002Gool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1I
ool009ooo`03003ooooo00Ooo`<001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -2713.98, \
0.00672624, 174.04}}],

Cell[BoxData[
    \(0.34893349014363784`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146074 0.000107685 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12229 -24 -4.5 ]
[-0.0125 .12229 0 4.5 ]
[-0.0125 .22998 -24 -4.5 ]
[-0.0125 .22998 0 4.5 ]
[-0.0125 .33766 -24 -4.5 ]
[-0.0125 .33766 0 4.5 ]
[-0.0125 .44535 -24 -4.5 ]
[-0.0125 .44535 0 4.5 ]
[-0.0125 .55303 -24 -4.5 ]
[-0.0125 .55303 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12229 m
.00625 .12229 L
s
[(1000)] -0.0125 .12229 1 0 Mshowa
0 .22998 m
.00625 .22998 L
s
[(2000)] -0.0125 .22998 1 0 Mshowa
0 .33766 m
.00625 .33766 L
s
[(3000)] -0.0125 .33766 1 0 Mshowa
0 .44535 m
.00625 .44535 L
s
[(4000)] -0.0125 .44535 1 0 Mshowa
0 .55303 m
.00625 .55303 L
s
[(5000)] -0.0125 .55303 1 0 Mshowa
.125 Mabswid
0 .03614 m
.00375 .03614 L
s
0 .05768 m
.00375 .05768 L
s
0 .07922 m
.00375 .07922 L
s
0 .10076 m
.00375 .10076 L
s
0 .14383 m
.00375 .14383 L
s
0 .16537 m
.00375 .16537 L
s
0 .1869 m
.00375 .1869 L
s
0 .20844 m
.00375 .20844 L
s
0 .25151 m
.00375 .25151 L
s
0 .27305 m
.00375 .27305 L
s
0 .29459 m
.00375 .29459 L
s
0 .31612 m
.00375 .31612 L
s
0 .3592 m
.00375 .3592 L
s
0 .38073 m
.00375 .38073 L
s
0 .40227 m
.00375 .40227 L
s
0 .42381 m
.00375 .42381 L
s
0 .46688 m
.00375 .46688 L
s
0 .48842 m
.00375 .48842 L
s
0 .50996 m
.00375 .50996 L
s
0 .53149 m
.00375 .53149 L
s
0 .57457 m
.00375 .57457 L
s
0 .5961 m
.00375 .5961 L
s
0 .61764 m
.00375 .61764 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01474 L
.65516 .01482 L
.8656 .01528 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000ooo]000=Ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo
00<00?ooool0<ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Zool0
1000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000[ool20005ool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00
ooooo`2gool00`00ooooo`0aool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo
00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03
003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;[oo`03
003ooooo02ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;[oo`03003ooooo02koo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<0
0?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool0
0`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0;goo`03003ooooo02_oo`006?oo0P001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Zool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;koo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000Hool40003ool20004ool20004ool2
0005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00
<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20031ool0
0`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`32ool0
0`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool09_oo000Iool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<?oo`03003ooooo02Goo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo
00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<0
0?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ko
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;o
o`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000Hool4
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Rool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Soo`03003ooooo027oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo
00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`<000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00oooo
o`0Mool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00
c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_o
o`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`02ool3001Tool006_oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo
001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Coo`00S_oo00<00?ooool06ooo
00@00?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo0P002Ooo0`00IOoo001bool00`00oooo
o`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<0
05;oo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1@ool0
07ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Cool007oo
o`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<00?oo
ool0Nooo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001Zool70002ool200000ooo
000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`80053oo`00JOoo0P001Ooo00@00?ooool000;oo`04003oooooool20004
ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Yool60002ool20003ool0
1000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003o
oooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Zool400000ooo00000002
ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004
ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000DOoo
002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Lool009Coo`03003ooooo017oo`03
003ooooo01Koo`03003ooooo05coo`00W?oo00<00?ooool01ooo0`005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73602, -680.241, \
0.00672624, 43.667}}],

Cell[BoxData[
    \(0.6990870878982351`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146881 2.70344e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .14986 -24 -4.5 ]
[-0.0125 .14986 0 4.5 ]
[-0.0125 .28503 -30 -4.5 ]
[-0.0125 .28503 0 4.5 ]
[-0.0125 .4202 -30 -4.5 ]
[-0.0125 .4202 0 4.5 ]
[-0.0125 .55538 -30 -4.5 ]
[-0.0125 .55538 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .14986 m
.00625 .14986 L
s
[(5000)] -0.0125 .14986 1 0 Mshowa
0 .28503 m
.00625 .28503 L
s
[(10000)] -0.0125 .28503 1 0 Mshowa
0 .4202 m
.00625 .4202 L
s
[(15000)] -0.0125 .4202 1 0 Mshowa
0 .55538 m
.00625 .55538 L
s
[(20000)] -0.0125 .55538 1 0 Mshowa
.125 Mabswid
0 .04172 m
.00375 .04172 L
s
0 .06876 m
.00375 .06876 L
s
0 .09579 m
.00375 .09579 L
s
0 .12283 m
.00375 .12283 L
s
0 .17689 m
.00375 .17689 L
s
0 .20393 m
.00375 .20393 L
s
0 .23096 m
.00375 .23096 L
s
0 .258 m
.00375 .258 L
s
0 .31207 m
.00375 .31207 L
s
0 .3391 m
.00375 .3391 L
s
0 .36614 m
.00375 .36614 L
s
0 .39317 m
.00375 .39317 L
s
0 .44724 m
.00375 .44724 L
s
0 .47427 m
.00375 .47427 L
s
0 .50131 m
.00375 .50131 L
s
0 .52834 m
.00375 .52834 L
s
0 .58241 m
.00375 .58241 L
s
0 .60944 m
.00375 .60944 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.23426 .01472 L
.44471 .01475 L
.65516 .0148 L
.8656 .23458 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooQ`00Gooo000]ool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0G?oo000]ool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0Fooo000]ool0
1000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0F_oo000^ool20005ool00`00ooooo`2<ool0
0`00ooooo`1Iool003Goo`03003ooooo08goo`03003ooooo05Soo`00=Ooo0P00Sooo00<00?ooool0
Eooo000eool00`00ooooo`2?ool00`00ooooo`1Fool003Goo`03003ooooo093oo`03003ooooo05Go
o`00=Ooo00<00?ooool0TOoo00<00?ooool0E?oo000eool00`00ooooo`2Bool00`00ooooo`1Cool0
03Goo`03003ooooo09?oo`03003ooooo05;oo`00=Ooo0P00U?oo00<00?ooool0D_oo000eool00`00
ooooo`2Dool00`00ooooo`1Aool003Goo`03003ooooo09Goo`03003ooooo053oo`00=Ooo00<00?oo
ool0U_oo00<00?ooool0Cooo000eool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`8009Woo`03
003ooooo04goo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00ooooo`2Jool00`00
ooooo`1;ool003Goo`03003ooooo09_oo`03003ooooo04[oo`00=Ooo00<00?ooool0W?oo00<00?oo
ool0BOoo000eool00`00ooooo`2Mool00`00ooooo`18ool003Goo`8009ooo`03003ooooo04Ooo`00
=Ooo00<00?ooool0Wooo00<00?ooool0A_oo000eool00`00ooooo`2Pool00`00ooooo`15ool003Go
o`03003ooooo0:7oo`03003ooooo04Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0X_oo00<00?ooool0@ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`12ool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Goo`03003ooooo047oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Go
o`03003ooooo043oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Y_oo00<00?ooool0?ooo000Kool30004ool20004ool20004ool20005ool00`00
ooooo`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?oo
ool0ZOoo00<00?ooool0??oo000eool2002[ool00`00ooooo`0kool003Goo`03003ooooo0:[oo`03
003ooooo03_oo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool00`00ooooo`2/ool00`00
ooooo`0iool003Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo0P00[ooo00<00?ooool0=ooo
000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00
=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Go
o`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo0P00]Ooo00<00?ooool0<Ooo000eool00`00oooo
o`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0
]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ko
o`03003ooooo02ooo`00=Ooo0P00^?oo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00oooo
o`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0
;_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0]ool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002iool00`00
ooooo`0]ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0/ool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2iool00`00ooooo`0/ool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002kool0
0`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^ooo00<0
0?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool0
03Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000e
ool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo
00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo
0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo
00<00?ooool09_oo000eool20030ool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo
02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0U
ool001Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Co
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`_oo00<00?ooool09?oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Tool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Sool001Ooo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Sool0
01Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02?oo`00
=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool20034ool00`00ooooo`0Rool003Goo`03003o
oooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00oooo
o`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0
a?oo00<00?ooool08Ooo000eool20036ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003o
oooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`36ool00`00oooo
o`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool0
7ooo000eool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo
00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03
003ooooo0<Soo`03003ooooo01goo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38
ool00`00ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo
00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool001Goo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01_oo`005Ooo0P001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo01_o
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01_oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03
003ooooo01[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005Ooo10000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool0
0`00ooooo`0Jool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool0
6Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<goo`03003ooooo01So
o`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00
=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00
P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Wo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003ooooo
ool00002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03
001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<0
0?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00
oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
HOoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool0
08;oo`03003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003o
oolQool007Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001]ool70002ool200000ooo000000020002
ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;o
o`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`8004goo`00K?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool0
0002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000C_oo001/ool60002ool20003ool01000oooooooo
0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04
003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000C_oo001]ool400000ooo00000002ool70002ool4
00000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooo
oooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000C_oo002Gool00`00
ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Iool009Ooo`03003ooooo017oo`03003ooooo01Ko
o`03003ooooo05Woo`00Wooo00<00?ooool01ooo0`005ooo0P00Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -2712.56, \
0.00672624, 173.937}}],

Cell[BoxData[
    \(0.3502123829153599`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.0146723 4.27528e-05 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .10018 -24 -4.5 ]
[-0.0125 .10018 0 4.5 ]
[-0.0125 .18568 -24 -4.5 ]
[-0.0125 .18568 0 4.5 ]
[-0.0125 .27119 -24 -4.5 ]
[-0.0125 .27119 0 4.5 ]
[-0.0125 .35669 -24 -4.5 ]
[-0.0125 .35669 0 4.5 ]
[-0.0125 .4422 -30 -4.5 ]
[-0.0125 .4422 0 4.5 ]
[-0.0125 .52771 -30 -4.5 ]
[-0.0125 .52771 0 4.5 ]
[-0.0125 .61321 -30 -4.5 ]
[-0.0125 .61321 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .10018 m
.00625 .10018 L
s
[(2000)] -0.0125 .10018 1 0 Mshowa
0 .18568 m
.00625 .18568 L
s
[(4000)] -0.0125 .18568 1 0 Mshowa
0 .27119 m
.00625 .27119 L
s
[(6000)] -0.0125 .27119 1 0 Mshowa
0 .35669 m
.00625 .35669 L
s
[(8000)] -0.0125 .35669 1 0 Mshowa
0 .4422 m
.00625 .4422 L
s
[(10000)] -0.0125 .4422 1 0 Mshowa
0 .52771 m
.00625 .52771 L
s
[(12000)] -0.0125 .52771 1 0 Mshowa
0 .61321 m
.00625 .61321 L
s
[(14000)] -0.0125 .61321 1 0 Mshowa
.125 Mabswid
0 .03605 m
.00375 .03605 L
s
0 .05743 m
.00375 .05743 L
s
0 .0788 m
.00375 .0788 L
s
0 .12155 m
.00375 .12155 L
s
0 .14293 m
.00375 .14293 L
s
0 .16431 m
.00375 .16431 L
s
0 .20706 m
.00375 .20706 L
s
0 .22844 m
.00375 .22844 L
s
0 .24981 m
.00375 .24981 L
s
0 .29257 m
.00375 .29257 L
s
0 .31394 m
.00375 .31394 L
s
0 .33532 m
.00375 .33532 L
s
0 .37807 m
.00375 .37807 L
s
0 .39945 m
.00375 .39945 L
s
0 .42082 m
.00375 .42082 L
s
0 .46358 m
.00375 .46358 L
s
0 .48495 m
.00375 .48495 L
s
0 .50633 m
.00375 .50633 L
s
0 .54908 m
.00375 .54908 L
s
0 .57046 m
.00375 .57046 L
s
0 .59184 m
.00375 .59184 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01479 L
.65516 .01474 L
.8656 .18544 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000oooQ`00Gooo000]ool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0G?oo000]ool01000ooooo`001?oo00<00?ooool0R_oo0P00G?oo000]ool01000oooo
o`001?oo00<00?ooool0S?oo00<00?ooool0FOoo000^ool20005ool00`00ooooo`2=ool00`00oooo
o`1Hool003Goo`8008ooo`03003ooooo05Ooo`00=Ooo00<00?ooool0Sooo0P00Eooo000eool00`00
ooooo`2Aool00`00ooooo`1Dool003Goo`03003ooooo09;oo`03003ooooo05?oo`00=Ooo0P00U?oo
00<00?ooool0D_oo000eool00`00ooooo`2Dool2001Bool003Goo`03003ooooo09Koo`03003ooooo
04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000eool00`00ooooo`2Hool00`00ooooo`1=
ool003Goo`8009[oo`8004goo`00=Ooo00<00?ooool0Vooo00<00?ooool0B_oo000eool00`00oooo
o`2Lool00`00ooooo`19ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo09goo`03
003ooooo04Soo`006ooo0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00Wooo0P00B?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Pool00`00ooooo`15ool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo04Coo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
X_oo00<00?ooool0@ooo000Kool40003ool20004ool20004ool20005ool00`00ooooo`2Sool20013
ool003Goo`800:Koo`03003ooooo043oo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo000eool0
0`00ooooo`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Soo`8003koo`00=Ooo0P00Zooo00<0
0?ooool0>ooo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003o
oooo03Woo`00=Ooo00<00?ooool0[Ooo0P00>Ooo000eool00`00ooooo`2_ool00`00ooooo`0fool0
03Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00
ooooo`2bool2000dool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003o
oooo037oo`006ooo10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]Ooo00<00?ooool0<?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002fool00`00ooooo`0`ool001coo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0
;ooo000Mool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0_
ool003Goo`800;Ooo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool0
0`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<0
0?ooool0]ooo00<00?ooool0;_oo000eool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;So
o`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2iool0
0`00ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0
;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool001coo`<000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0;[oo`03003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02_oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo02_o
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^_oo00<00?ooool0:ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Zool001coo`<000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo0P00_?oo00<00?ooool0:_oo000eool00`00
ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?oo
ool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`800;koo`03
003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00
ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo0P00_ooo00<00?ooool09ooo
000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool09ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00`?oo00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Vool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0U
ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo
0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo
0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31
ool00`00ooooo`0Tool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<00?oo
ool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo
02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20034ool00`00ooooo`0Rool003Go
o`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000Eool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20035ool00`00ooooo`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Qool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool0
0`00ooooo`0Pool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03
003ooooo023oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0P
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool20037ool00`00ooooo`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<0
0?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003o
oooo0<Ooo`03003ooooo01koo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool0
0`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`005Ooo10000_oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool07Ooo000Gool01000oooooooo0P001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool07?oo000G
ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`39ool00`00ooooo`0Lool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo
01coo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07?oo000Eool30003ool40003ool20004ool2
0004ool20005ool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00
=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Go
o`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00c?oo00<00?ooool06_oo000eool00`00oooo
o`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0
c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003o
oooo01Woo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00oooo
o`0Hool001Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0>Soo`005ooo00@0
0?ooooooo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>Woo`00
5ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3Xool001Ooo`03003ooooo00;oo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool00>ooo`005ooo00<00?ooool00_oo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`00kooo000Eool30005ool00`00ooooo`02ool20004ool20004ool2003`ool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003o
o`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006koo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool30002ool5
0002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool0
1000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool06ooo00@0
0?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo
001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003
ool3001?ool006koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0COoo001^ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006goo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0COoo0022ool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00D?oo0022ool00`00
ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001@ool0087oo`8002;oo`03003ooooo07So
o`00oooo8Ooo001hool3002Uool007Woo`03003ooooo0:Coo`00KOoo1`000_oo0P0000?oo`000000
0P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo00000002
0002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Ko
o`00003oo`00ool2001=ool006coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<0
0?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0004koo`00K?oo1P000_oo0P000ooo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05
ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0004koo`00KOoo100000?oo`0000000_oo1`00
0_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@0
0?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@004koo`00Uooo
00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0FOoo002Gool00`00ooooo`0Aool00`00oooo
o`0Fool00`00ooooo`1Iool009ooo`03003ooooo00Ooo`<001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.7562, -1714.9, \
0.00672624, 109.988}}],

Cell[BoxData[
    \(0.3533481506231864`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.014578 0.000137089 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .15167 -24 -4.5 ]
[-0.0125 .15167 0 4.5 ]
[-0.0125 .28876 -24 -4.5 ]
[-0.0125 .28876 0 4.5 ]
[-0.0125 .42584 -24 -4.5 ]
[-0.0125 .42584 0 4.5 ]
[-0.0125 .56293 -24 -4.5 ]
[-0.0125 .56293 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .15167 m
.00625 .15167 L
s
[(1000)] -0.0125 .15167 1 0 Mshowa
0 .28876 m
.00625 .28876 L
s
[(2000)] -0.0125 .28876 1 0 Mshowa
0 .42584 m
.00625 .42584 L
s
[(3000)] -0.0125 .42584 1 0 Mshowa
0 .56293 m
.00625 .56293 L
s
[(4000)] -0.0125 .56293 1 0 Mshowa
.125 Mabswid
0 .042 m
.00375 .042 L
s
0 .06941 m
.00375 .06941 L
s
0 .09683 m
.00375 .09683 L
s
0 .12425 m
.00375 .12425 L
s
0 .17908 m
.00375 .17908 L
s
0 .2065 m
.00375 .2065 L
s
0 .23392 m
.00375 .23392 L
s
0 .26134 m
.00375 .26134 L
s
0 .31617 m
.00375 .31617 L
s
0 .34359 m
.00375 .34359 L
s
0 .37101 m
.00375 .37101 L
s
0 .39843 m
.00375 .39843 L
s
0 .45326 m
.00375 .45326 L
s
0 .48068 m
.00375 .48068 L
s
0 .5081 m
.00375 .5081 L
s
0 .53551 m
.00375 .53551 L
s
0 .59035 m
.00375 .59035 L
s
0 .61777 m
.00375 .61777 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .01488 L
.8656 .01578 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000ooo]000=Ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo
00<00?ooool0<ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Zool0
1000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000[ool20005ool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool0
03;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00
ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?oo
ool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo
0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00
ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;coo`03003ooooo
02goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_o
o`03003ooooo02goo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?oo
ool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00
<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Wo
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0
03;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Hool20004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0Xool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3o
o`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0
`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00oooo
o`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool0
9_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03
003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035
ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Rool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03
003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool30004ool20004ool20004ool20005ool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00
b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Oo
o`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000Iool30003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool0
01Soo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00c?oo00<00?ooool07Ooo000Iool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`800>coo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00
J_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003o
oooo00;oo`<005koo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006_oo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool0
1Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Lool006[oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0
G?oo002>ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Gooo002>ool00`00oooo
o`0Lool20009ool40002ool3001Oool007;oo`03003ooooo027oo`03003ooooo08Ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool0
0000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?o
o`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo
05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001Zool40003ool300000ooo00000003
0002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005Soo`00Oooo00<00?ooool06?oo
00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00Oooo00<00?ooool06?oo00<00?ooool07?oo
0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00MOoo0`00Z?oo001fool0
0`00ooooo`2Wool006[oo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`020000
0ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00D?oo001Yool20005
ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000
ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Aool006Woo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00
ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo
00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Aool006[oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003
ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo00000003
0002ool40002ool400000ooo00000004001Aool009Coo`03003ooooo017oo`03003ooooo01Koo`03
003ooooo05coo`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0G?oo002Lool00`00
ooooo`07ool3000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73602, -534.122, \
0.00672624, 34.3009}}],

Cell[BoxData[
    \(0.7001325271279529`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 -0.966291 0.981006 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -18 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -18 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -18 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -18 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(1.1)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(1.2)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.3)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(1.4)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(1.5)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.6)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01472 L
.44471 .01472 L
.65516 .40712 L
.8656 .40712 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`009ooo10001?oo00<00?ooool0k_oo
000Yool00`00ooooo`03ool20003oomK002Aool002Woo`03003ooooo00?oo`03003ooooo05goo`03
003ooooo08koo`00:Ooo00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool0S_oo000Yool00`00
ooooo`03ool00`00ooooo`1Nool00`00ooooo`2=ool002Ooo`<000Goo`8005ooo`03003ooooo08go
o`00;ooo00<00?ooool0Gooo00<00?ooool0S?oo000_ool00`00ooooo`1Oool00`00ooooo`2<ool0
02ooo`03003ooooo063oo`03003ooooo08_oo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_
ool2001Rool00`00ooooo`2:ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?oo
ool0H_oo00<00?ooool0ROoo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`8006Coo`03
003ooooo08Soo`00;ooo00<00?ooool0Hooo00<00?ooool0R?oo000_ool00`00ooooo`1Tool00`00
ooooo`27ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo0P00I_oo00<00?ooool0Q_oo
000_ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00
6ooo10001?oo00@00?ooooooo`@000Coo`03003ooooo06Koo`03003ooooo08Goo`007Ooo00<00?oo
ool02Ooo00<00?ooool00ooo0P00J?oo00<00?ooool0Q?oo000Mool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`1Xool00`00ooooo`23ool001goo`03003ooooo00Woo`03003ooooo00?oo`03
003ooooo06Soo`03003ooooo08?oo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0
JOoo00<00?ooool0P_oo000Kool30009ool30005ool2001Zool00`00ooooo`22ool002ooo`03003o
oooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00oooo
o`1[ool00`00ooooo`20ool002ooo`8006coo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<0
0?ooool0Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003o
oooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001_ool00`00ooooo`1mool0
02ooo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_
ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`80077oo`03003ooooo07_oo`00;ooo00<00?oo
ool0L?oo00<00?ooool0Nooo000Kool40004ool01000oooooooo10001?oo00<00?ooool0LOoo00<0
0?ooool0N_oo000Mool00`00ooooo`07ool20006ool00`00ooooo`1aool00`00ooooo`1jool001go
o`03003ooooo00Woo`03003ooooo00?oo`8007?oo`03003ooooo07Woo`007Ooo00<00?ooool02_oo
00<00?ooool00_oo00<00?ooool0Looo00<00?ooool0N?oo000Mool00`00ooooo`0:ool00`00oooo
o`02ool00`00ooooo`1cool00`00ooooo`1hool001_oo`<000Woo`@000Coo`03003ooooo07Coo`03
003ooooo07Ooo`00;ooo0P00MOoo00<00?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1f
ool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo
000_ool2001gool00`00ooooo`1eool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<0
0?ooool0Mooo00<00?ooool0M?oo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`8007Wo
o`03003ooooo07?oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1iool0
0`00ooooo`1bool002ooo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<00?ooool0N_oo00<0
0?ooool0LOoo000_ool2001lool00`00ooooo`1`ool002ooo`03003ooooo07_oo`03003ooooo073o
o`006ooo10001?oo00<00?ooool00_oo0P001Ooo00<00?ooool0O?oo00<00?ooool0Kooo000Mool0
0`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1lool00`00ooooo`1_ool001goo`03003ooooo
00[oo`03003ooooo00;oo`8007koo`03003ooooo06koo`007Ooo00<00?ooool02?oo0P001Ooo00<0
0?ooool0O_oo00<00?ooool0KOoo000Mool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1n
ool00`00ooooo`1]ool001_oo`<000Woo`<000Goo`03003ooooo07ooo`03003ooooo06coo`00;ooo
0P00P?oo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo
083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool20022ool00`00
ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?oo
ool0JOoo000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`8008Coo`03003ooooo06Soo`00
;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24ool00`00ooooo`1Wool002oo
o`03003ooooo08Goo`03003ooooo06Koo`00;ooo0P00Q_oo00<00?ooool0I_oo000_ool00`00oooo
o`26ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03003ooooo06Goo`006ooo10001?oo00<0
0?ooool00_oo0`001?oo00<00?ooool0Qooo00<00?ooool0I?oo000Mool00`00ooooo`07ool40004
ool00`00ooooo`27ool00`00ooooo`1Tool001goo`03003ooooo00Ooo`03003oo`0000Goo`8008Wo
obh003Soo`007Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Mool0
0`00ooooo`08ool20005ool00`00ooooo`2fool00`00ooooo`0eool001_oo`<000_oo`03003ooooo
00?oo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`006ooo10001?oo00<00?ooool00_oo0`001?oo00<00?ooool0`?oo
00<00?ooool0:ooo000Mool00`00ooooo`0:ool00`00ooooo`02ool20032ool00`00ooooo`0Zool0
01goo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`007Ooo00<0
0?ooool01ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007Ooo00<00?ooool0
1ooo0`001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool30009ool30005ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2
0039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool001_oo`@000Coo`03003ooooo00;oo`<000Coo`03003ooooo0<coo`03003ooooo01ooo`00
7Ooo00<00?ooool01ooo00@00?ooool000Coo`800<koo`03003ooooo01koo`007Ooo00<00?ooool0
1ooo00@00?ooool000Coo`03003ooooo0>koo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0
k_oo000Mool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`3^ool001_oo`<000[oo`<00?Go
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02
ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo
001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00
Rooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo
0P002Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo00?oo`03003ooooo00;oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003ooooo
ool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[o
o`05003oooooool00002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Wo
o`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo
00<00?ooool0Z_oo001Wool70002ool200000ooo000000020002ool400001Ooo00000000ool00P00
00?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P00
1Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@0
0?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo0000E?oo001Vool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<0
0?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00oooo
o`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo0000E?oo001Wool400000ooo00000002ool70002ool400000ooo000000030002ool40000
0ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool0
0`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<0
0?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, 0.92522, \
0.00672624, 0.00479332}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                    10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<constantrandom\>", n, k, 
                                    p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147092 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .0148 L
.4806 .42714 L
.70899 .6016 L
.93738 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10005_oo001Nool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Goo`00G_oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Eool005koo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Eool005koo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Eool005ooo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001Ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00>?ooeP004_oo000hool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Eool0037oo`8000Goo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?ooc400;;o
o`00<?oo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0:ooo`00<?oo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0:ooo`00<?oo00@00?ooool000Coo`03003ooooo03Coo`03003o
oooo0:koo`00<Ooo0P001Ooo00<00?ooool0=?oo00<00?ooool0[_oo000hool00`00ooooo`0eool0
0`00ooooo`2]ool003Soo`8003Koo`03003ooooo0:goo`00>?oo00<00?ooool0=_oo00<00?ooool0
[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`03003ooooo03Ooo`03003ooooo0:_o
o`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool0
03Soo`03003ooooo03Woo`03003ooooo0:Woo`00>?oo0P00>_oo00<00?ooool0ZOoo000hool00`00
ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo00<00?oo
ool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo
03coo`03003ooooo0:Koo`00>?oo0P00?_oo00<00?ooool0YOoo000hool00`00ooooo`0mool00`00
ooooo`2Uool003Soo`03003ooooo03koo`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<00?oo
ool0Y?oo000hool00`00ooooo`0oool00`00ooooo`2Sool001Soo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo03ooo`03003ooooo0:?oo`006?oo0P001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80047oo`03003ooooo0:;oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo043oo`03003ooooo0:;oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo047oo`03003ooooo
0:7oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo04;oo`03003ooooo0:3oo`006?oo10000ooo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0@_oo00<00?ooool0X?oo000hool00`00ooooo`13ool00`00oooo
o`2Oool003Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00AOoo00<00?ooool0W_oo000h
ool00`00ooooo`14ool00`00ooooo`2Nool003Soo`03003ooooo04Goo`03003ooooo09goo`00>?oo
00<00?ooool0AOoo00<00?ooool0WOoo000hool00`00ooooo`16ool00`00ooooo`2Lool003Soo`03
003ooooo04Ooo`03003ooooo09_oo`00>?oo0P00B?oo00<00?ooool0Vooo000hool00`00ooooo`18
ool00`00ooooo`2Jool003Soo`03003ooooo04Soo`03003ooooo09[oo`00>?oo00<00?ooool0BOoo
00<00?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04[oo`03
003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000hool00`00ooooo`1;ool00`00ooooo`2G
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1=ool00`00ooooo`2Eool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo04goo`03003ooooo09Goo`006?oo10000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8004ooo`03003ooooo09Coo`006?oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo04koo`03003ooooo09Coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
053oo`03003ooooo09;oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003o
oooo057oo`03003ooooo097oo`00>?oo0P00Dooo00<00?ooool0T?oo000hool00`00ooooo`1Bool0
0`00ooooo`2@ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<0
0?ooool0Sooo000hool00`00ooooo`1Dool00`00ooooo`2>ool003Soo`03003ooooo05Goo`03003o
oooo08goo`00>?oo0P00E_oo00<00?ooool0SOoo000hool00`00ooooo`1Fool00`00ooooo`2<ool0
03Soo`03003ooooo05Koo`03003ooooo08coo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo000h
ool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`03003ooooo05Soo`03003ooooo08[oo`00>?oo
0P00FOoo00<00?ooool0R_oo000hool00`00ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo
05[oo`03003ooooo08Soo`00>?oo00<00?ooool0F_oo00<00?ooool0R?oo000hool00`00ooooo`1K
ool00`00ooooo`27ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05_o
o`03003ooooo08Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001Mool00`00ooooo`26ool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
G?oo00<00?ooool0Q_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0GOoo00<00?ooool0QOoo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
GOoo00<00?ooool0QOoo000Iool30003ool20004ool20004ool20004ool20005ool00`00ooooo`1N
ool00`00ooooo`24ool003Soo`03003ooooo05ooo`03003ooooo08?oo`00>?oo00<00?ooool0Gooo
00<00?ooool0Pooo000hool2001Qool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo
08;oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00ooooo`1Qool00`00ooooo`21
ool003Soo`03003ooooo06;oo`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo
000hool2001Tool00`00ooooo`1oool003Soo`03003ooooo06Coo`03003ooooo07koo`00>?oo00<0
0?ooool0IOoo0P00O_oo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06So
o`03003ooooo07[oo`00>?oo00<00?ooool0JOoo0P00N_oo000hool2001/ool00`00ooooo`1gool0
03Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0KOoo0P00M_oo000hool00`00
ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo073oo`03003ooooo07;oo`006Ooo0`000ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0LOoo0P00L_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
07?oo`03003ooooo06ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2001eool00`00ooooo`1^ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1eool2
001^ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004
ool20004ool20005ool00`00ooooo`1hool00`00ooooo`1Zool003Soo`03003ooooo07Woo`8006[o
o`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool2001mool00`00ooooo`1Vool003Soo`03
003ooooo07goo`8006Koo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`20
ool00`00ooooo`1Rool003Soo`03003ooooo087oo`8006;oo`00>?oo00<00?ooool0Pooo00<00?oo
ool0Gooo000hool20025ool00`00ooooo`1Nool003Soo`03003ooooo08Goo`8005koo`00>?oo00<0
0?ooool0Qooo00<00?ooool0Fooo000hool00`00ooooo`28ool00`00ooooo`1Jool003Soo`03003o
oooo08Woo`8005[oo`00>?oo00<00?ooool0Rooo00<00?ooool0Eooo000hool2002=ool00`00oooo
o`1Fool003Soo`03003ooooo08goo`8005Koo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000h
ool00`00ooooo`2@ool00`00ooooo`1Bool003Soo`03003ooooo097oo`8005;oo`004_oo10000ooo
0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Tooo00<00?ooool0Cooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo09CooaT003Soo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002^oolQ000Gool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000Dool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0>Goo`004_oo0`001?oo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0iOoo003ooolQool00?ooob7oo`00oooo8Ooo0028ool3002Eool008_o
o`03003ooooo09;oo`00M_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo05goo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo001Tool007Ooo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Tool007Koo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Tool009[oo`03003ooooo01_o
o`04003ooooo001Tool009[oo`03003ooooo01coo`8006Goo`00O_oo00<00?ooool08Ooo00<00?oo
ool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001fool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`1Aool007Ooo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooo
oooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00F?oo
001gool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo001Hool007Koo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo001Hool008_oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Hool008_o
o`03003ooooo01Soo`03003ooooo01coo`8005Woo`00R_oo0P008_oo00<00?ooool0Kooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001fool40002ool400001Ooo00000000ool00P0000?oo`0000000`00
00?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8005Koo`00MOoo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Eooo001eool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0005Ooo`00M_oo2P0000?oo`0000000`000_oo1@0000?oo`000000
0P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000Eooo002>ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1Rool0
08koo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06;oo`00^_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.11120371926529676`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014701 7.84824e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09318 -30 -4.5 ]
[-0.0125 .09318 0 4.5 ]
[-0.0125 .17167 -30 -4.5 ]
[-0.0125 .17167 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .32863 -30 -4.5 ]
[-0.0125 .32863 0 4.5 ]
[-0.0125 .40711 -30 -4.5 ]
[-0.0125 .40711 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .56408 -30 -4.5 ]
[-0.0125 .56408 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09318 m
.00625 .09318 L
s
[(10000)] -0.0125 .09318 1 0 Mshowa
0 .17167 m
.00625 .17167 L
s
[(20000)] -0.0125 .17167 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(30000)] -0.0125 .25015 1 0 Mshowa
0 .32863 m
.00625 .32863 L
s
[(40000)] -0.0125 .32863 1 0 Mshowa
0 .40711 m
.00625 .40711 L
s
[(50000)] -0.0125 .40711 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(60000)] -0.0125 .4856 1 0 Mshowa
0 .56408 m
.00625 .56408 L
s
[(70000)] -0.0125 .56408 1 0 Mshowa
.125 Mabswid
0 .0304 m
.00375 .0304 L
s
0 .04609 m
.00375 .04609 L
s
0 .06179 m
.00375 .06179 L
s
0 .07749 m
.00375 .07749 L
s
0 .10888 m
.00375 .10888 L
s
0 .12458 m
.00375 .12458 L
s
0 .14027 m
.00375 .14027 L
s
0 .15597 m
.00375 .15597 L
s
0 .18736 m
.00375 .18736 L
s
0 .20306 m
.00375 .20306 L
s
0 .21876 m
.00375 .21876 L
s
0 .23445 m
.00375 .23445 L
s
0 .26584 m
.00375 .26584 L
s
0 .28154 m
.00375 .28154 L
s
0 .29724 m
.00375 .29724 L
s
0 .31293 m
.00375 .31293 L
s
0 .34433 m
.00375 .34433 L
s
0 .36002 m
.00375 .36002 L
s
0 .37572 m
.00375 .37572 L
s
0 .39142 m
.00375 .39142 L
s
0 .42281 m
.00375 .42281 L
s
0 .43851 m
.00375 .43851 L
s
0 .4542 m
.00375 .4542 L
s
0 .4699 m
.00375 .4699 L
s
0 .50129 m
.00375 .50129 L
s
0 .51699 m
.00375 .51699 L
s
0 .53268 m
.00375 .53268 L
s
0 .54838 m
.00375 .54838 L
s
0 .57977 m
.00375 .57977 L
s
0 .59547 m
.00375 .59547 L
s
0 .61117 m
.00375 .61117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .2527 L
.70899 .59155 L
.93738 .60331 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooc400;Go
o`00;Ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;;oo`00;Ooo00@00?ooool000Co
o`03003ooooo03Coo`03003ooooo0;7oo`00;Ooo00@00?ooool000Coo`03003ooooo03Goo`03003o
oooo0;3oo`00;_oo0P001Ooo0P00=ooo00<00?ooool0[ooo000eool00`00ooooo`0gool00`00oooo
o`2^ool003Goo`03003ooooo03Soo`03003ooooo0:goo`00=Ooo0P00>_oo00<00?ooool0[?oo000e
ool00`00ooooo`0jool00`00ooooo`2[ool003Goo`03003ooooo03_oo`03003ooooo0:[oo`00=Ooo
0P00?Ooo00<00?ooool0ZOoo000eool00`00ooooo`0mool00`00ooooo`2Xool003Goo`03003ooooo
03koo`03003ooooo0:Ooo`00=Ooo00<00?ooool0?_oo00<00?ooool0Yooo000eool20010ool00`00
ooooo`2Vool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo043oo`03003o
oooo0:Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo047oo`03003ooooo0:Coo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8004?o
o`03003ooooo0:?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04?oo`03003ooooo0:;oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo04Coo`03003ooooo0:7oo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo
0P00A_oo00<00?ooool0X?oo000eool00`00ooooo`16ool00`00ooooo`2Oool003Goo`03003ooooo
04Ooo`03003ooooo09koo`00=Ooo00<00?ooool0B?oo00<00?ooool0WOoo000eool2001:ool00`00
ooooo`2Lool003Goo`03003ooooo04[oo`03003ooooo09_oo`00=Ooo00<00?ooool0Booo00<00?oo
ool0V_oo000eool2001=ool00`00ooooo`2Iool003Goo`03003ooooo04goo`03003ooooo09Soo`00
=Ooo00<00?ooool0C_oo00<00?ooool0Uooo000eool2001@ool00`00ooooo`2Fool003Goo`03003o
oooo053oo`03003ooooo09Goo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0DOoo00<00?ooool0U?oo000Eool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0D_oo00<00?ooool0Tooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
E?oo00<00?ooool0T_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0E?oo00<00?ooool0TOoo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0EOoo00<00?ooool0T?oo000Eool40003ool20004ool20004ool20004ool20005ool2001G
ool00`00ooooo`2?ool003Goo`03003ooooo05Ooo`03003ooooo08koo`00=Ooo00<00?ooool0Eooo
00<00?ooool0S_oo000eool2001Iool00`00ooooo`2=ool003Goo`03003ooooo05Woo`03003ooooo
08coo`00=Ooo00<00?ooool0F_oo00<00?ooool0Rooo000eool00`00ooooo`1Kool00`00ooooo`2:
ool003Goo`8005goo`03003ooooo08Woo`00=Ooo00<00?ooool0GOoo00<00?ooool0R?oo000eool0
0`00ooooo`1Nool00`00ooooo`27ool003Goo`80063oo`03003ooooo08Koo`00=Ooo00<00?ooool0
H?oo00<00?ooool0QOoo000Fool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Q
ool00`00ooooo`24ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2001Sool00`00ooooo`23ool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1S
ool00`00ooooo`22ool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1Tool00`00ooooo`21ool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1T
ool00`00ooooo`21ool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`8006Koo`03003o
oooo083oo`00=Ooo00<00?ooool0I_oo00<00?ooool0Oooo000eool00`00ooooo`1Vool00`00oooo
o`1oool003Goo`8006Soo`03003ooooo07koo`00=Ooo00<00?ooool0J?oo00<00?ooool0OOoo000e
ool00`00ooooo`1Xool00`00ooooo`1mool003Goo`8006[oo`03003ooooo07coo`00=Ooo00<00?oo
ool0J_oo00<00?ooool0Nooo000eool00`00ooooo`1Zool00`00ooooo`1kool003Goo`03003ooooo
06_oo`03003ooooo07[oo`00=Ooo0P00KOoo00<00?ooool0NOoo000eool00`00ooooo`1]ool00`00
ooooo`1hool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06goo`03003o
oooo07Soo`005Ooo10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`8006ooo`03003ooooo07Ooo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo07Ko
o`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo06ooo`03003ooooo07Koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`80077oo`03003ooooo07Goo`005ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0LOoo00<00?ooool0M?oo000eool0
0`00ooooo`1aool00`00ooooo`1dool003Goo`03003ooooo07;oo`03003ooooo07?oo`00=Ooo0P00
M?oo00<00?ooool0L_oo000eool00`00ooooo`1cool00`00ooooo`1bool003Goo`03003ooooo07Co
o`03003ooooo077oo`00=Ooo0P00M_oo00<00?ooool0L?oo000eool00`00ooooo`1eool00`00oooo
o`1`ool003Goo`03003ooooo07Koo`03003ooooo06ooo`00=Ooo00<00?ooool0Mooo00<00?ooool0
K_oo000eool2001hool00`00ooooo`1^ool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo07Soo`03003ooooo06goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07Woo`03003ooooo06coo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`8007[oo`03003ooooo06coo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1jool00`00ooooo`1[ool0
01Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1kool00`00ooooo`1Zool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Go
o`8007coo`03003ooooo06[oo`00=Ooo00<00?ooool0O?oo00<00?ooool0JOoo000eool00`00oooo
o`1mool00`00ooooo`1Xool003Goo`03003ooooo07koo`03003ooooo06Ooo`00=Ooo0P00Oooo00<0
0?ooool0Iooo000eool00`00ooooo`1oool00`00ooooo`1Vool003Goo`03003ooooo083oo`03003o
oooo06Goo`00=Ooo0P00POoo00<00?ooool0IOoo000eool00`00ooooo`21ool00`00ooooo`1Tool0
03Goo`03003ooooo08;oo`03003ooooo06?oo`00=Ooo0P00Pooo00<00?ooool0Hooo000eool00`00
ooooo`23ool00`00ooooo`1Rool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo08Coo`03003ooooo067oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`1Qool001Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00Q_oo00<00?ooool0H?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0Gooo000Eool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Q_oo00<00?ooool0Gooo000Fool30003ool20004ool20004ool20004ool20005ool20028
ool00`00ooooo`1Nool003Goo`03003ooooo08Soo`03003ooooo05goo`00=Ooo00<00?ooool0R?oo
00<00?ooool0GOoo000eool2002:ool00`00ooooo`1Lool003Goo`03003ooooo08[oo`03003ooooo
05_oo`00=Ooo00<00?ooool0R_oo00<00?ooool0Fooo000eool00`00ooooo`2;ool00`00ooooo`1J
ool003Goo`8008goo`03003ooooo05Woo`00=Ooo00<00?ooool0SOoo00<00?ooool0F?oo000eool0
0`00ooooo`2=ool00`00ooooo`1Hool003Goo`8008ooo`03003ooooo05Ooo`00=Ooo00<00?ooool0
Sooo00<00?ooool0E_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00
ooooo`2?ool00`00ooooo`1Fool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Aool00`00ooooo`1Eool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Aool00`00ooooo`1Dool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Aool00`00ooooo`1D
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Bool00`00ooooo`1Cool001Goo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Goo`8009Coo`03003ooooo05;oo`00=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000e
ool00`00ooooo`2Dool9001;ool003Goo`8009kooa0003_oo`00=Ooo00<00?ooool0[Ooo4000:ooo
000eool00`00ooooo`2moolA000Jool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo000eool00`00
ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo
001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0I_oo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
06goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006go
o`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool006goo`00TOoo00<00?ooool06ooo00@00?ooool006go
o`00TOoo00<00?ooool07?oo0P00K_oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`04003oooooool40003ool3001?ool006koo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P00
1ooo00<00?ooool0COoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool0
06goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000oooo
o`000_oo00<00?ooool0COoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo
00<00?ooool00`00D?oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001@
ool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo
100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool0
0000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2001Oool006coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`00063oo`00K?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
10000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006go
o`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;o
o`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0063oo`00QOoo00<00?oo
ool03ooo00<00?ooool06?oo00<00?ooool0Jooo0025ool00`00ooooo`0?ool00`00ooooo`0Hool0
0`00ooooo`1[ool00;7oo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -9329.37, \
0.00618082, 597.512}}],

Cell[BoxData[
    \(0.11136079949120982`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014701 1.17829e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13253 -30 -4.5 ]
[-0.0125 .13253 0 4.5 ]
[-0.0125 .25036 -30 -4.5 ]
[-0.0125 .25036 0 4.5 ]
[-0.0125 .36819 -30 -4.5 ]
[-0.0125 .36819 0 4.5 ]
[-0.0125 .48602 -30 -4.5 ]
[-0.0125 .48602 0 4.5 ]
[-0.0125 .60385 -30 -4.5 ]
[-0.0125 .60385 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13253 m
.00625 .13253 L
s
[(10000)] -0.0125 .13253 1 0 Mshowa
0 .25036 m
.00625 .25036 L
s
[(20000)] -0.0125 .25036 1 0 Mshowa
0 .36819 m
.00625 .36819 L
s
[(30000)] -0.0125 .36819 1 0 Mshowa
0 .48602 m
.00625 .48602 L
s
[(40000)] -0.0125 .48602 1 0 Mshowa
0 .60385 m
.00625 .60385 L
s
[(50000)] -0.0125 .60385 1 0 Mshowa
.125 Mabswid
0 .03827 m
.00375 .03827 L
s
0 .06183 m
.00375 .06183 L
s
0 .0854 m
.00375 .0854 L
s
0 .10896 m
.00375 .10896 L
s
0 .1561 m
.00375 .1561 L
s
0 .17966 m
.00375 .17966 L
s
0 .20323 m
.00375 .20323 L
s
0 .22679 m
.00375 .22679 L
s
0 .27393 m
.00375 .27393 L
s
0 .29749 m
.00375 .29749 L
s
0 .32106 m
.00375 .32106 L
s
0 .34462 m
.00375 .34462 L
s
0 .39175 m
.00375 .39175 L
s
0 .41532 m
.00375 .41532 L
s
0 .43889 m
.00375 .43889 L
s
0 .46245 m
.00375 .46245 L
s
0 .50958 m
.00375 .50958 L
s
0 .53315 m
.00375 .53315 L
s
0 .55672 m
.00375 .55672 L
s
0 .58028 m
.00375 .58028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .01485 L
.70899 .52963 L
.93738 .60211 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oof8008Co
o`00;Ooo00@00?ooool000Coo`03003ooooo06?oo`03003ooooo08;oo`00;Ooo00@00?ooool000Co
o`03003ooooo06Coo`03003ooooo087oo`00;Ooo00@00?ooool000Coo`03003ooooo06Coo`03003o
oooo087oo`00;_oo0P001Ooo00<00?ooool0IOoo00<00?ooool0P?oo000eool2001Vool00`00oooo
o`20ool003Goo`03003ooooo06Koo`03003ooooo07ooo`00=Ooo00<00?ooool0I_oo00<00?ooool0
Oooo000eool00`00ooooo`1Wool00`00ooooo`1nool003Goo`03003ooooo06Ooo`03003ooooo07ko
o`00=Ooo0P00J?oo00<00?ooool0O_oo000eool00`00ooooo`1Xool00`00ooooo`1mool003Goo`03
003ooooo06Soo`03003ooooo07goo`00=Ooo00<00?ooool0JOoo00<00?ooool0O?oo000eool00`00
ooooo`1Yool00`00ooooo`1lool003Goo`8006_oo`03003ooooo07_oo`00=Ooo00<00?ooool0J_oo
00<00?ooool0Nooo000eool00`00ooooo`1[ool00`00ooooo`1jool003Goo`03003ooooo06_oo`03
003ooooo07[oo`00=Ooo00<00?ooool0Jooo00<00?ooool0N_oo000eool2001]ool00`00ooooo`1i
ool003Goo`03003ooooo06coo`03003ooooo07Woo`00=Ooo00<00?ooool0KOoo00<00?ooool0N?oo
000eool00`00ooooo`1]ool00`00ooooo`1hool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo06koo`03003ooooo07Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8006ooo`03003ooooo07Ooo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo06ooo`03003ooooo07Koo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06ooo`03
003ooooo07Koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo06ooo`03003ooooo07Koo`005Ooo0`001?oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L?oo00<00?ooool0MOoo000eool2001aool00`00
ooooo`1eool003Goo`03003ooooo077oo`03003ooooo07Coo`00=Ooo00<00?ooool0LOoo00<00?oo
ool0M?oo000eool00`00ooooo`1bool00`00ooooo`1cool003Goo`03003ooooo07;oo`03003ooooo
07?oo`00=Ooo0P00M?oo00<00?ooool0L_oo000eool00`00ooooo`1cool00`00ooooo`1bool003Go
o`03003ooooo07?oo`03003ooooo07;oo`00=Ooo00<00?ooool0M?oo00<00?ooool0LOoo000eool0
0`00ooooo`1dool00`00ooooo`1aool003Goo`8007Koo`03003ooooo073oo`00=Ooo00<00?ooool0
MOoo00<00?ooool0L?oo000eool00`00ooooo`1fool00`00ooooo`1_ool003Goo`03003ooooo07Ko
o`03003ooooo06ooo`00=Ooo00<00?ooool0Mooo00<00?ooool0K_oo000eool2001hool00`00oooo
o`1^ool003Goo`03003ooooo07Ooo`03003ooooo06koo`00=Ooo00<00?ooool0N?oo00<00?ooool0
KOoo000eool00`00ooooo`1hool00`00ooooo`1]ool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo07Woo`03003ooooo06coo`005Ooo0P001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007[oo`03003ooooo06coo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo07[oo`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07[oo`03003ooooo06_o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo07_oo`03003ooooo06[oo`005Ooo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0Nooo00<00?ooool0J_oo000eool2001lool00`00ooooo`1Zool003Go
o`03003ooooo07coo`03003ooooo06Woo`00=Ooo00<00?ooool0O?oo00<00?ooool0JOoo000eool0
0`00ooooo`1mool00`00ooooo`1Xool003Goo`03003ooooo07goo`03003ooooo06Soo`00=Ooo0P00
Oooo00<00?ooool0Iooo000eool00`00ooooo`1nool00`00ooooo`1Wool003Goo`03003ooooo07oo
o`03003ooooo06Koo`00=Ooo00<00?ooool0Oooo00<00?ooool0I_oo000eool00`00ooooo`20ool0
0`00ooooo`1Uool003Goo`03003ooooo083oo`03003ooooo06Goo`00=Ooo0P00POoo00<00?ooool0
IOoo000eool00`00ooooo`21ool00`00ooooo`1Tool003Goo`03003ooooo087oo`03003ooooo06Co
o`00=Ooo00<00?ooool0P_oo00<00?ooool0Hooo000eool00`00ooooo`22ool00`00ooooo`1Sool0
03Goo`8008Coo`03003ooooo06;oo`00=Ooo00<00?ooool0Pooo00<00?ooool0H_oo000eool00`00
ooooo`24ool00`00ooooo`1Qool001Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo08Coo`03003ooooo067oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Coo`03003ooooo067oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`8008Koo`03003ooooo063oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo08Goo`03003ooooo063oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo08Koo`03003ooooo05ooo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0Q_oo00<00?ooool0Gooo000eool00`00ooooo`27ool00`00ooooo`1Nool003Goo`8008Soo`03
003ooooo05koo`00=Ooo00<00?ooool0R?oo00<00?ooool0GOoo000eool00`00ooooo`28ool00`00
ooooo`1Mool003Goo`03003ooooo08Soo`03003ooooo05goo`00=Ooo00<00?ooool0ROoo00<00?oo
ool0G?oo000eool2002:ool00`00ooooo`1Lool003Goo`03003ooooo08[oo`03003ooooo05_oo`00
=Ooo00<00?ooool0R_oo00<00?ooool0Fooo000eool00`00ooooo`2;ool00`00ooooo`1Jool003Go
o`03003ooooo08_oo`03003ooooo05[oo`00=Ooo0P00SOoo00<00?ooool0FOoo000eool00`00oooo
o`2<ool00`00ooooo`1Iool003Goo`03003ooooo08coo`03003ooooo05Woo`00=Ooo00<00?ooool0
SOoo00<00?ooool0F?oo000eool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`8008ooo`03003o
oooo05Ooo`00=Ooo00<00?ooool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2?ool00`00oooo
o`1Fool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08ooo`03003ooooo
05Koo`005Ooo10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo093oo`03003ooooo05Goo`005Ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80097oo`03003ooooo05Goo`00
5_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo093oo`03003ooooo05Goo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo097oo`03003ooooo05Coo`005ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0TOoo00<00?ooool0E?oo000e
ool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`8009?oo`03003ooooo05?oo`00=Ooo00<00?oo
ool0Tooo00<00?ooool0D_oo000eool00`00ooooo`2Cool00`00ooooo`1Bool003Goo`03003ooooo
09Coo`03003ooooo057oo`00=Ooo00<00?ooool0U?oo0P00D_oo000eool2002Gool3001?ool003Go
o`03003ooooo09Woo`@004_oo`00=Ooo00<00?ooool0WOoo0`00B?oo000eool00`00ooooo`2Pool3
0015ool003Goo`03003ooooo0:?oo`<004;oo`00=Ooo0P00Yooo1000?_oo000eool00`00ooooo`2Z
ool3000kool003Goo`03003ooooo0:goo`<003Soo`00=Ooo00<00?ooool0/?oo1000=?oo000eool0
0`00ooooo`2dool3000aool003Goo`800;Soo`<002koo`00=Ooo00<00?ooool0^_oo0`00:ooo000e
ool00`00ooooo`2mool4000Wool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<7oo`<002Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`D001ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`D001[o
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3Xool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Xool001Goo`<000Coo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo
0025ool00`00ooooo`2Hool0073oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`1Sool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`00J_oo001`ool40002ool30002ool50002ool500000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00J_oo002Dool00`00oooo
o`0Kool01000ooooo`00J_oo002Dool00`00ooooo`0Lool2001[ool007Soo`03003ooooo027oo`03
003ooooo087oo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00D_oo001aool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000_oo`03003ooooo053oo`00LOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0D?oo001`ool4
0003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005;o
o`00QOoo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005?oo`00QOoo00<00?oo
ool06?oo00<00?ooool07?oo0P002Ooo0`00Dooo0024ool2000Rool00`00ooooo`1eool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000;oo`@00005ool00000003oo`0200000ooo000000030000
0ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo0P00G?oo001_ool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo
00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Mool006ooo`03003ooooo00?oo`03003o
oooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000GOoo001`ool:00000ooo000000030002ool500000ooo00000002
0003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool4
00000ooo00000004001Mool008Soo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06Soo`00
R?oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0J?oo002dool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -6214.02, \
0.00618082, 397.985}}],

Cell[BoxData[
    \(0.22252987705947708`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146719 2.69722e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .14953 -24 -4.5 ]
[-0.0125 .14953 0 4.5 ]
[-0.0125 .28439 -30 -4.5 ]
[-0.0125 .28439 0 4.5 ]
[-0.0125 .41926 -30 -4.5 ]
[-0.0125 .41926 0 4.5 ]
[-0.0125 .55412 -30 -4.5 ]
[-0.0125 .55412 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .14953 m
.00625 .14953 L
s
[(5000)] -0.0125 .14953 1 0 Mshowa
0 .28439 m
.00625 .28439 L
s
[(10000)] -0.0125 .28439 1 0 Mshowa
0 .41926 m
.00625 .41926 L
s
[(15000)] -0.0125 .41926 1 0 Mshowa
0 .55412 m
.00625 .55412 L
s
[(20000)] -0.0125 .55412 1 0 Mshowa
.125 Mabswid
0 .04164 m
.00375 .04164 L
s
0 .06862 m
.00375 .06862 L
s
0 .09559 m
.00375 .09559 L
s
0 .12256 m
.00375 .12256 L
s
0 .17651 m
.00375 .17651 L
s
0 .20348 m
.00375 .20348 L
s
0 .23045 m
.00375 .23045 L
s
0 .25742 m
.00375 .25742 L
s
0 .31137 m
.00375 .31137 L
s
0 .33834 m
.00375 .33834 L
s
0 .36531 m
.00375 .36531 L
s
0 .39228 m
.00375 .39228 L
s
0 .44623 m
.00375 .44623 L
s
0 .4732 m
.00375 .4732 L
s
0 .50017 m
.00375 .50017 L
s
0 .52714 m
.00375 .52714 L
s
0 .58109 m
.00375 .58109 L
s
0 .60806 m
.00375 .60806 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01479 L
.93738 .60332 L
.97619 .51151 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooi<005?o
o`00;Ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo057oo`00;Ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo053oo`00;Ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo053oo`00;_oo0P001Ooo00<00?ooool0U_oo00<00?ooool0Cooo000eool00`00ooooo`2Fool0
0`00ooooo`1?ool003Goo`8009Ooo`03003ooooo04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0
C_oo000eool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo09Ooo`03003ooooo04ko
o`00=Ooo00<00?ooool0V?oo00<00?ooool0COoo000eool00`00ooooo`2Hool00`00ooooo`1=ool0
03Goo`8009[oo`03003ooooo04coo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00
ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo00<00?oo
ool0V_oo00<00?ooool0Booo000eool2002Lool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03
003ooooo04[oo`00=Ooo00<00?ooool0Vooo00<00?ooool0B_oo000eool00`00ooooo`2Lool00`00
ooooo`19ool003Goo`03003ooooo09coo`03003ooooo04Woo`00=Ooo00<00?ooool0WOoo00<00?oo
ool0B?oo000eool2002Nool00`00ooooo`18ool003Goo`03003ooooo09goo`03003ooooo04Soo`00
=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool00`00ooooo`2Nool00`00ooooo`17ool001co
o`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04Ooo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Wooo00<0
0?ooool0A_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002Pool00`00ooooo`16ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Pool00`00ooooo`15ool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Goo`00
6ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00
ooooo`2Qool00`00ooooo`14ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00Xooo
00<00?ooool0@ooo000eool00`00ooooo`2Rool00`00ooooo`13ool003Goo`03003ooooo0:;oo`03
003ooooo04?oo`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Sool00`00
ooooo`12ool003Goo`800:Goo`03003ooooo047oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo
000eool00`00ooooo`2Tool00`00ooooo`11ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00
=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool003Go
o`800:Ooo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo000eool00`00oooo
o`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?ooool0
Yooo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`800:Woo`03003o
oooo03goo`00=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool00`00ooooo`2Yool00`00oooo
o`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`005Ooo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<0
0?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00[?oo00<00?ooool0>_oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
Zooo00<00?ooool0>_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0>_oo000Eool30004
ool20004ool20004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003o
oooo0:coo`03003ooooo03Woo`00=Ooo0P00[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2]ool0
0`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[_oo00<0
0?ooool0=ooo000eool00`00ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003o
oooo03Ooo`00=Ooo0P00/?oo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool0
03Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000e
ool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo
0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo
0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2c
ool00`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo0P00]?oo00<00?oo
ool0<_oo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000Eool40003ool30003ool20004ool20004
ool20005ool00`00ooooo`2eool00`00ooooo`0`ool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo033oo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0]_oo00<00?ooool0;ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?oo
ool0;ooo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]ooo00<00?ooool0;_oo000Eool30003ool30004ool20004ool20004ool2
0005ool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00
=Ooo0P00^Ooo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00oooo
o`2iool00`00ooooo`0/ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<0
0?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00oooo
o`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000e
ool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo00goo`03003o
oooo01Soo`00=Ooo00<00?ooool0__oo00<00?ooool03?oo00<00?ooool06?oo000eool00`00oooo
o`2nool00`00ooooo`0;ool00`00ooooo`0Iool003Goo`800;ooo`03003ooooo00_oo`03003ooooo
01Woo`00=Ooo00<00?ooool0_ooo00<00?ooool02Ooo00<00?ooool06_oo000eool00`00ooooo`2o
ool00`00ooooo`09ool00`00ooooo`0Jool003Goo`03003ooooo0<3oo`03003ooooo00Soo`03003o
oooo01[oo`00=Ooo00<00?ooool0`?oo00<00?ooool01ooo00<00?ooool06ooo000Eool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`07ool00`00ooooo`0Kool0
01Goo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20032ool00`00ooooo`05ool00`00ooooo`0Lool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00
ooooo`05ool00`00ooooo`0Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`05ool00`00oooo
o`0Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`03ool00`00ooooo`0Mool001Goo`@000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo00?oo`03003ooooo01go
o`00=Ooo00<00?ooool0`ooo00D00?ooooooo`00023oo`00=Ooo0P00a?oo00D00?ooooooo`00023o
o`00=Ooo00<00?ooool0`ooo00D00?ooooooo`00023oo`00=Ooo00<00?ooool0a?oo00<00?oo0000
8Ooo000eool00`00ooooo`34ool00`00ool0000Qool003Goo`03003ooooo0<Goo`03003ooooo023o
o`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool2003Yool003Goo`03003ooooo0>Soo`00
=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003o
oooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo
06Koo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo001]ool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001]ool0097oo`03003ooooo01_oo`04003o
oooo001]ool0097oo`03003ooooo01coo`8006koo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001?ool006koo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1=ool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0COoo0022ool00`00ooooo`0Hool0
0`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00D?oo0022ool00`00ooooo`0Hool00`00
ooooo`0Lool20009ool40002ool3001@ool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0
000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;oo`D00003ool00000008000?o
o`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo0025ool0
0`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -2713.54, \
0.00618082, 173.861}}],

Cell[BoxData[
    \(0.4457990557769862`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146915 7.84836e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .09318 -30 -4.5 ]
[-0.0125 .09318 0 4.5 ]
[-0.0125 .17166 -30 -4.5 ]
[-0.0125 .17166 0 4.5 ]
[-0.0125 .25014 -30 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .32863 -30 -4.5 ]
[-0.0125 .32863 0 4.5 ]
[-0.0125 .40711 -30 -4.5 ]
[-0.0125 .40711 0 4.5 ]
[-0.0125 .48559 -30 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .56408 -30 -4.5 ]
[-0.0125 .56408 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .09318 m
.00625 .09318 L
s
[(10000)] -0.0125 .09318 1 0 Mshowa
0 .17166 m
.00625 .17166 L
s
[(20000)] -0.0125 .17166 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(30000)] -0.0125 .25014 1 0 Mshowa
0 .32863 m
.00625 .32863 L
s
[(40000)] -0.0125 .32863 1 0 Mshowa
0 .40711 m
.00625 .40711 L
s
[(50000)] -0.0125 .40711 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(60000)] -0.0125 .48559 1 0 Mshowa
0 .56408 m
.00625 .56408 L
s
[(70000)] -0.0125 .56408 1 0 Mshowa
.125 Mabswid
0 .03039 m
.00375 .03039 L
s
0 .04609 m
.00375 .04609 L
s
0 .06178 m
.00375 .06178 L
s
0 .07748 m
.00375 .07748 L
s
0 .10887 m
.00375 .10887 L
s
0 .12457 m
.00375 .12457 L
s
0 .14027 m
.00375 .14027 L
s
0 .15596 m
.00375 .15596 L
s
0 .18736 m
.00375 .18736 L
s
0 .20305 m
.00375 .20305 L
s
0 .21875 m
.00375 .21875 L
s
0 .23445 m
.00375 .23445 L
s
0 .26584 m
.00375 .26584 L
s
0 .28154 m
.00375 .28154 L
s
0 .29723 m
.00375 .29723 L
s
0 .31293 m
.00375 .31293 L
s
0 .34432 m
.00375 .34432 L
s
0 .36002 m
.00375 .36002 L
s
0 .37572 m
.00375 .37572 L
s
0 .39141 m
.00375 .39141 L
s
0 .42281 m
.00375 .42281 L
s
0 .4385 m
.00375 .4385 L
s
0 .4542 m
.00375 .4542 L
s
0 .4699 m
.00375 .4699 L
s
0 .50129 m
.00375 .50129 L
s
0 .51699 m
.00375 .51699 L
s
0 .53268 m
.00375 .53268 L
s
0 .54838 m
.00375 .54838 L
s
0 .57977 m
.00375 .57977 L
s
0 .59547 m
.00375 .59547 L
s
0 .61117 m
.00375 .61117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .19331 L
.70899 .50247 L
.93738 .59477 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooc400;Go
o`00;Ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;;oo`00;Ooo00@00?ooool000Co
o`03003ooooo03Coo`800;;oo`00;Ooo00@00?ooool000Coo`03003ooooo03Koo`03003ooooo0:oo
o`00;_oo0P001Ooo0P00>?oo00<00?ooool0[_oo000eool00`00ooooo`0hool2002^ool003Goo`03
003ooooo03[oo`03003ooooo0:_oo`00=Ooo0P00??oo00<00?ooool0Z_oo000eool00`00ooooo`0l
ool00`00ooooo`2Yool003Goo`03003ooooo03goo`800:Woo`00=Ooo0P00@?oo00<00?ooool0Y_oo
000eool00`00ooooo`10ool00`00ooooo`2Uool003Goo`03003ooooo047oo`800:Goo`00=Ooo00<0
0?ooool0@ooo00<00?ooool0X_oo000eool20015ool00`00ooooo`2Qool001Goo`@000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo04Goo`03003ooooo0:3oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo04Koo`800:3oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`8004Woo`03003ooooo09goo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo04Woo`03003ooooo09coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04[oo`8009coo`005Ooo0`001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00COoo00<00?ooool0VOoo000eool00`00ooooo`1=ool0
0`00ooooo`2Hool003Goo`03003ooooo04koo`8009Soo`00=Ooo00<00?ooool0D?oo00<00?ooool0
UOoo000eool2001Bool00`00ooooo`2Dool003Goo`03003ooooo05;oo`03003ooooo09?oo`00=Ooo
00<00?ooool0Dooo0P00Tooo000eool2001Fool00`00ooooo`2@ool003Goo`03003ooooo05Koo`03
003ooooo08ooo`00=Ooo00<00?ooool0Eooo0P00Sooo000eool2001Jool00`00ooooo`2<ool003Go
o`03003ooooo05[oo`03003ooooo08_oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0Fooo00<00?ooool0R_oo000Eool20004ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0G?oo0P00R_oo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
Gooo00<00?ooool0Qooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Gooo00<00?ooool0Q_oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0H?oo0P00Q_oo000Eool40003ool20004ool20004ool20004ool20005ool2001Sool00`00
ooooo`23ool003Goo`03003ooooo06?oo`03003ooooo08;oo`00=Ooo00<00?ooool0I?oo00<00?oo
ool0POoo000eool2001Uool00`00ooooo`21ool003Goo`03003ooooo06Goo`03003ooooo083oo`00
=Ooo00<00?ooool0I_oo00<00?ooool0Oooo000eool00`00ooooo`1Wool00`00ooooo`1nool003Go
o`8006Soo`03003ooooo07koo`00=Ooo00<00?ooool0J?oo00<00?ooool0OOoo000eool00`00oooo
o`1Yool00`00ooooo`1lool003Goo`8006_oo`03003ooooo07_oo`00=Ooo00<00?ooool0J_oo00<0
0?ooool0Nooo000Fool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1[ool00`00
ooooo`1jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2001]ool00`00ooooo`1iool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1]ool00`00
ooooo`1hool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1]ool00`00ooooo`1hool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1^ool00`00
ooooo`1gool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`80073oo`03003ooooo07Ko
o`00=Ooo00<00?ooool0L?oo00<00?ooool0MOoo000eool00`00ooooo`1`ool00`00ooooo`1eool0
03Goo`8007;oo`03003ooooo07Coo`00=Ooo00<00?ooool0L_oo00<00?ooool0Looo000eool00`00
ooooo`1cool00`00ooooo`1bool003Goo`8007Coo`03003ooooo07;oo`00=Ooo00<00?ooool0M?oo
00<00?ooool0LOoo000eool00`00ooooo`1eool00`00ooooo`1`ool003Goo`03003ooooo07Koo`03
003ooooo06ooo`00=Ooo0P00Mooo00<00?ooool0Kooo000eool00`00ooooo`1gool00`00ooooo`1^
ool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07Soo`03003ooooo06go
o`005Ooo10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`8007[oo`03003ooooo06coo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Woo`03003ooooo06coo`005_oo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo07[oo`03003ooooo06_oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`8007coo`03003ooooo06[oo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Nooo00<00?ooool0J_oo000eool00`00oooo
o`1lool00`00ooooo`1Yool003Goo`03003ooooo07goo`03003ooooo06Soo`00=Ooo0P00Oooo00<0
0?ooool0Iooo000eool00`00ooooo`1nool00`00ooooo`1Wool003Goo`03003ooooo07ooo`03003o
oooo06Koo`00=Ooo0P00POoo00<00?ooool0IOoo000eool00`00ooooo`21ool00`00ooooo`1Tool0
03Goo`03003ooooo087oo`03003ooooo06Coo`00=Ooo00<00?ooool0P_oo00<00?ooool0Hooo000e
ool20024ool00`00ooooo`1Rool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo08Coo`03003ooooo067oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Coo`03003ooooo067oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`8008Koo`03003ooooo063oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`26ool00`00ooooo`1Oool001Goo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`27ool00`00ooooo`1Nool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`8008So
o`03003ooooo05koo`00=Ooo00<00?ooool0R?oo00<00?ooool0GOoo000eool00`00ooooo`29ool0
0`00ooooo`1Lool003Goo`03003ooooo08[oo`03003ooooo05_oo`00=Ooo0P00Rooo00<00?ooool0
Fooo000eool00`00ooooo`2;ool00`00ooooo`1Jool003Goo`03003ooooo08coo`03003ooooo05Wo
o`00=Ooo0P00S_oo00<00?ooool0F?oo000eool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`03
003ooooo08koo`03003ooooo05Ooo`00=Ooo0P00T?oo00<00?ooool0E_oo000eool00`00ooooo`2@
ool00`00ooooo`1Eool001Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo093o
o`03003ooooo05Goo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Dool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Tooo00<00?ooool0Dooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Tooo00<00?ooool0D_oo000Eool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Tooo00<00?ooool0D_oo000Fool30003ool20004ool20004ool20004ool20005ool2002Eool2001B
ool003Goo`03003ooooo09Koo`80053oo`00=Ooo00<00?ooool0V?oo0`00COoo000eool2002Lool2
001;ool003Goo`03003ooooo09goo`<004Soo`00=Ooo00<00?ooool0X?oo0P00A_oo000eool00`00
ooooo`2Rool20014ool003Goo`800:Goo`<0047oo`00=Ooo00<00?ooool0Yooo0P00?ooo000eool0
0`00ooooo`2Yool3000lool003Goo`800:goo`8003[oo`00=Ooo00<00?ooool0[_oo0`00=ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`2aool2000eool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002dool3000bool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool2000`ool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2hool2000^ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool3000[ool001Goo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Goo`800;koo`8002Woo`00=Ooo00<00?ooool0_ooo0`009_oo000e
ool00`00ooooo`32ool2000Tool003Goo`800<Goo`<0027oo`00=Ooo00<00?ooool0aooo10007Ooo
000eool00`00ooooo`3;ool3000Jool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo000eool00`00
ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool008Goo`<009Soo`00R?oo00<00?ooool0UOoo
001cool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?o
o`<005Goo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo0008ool20007ool00`00ooooo`1Cool007Coo`03003ooooo00Coo`05003oooooool0
0002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool007?oo`@0
00;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo002Gool00`00oooo
o`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo002Gool00`00ooooo`0Lool20009ool40002
ool3001Fool007_oo`03003ooooo027oo`03003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7o
o`00Looo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?oo
ool0E?oo001dool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool005_oo`00M?oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Fooo001cool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Fooo0028ool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`00Fooo0028ool00`00ooooo`0Hool00`00ooooo`0Lool2001L
ool008Ooo`8002;oo`03003ooooo07;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo10000_oo
100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool0
0000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2001Iool007;oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0005[oo`00L_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
10000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool007?o
o`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;o
o`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00Rooo00<00?oo
ool03ooo00<00?ooool06?oo00<00?ooool0IOoo002;ool00`00ooooo`0?ool00`00ooooo`0Hool0
0`00ooooo`1Uool00;Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -9328.02, \
0.00618082, 597.503}}],

Cell[BoxData[
    \(0.1114385382844105`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147004 1.04669e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .11937 -30 -4.5 ]
[-0.0125 .11937 0 4.5 ]
[-0.0125 .22404 -30 -4.5 ]
[-0.0125 .22404 0 4.5 ]
[-0.0125 .32871 -30 -4.5 ]
[-0.0125 .32871 0 4.5 ]
[-0.0125 .43337 -30 -4.5 ]
[-0.0125 .43337 0 4.5 ]
[-0.0125 .53804 -30 -4.5 ]
[-0.0125 .53804 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .11937 m
.00625 .11937 L
s
[(10000)] -0.0125 .11937 1 0 Mshowa
0 .22404 m
.00625 .22404 L
s
[(20000)] -0.0125 .22404 1 0 Mshowa
0 .32871 m
.00625 .32871 L
s
[(30000)] -0.0125 .32871 1 0 Mshowa
0 .43337 m
.00625 .43337 L
s
[(40000)] -0.0125 .43337 1 0 Mshowa
0 .53804 m
.00625 .53804 L
s
[(50000)] -0.0125 .53804 1 0 Mshowa
.125 Mabswid
0 .03563 m
.00375 .03563 L
s
0 .05657 m
.00375 .05657 L
s
0 .0775 m
.00375 .0775 L
s
0 .09844 m
.00375 .09844 L
s
0 .1403 m
.00375 .1403 L
s
0 .16124 m
.00375 .16124 L
s
0 .18217 m
.00375 .18217 L
s
0 .2031 m
.00375 .2031 L
s
0 .24497 m
.00375 .24497 L
s
0 .26591 m
.00375 .26591 L
s
0 .28684 m
.00375 .28684 L
s
0 .30777 m
.00375 .30777 L
s
0 .34964 m
.00375 .34964 L
s
0 .37057 m
.00375 .37057 L
s
0 .39151 m
.00375 .39151 L
s
0 .41244 m
.00375 .41244 L
s
0 .45431 m
.00375 .45431 L
s
0 .47524 m
.00375 .47524 L
s
0 .49618 m
.00375 .49618 L
s
0 .51711 m
.00375 .51711 L
s
0 .55898 m
.00375 .55898 L
s
0 .57991 m
.00375 .57991 L
s
0 .60084 m
.00375 .60084 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .03372 L
.70899 .4566 L
.93738 .59286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oocL00:oo
o`00;Ooo00@00?ooool000Coo`03003ooooo03Woo``00:?oo`00;Ooo00@00?ooool000Coo`03003o
oooo04Goo``009Ooo`00;Ooo00@00?ooool000Coo`03003ooooo057oo``008_oo`00;_oo0P001Ooo
00<00?ooool0GOoo1`00Q?oo000eool2001Uool00`00ooooo`21ool003Goo`03003ooooo06Coo`03
003ooooo087oo`00=Ooo00<00?ooool0IOoo00<00?ooool0P?oo000eool00`00ooooo`1Uool00`00
ooooo`20ool003Goo`8006Ooo`03003ooooo07ooo`00=Ooo00<00?ooool0I_oo00<00?ooool0Oooo
000eool00`00ooooo`1Wool00`00ooooo`1nool003Goo`03003ooooo06Ooo`03003ooooo07koo`00
=Ooo00<00?ooool0J?oo00<00?ooool0OOoo000eool2001Yool00`00ooooo`1mool003Goo`03003o
oooo06Woo`03003ooooo07coo`00=Ooo00<00?ooool0J_oo00<00?ooool0Nooo000eool00`00oooo
o`1Zool00`00ooooo`1kool003Goo`8006coo`03003ooooo07[oo`00=Ooo00<00?ooool0Jooo00<0
0?ooool0N_oo000eool00`00ooooo`1/ool00`00ooooo`1iool001Goo`@000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo06coo`03003ooooo07Woo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8006koo`03003o
oooo07Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo06goo`03003ooooo07Soo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo06koo`03003ooooo07Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06koo`03003ooooo07Ooo`005Ooo
0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Kooo00<00?ooool0M_oo000eool2
001aool00`00ooooo`1eool003Goo`03003ooooo073oo`03003ooooo07Goo`00=Ooo00<00?ooool0
LOoo00<00?ooool0M?oo000eool00`00ooooo`1aool00`00ooooo`1dool003Goo`8007?oo`03003o
oooo07?oo`00=Ooo00<00?ooool0L_oo00<00?ooool0Looo000eool00`00ooooo`1cool00`00oooo
o`1bool003Goo`03003ooooo07?oo`03003ooooo07;oo`00=Ooo00<00?ooool0M?oo00<00?ooool0
LOoo000eool2001eool00`00ooooo`1aool003Goo`03003ooooo07Goo`03003ooooo073oo`00=Ooo
00<00?ooool0M_oo00<00?ooool0Kooo000eool00`00ooooo`1fool00`00ooooo`1_ool003Goo`80
07Soo`03003ooooo06koo`00=Ooo00<00?ooool0Mooo00<00?ooool0K_oo000eool00`00ooooo`1h
ool00`00ooooo`1]ool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07So
o`03003ooooo06goo`005Ooo0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo07Woo`03003ooooo06coo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007[oo`03
003ooooo06coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo07[oo`03003ooooo06_oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07[oo`03003ooooo06_oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
Nooo00<00?ooool0J_oo000eool2001lool00`00ooooo`1Zool003Goo`03003ooooo07coo`03003o
oooo06Woo`00=Ooo00<00?ooool0OOoo00<00?ooool0J?oo000eool00`00ooooo`1mool00`00oooo
o`1Xool003Goo`03003ooooo07koo`03003ooooo06Ooo`00=Ooo0P00Oooo00<00?ooool0Iooo000e
ool00`00ooooo`1oool00`00ooooo`1Vool003Goo`03003ooooo07ooo`03003ooooo06Koo`00=Ooo
00<00?ooool0P?oo00<00?ooool0IOoo000eool20021ool00`00ooooo`1Uool003Goo`03003ooooo
087oo`03003ooooo06Coo`00=Ooo00<00?ooool0POoo00<00?ooool0I?oo000eool00`00ooooo`22
ool00`00ooooo`1Sool003Goo`03003ooooo08?oo`03003ooooo06;oo`00=Ooo0P00Q?oo00<00?oo
ool0H_oo000eool00`00ooooo`24ool00`00ooooo`1Qool003Goo`03003ooooo08Coo`03003ooooo
067oo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0QOoo00<00?ooool0
H?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00Q_oo00<00?ooool0H?oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Q_oo00<00?ooool0
Gooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Q_oo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Qooo00<00?ooool0
G_oo000Eool30004ool20004ool20004ool20004ool20005ool00`00ooooo`27ool00`00ooooo`1N
ool003Goo`8008Woo`03003ooooo05goo`00=Ooo00<00?ooool0ROoo00<00?ooool0G?oo000eool0
0`00ooooo`29ool00`00ooooo`1Lool003Goo`03003ooooo08[oo`03003ooooo05_oo`00=Ooo0P00
Rooo00<00?ooool0Fooo000eool00`00ooooo`2;ool00`00ooooo`1Jool003Goo`03003ooooo08_o
o`03003ooooo05[oo`00=Ooo00<00?ooool0S?oo00<00?ooool0FOoo000eool00`00ooooo`2<ool0
0`00ooooo`1Iool003Goo`8008koo`03003ooooo05Soo`00=Ooo00<00?ooool0SOoo00<00?ooool0
F?oo000eool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`03003ooooo08ooo`03003ooooo05Ko
o`00=Ooo0P00T?oo00<00?ooool0E_oo000eool00`00ooooo`2@ool00`00ooooo`1Eool003Goo`03
003ooooo093oo`03003ooooo05Goo`005_oo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0TOoo00<00?ooool0E?oo000Eool40002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00T_oo00<00?ooool0E?oo000Eool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
T_oo00<00?ooool0Dooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0T_oo00<00?ooool0Dooo000Fool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Tooo00<0
0?ooool0D_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`2C
ool00`00ooooo`1Bool003Goo`8009Goo`03003ooooo057oo`00=Ooo00<00?ooool0UOoo0P00DOoo
000eool00`00ooooo`2Gool2001?ool003Goo`03003ooooo09Woo`03003ooooo04coo`00=Ooo0P00
Vooo0P00C?oo000eool00`00ooooo`2Lool2001:ool003Goo`03003ooooo09koo`03003ooooo04Oo
o`00=Ooo00<00?ooool0Wooo0P00Aooo000eool00`00ooooo`2Qool20015ool003Goo`800:Coo`80
04?oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Vool20010ool003Go
o`03003ooooo0:Soo`8003koo`00=Ooo0P00Zooo00<00?ooool0>ooo000eool00`00ooooo`2[ool2
000kool003Goo`03003ooooo0:goo`8003Woo`005_oo0`000ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0[ooo00<00?ooool0=_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo0P00=_oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00/ooo0P00=?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`005Ooo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Goo`80037oo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo0P00
;ooo000eool2002jool2000]ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?oo
ool0_?oo0P00:_oo000eool00`00ooooo`2nool2000Xool003Goo`03003ooooo0<3oo`03003ooooo
02Goo`00=Ooo0P00`_oo0P009Ooo000eool00`00ooooo`33ool2000Sool003Goo`03003ooooo0<Go
o`80027oo`00=Ooo00<00?ooool0aooo0P007ooo000eool2003:ool3000Lool003Goo`03003ooooo
0<coo`8001[oo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>So
o`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00Fooo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?o
o`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`8000Ooo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005co
o`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo1000
0ooo0`00Cooo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo04goo`00K_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001]ool40003ool300000ooo00000003
0002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo04goo`00P_oo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0053oo`00P_oo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1h
ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`@00005ool00000003oo`0200000ooo
0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool50000
0ooo000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002
ool40002ool400000ooo00000004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003o
oooo06_oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -6995.24, \
0.00618082, 448.024}}],

Cell[BoxData[
    \(0.1153066789632989`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146992 1.58583e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09399 -24 -4.5 ]
[-0.0125 .09399 0 4.5 ]
[-0.0125 .17328 -30 -4.5 ]
[-0.0125 .17328 0 4.5 ]
[-0.0125 .25257 -30 -4.5 ]
[-0.0125 .25257 0 4.5 ]
[-0.0125 .33187 -30 -4.5 ]
[-0.0125 .33187 0 4.5 ]
[-0.0125 .41116 -30 -4.5 ]
[-0.0125 .41116 0 4.5 ]
[-0.0125 .49045 -30 -4.5 ]
[-0.0125 .49045 0 4.5 ]
[-0.0125 .56974 -30 -4.5 ]
[-0.0125 .56974 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09399 m
.00625 .09399 L
s
[(5000)] -0.0125 .09399 1 0 Mshowa
0 .17328 m
.00625 .17328 L
s
[(10000)] -0.0125 .17328 1 0 Mshowa
0 .25257 m
.00625 .25257 L
s
[(15000)] -0.0125 .25257 1 0 Mshowa
0 .33187 m
.00625 .33187 L
s
[(20000)] -0.0125 .33187 1 0 Mshowa
0 .41116 m
.00625 .41116 L
s
[(25000)] -0.0125 .41116 1 0 Mshowa
0 .49045 m
.00625 .49045 L
s
[(30000)] -0.0125 .49045 1 0 Mshowa
0 .56974 m
.00625 .56974 L
s
[(35000)] -0.0125 .56974 1 0 Mshowa
.125 Mabswid
0 .03056 m
.00375 .03056 L
s
0 .04642 m
.00375 .04642 L
s
0 .06227 m
.00375 .06227 L
s
0 .07813 m
.00375 .07813 L
s
0 .10985 m
.00375 .10985 L
s
0 .12571 m
.00375 .12571 L
s
0 .14157 m
.00375 .14157 L
s
0 .15742 m
.00375 .15742 L
s
0 .18914 m
.00375 .18914 L
s
0 .205 m
.00375 .205 L
s
0 .22086 m
.00375 .22086 L
s
0 .23672 m
.00375 .23672 L
s
0 .26843 m
.00375 .26843 L
s
0 .28429 m
.00375 .28429 L
s
0 .30015 m
.00375 .30015 L
s
0 .31601 m
.00375 .31601 L
s
0 .34772 m
.00375 .34772 L
s
0 .36358 m
.00375 .36358 L
s
0 .37944 m
.00375 .37944 L
s
0 .3953 m
.00375 .3953 L
s
0 .42702 m
.00375 .42702 L
s
0 .44287 m
.00375 .44287 L
s
0 .45873 m
.00375 .45873 L
s
0 .47459 m
.00375 .47459 L
s
0 .50631 m
.00375 .50631 L
s
0 .52217 m
.00375 .52217 L
s
0 .53802 m
.00375 .53802 L
s
0 .55388 m
.00375 .55388 L
s
0 .5856 m
.00375 .5856 L
s
0 .60146 m
.00375 .60146 L
s
0 .61732 m
.00375 .61732 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01474 L
.4806 .01472 L
.70899 .26733 L
.93738 .58533 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oof8008Co
o`00;Ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo087oo`00;Ooo00@00?ooool000Co
o`03003ooooo06Goo`03003ooooo083oo`00;Ooo00@00?ooool000Coo`03003ooooo06Koo`03003o
oooo07ooo`00;_oo0P001Ooo0P00J?oo00<00?ooool0O_oo000eool00`00ooooo`1Xool00`00oooo
o`1mool003Goo`03003ooooo06Soo`03003ooooo07goo`00=Ooo0P00J_oo00<00?ooool0O?oo000e
ool00`00ooooo`1Zool00`00ooooo`1kool003Goo`03003ooooo06_oo`03003ooooo07[oo`00=Ooo
0P00KOoo00<00?ooool0NOoo000eool00`00ooooo`1]ool00`00ooooo`1hool003Goo`03003ooooo
06koo`03003ooooo07Ooo`00=Ooo00<00?ooool0Kooo00<00?ooool0M_oo000eool2001aool00`00
ooooo`1eool003Goo`03003ooooo077oo`03003ooooo07Coo`007?oo0`000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0L_oo00<00?ooool0Looo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2001cool00`00ooooo`1cool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo
07;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo07Coo`03003ooooo077oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00M_oo00<00?ooool0L?oo000Kool30004ool20004ool20004ool20005
ool00`00ooooo`1fool00`00ooooo`1_ool003Goo`03003ooooo07Ooo`03003ooooo06koo`00=Ooo
00<00?ooool0N?oo00<00?ooool0KOoo000eool2001jool00`00ooooo`1/ool003Goo`03003ooooo
07[oo`03003ooooo06_oo`00=Ooo00<00?ooool0Nooo00<00?ooool0J_oo000eool2001lool00`00
ooooo`1Zool003Goo`03003ooooo07coo`03003ooooo06Woo`00=Ooo00<00?ooool0OOoo00<00?oo
ool0J?oo000eool00`00ooooo`1nool00`00ooooo`1Wool003Goo`80083oo`03003ooooo06Koo`00
5Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0P?oo00<00?ooool0IOoo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0POoo00<00?ooool0I?oo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Pooo00<00?ooool0
Hooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Pooo00<00?ooool0H_oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
Q?oo00<00?ooool0HOoo000Eool30004ool20004ool20004ool20004ool20005ool20026ool00`00
ooooo`1Pool003Goo`03003ooooo08Goo`03003ooooo063oo`00=Ooo00<00?ooool0Q_oo00<00?oo
ool0Gooo000eool00`00ooooo`27ool00`00ooooo`1Nool003Goo`8008Woo`03003ooooo05goo`00
=Ooo00<00?ooool0ROoo00<00?ooool0G?oo000eool00`00ooooo`2:ool00`00ooooo`1Kool003Go
o`8008coo`03003ooooo05[oo`00=Ooo00<00?ooool0S?oo00<00?ooool0FOoo000eool00`00oooo
o`2=ool00`00ooooo`1Hool003Goo`03003ooooo08koo`03003ooooo05Ooo`00=Ooo0P00T?oo00<0
0?ooool0E_oo000Eool40003ool30003ool20004ool20004ool20005ool00`00ooooo`2?ool00`00
ooooo`1Fool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo093oo`03003ooooo05Goo`005ooo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00T_oo00<00?oo
ool0E?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0T_oo00<00?ooool0Dooo000Gool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Tooo00<00?oo
ool0D_oo000Eool30003ool30004ool20004ool20004ool20005ool2002Eool00`00ooooo`1Aool0
03Goo`03003ooooo09Goo`03003ooooo053oo`00=Ooo00<00?ooool0UOoo00<00?ooool0D?oo000e
ool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`8009Soo`03003ooooo04koo`00=Ooo00<00?oo
ool0V?oo00<00?ooool0COoo000eool00`00ooooo`2Hool00`00ooooo`1=ool003Goo`8009[oo`03
003ooooo04coo`00=Ooo00<00?ooool0V_oo00<00?ooool0Booo000eool00`00ooooo`2Jool00`00
ooooo`1;ool003Goo`8009coo`03003ooooo04[oo`00=Ooo00<00?ooool0W?oo00<00?ooool0BOoo
000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Mool00`00ooooo`18ool0
01Goo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Mool00`00ooooo`18ool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Oool00`00ooooo`17ool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Oool00`00ooooo`16ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Pool00`00ooooo`15
ool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`800:7oo`03003ooooo04Goo`00=Ooo
00<00?ooool0XOoo00<00?ooool0A?oo000eool00`00ooooo`2Rool00`00ooooo`13ool003Goo`03
003ooooo0:;oo`03003ooooo04?oo`00=Ooo0P00Y?oo00<00?ooool0@_oo000eool00`00ooooo`2T
ool00`00ooooo`11ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Y_oo00<00?oo
ool0@?oo000eool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo
03koo`00=Ooo0P00Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool001Go
o`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03coo`005Ooo
0P001ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Z_oo00<00?ooool0>ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2002[ool00`00ooooo`0kool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2[ool00`00ooooo`0jool001Soo`03003ooooo00<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03Woo`005Ooo10000_oo0`001?oo
0P001?oo0P001?oo0P001Ooo0P00[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2]ool00`00oooo
o`0hool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo00<00?ooool0=_oo000e
ool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo
00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002cool00`00ooooo`0cool003Goo`03003ooooo
0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool2002eool00`00
ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo037oo`005_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<0
0?ooool0;ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0;_oo000Fool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0
;_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0;Ooo000Eool30004ool20004ool20004ool2
0004ool20005ool2002jool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00
=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002lool00`00ooooo`0Zool003Goo`03003o
oooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00oooo
o`2mool00`00ooooo`0Xool003Goo`800;ooo`03003ooooo02Ooo`00=Ooo00<00?ooool0_ooo00<0
0?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`800<7oo`03003ooooo02Go
o`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000Fool20004ool30003ool20004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0Tool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02?o
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00a?oo00<00?ooool08_oo000Fool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000Hool0
0`00ooooo`030003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Qool001Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`800<Koo`03
003ooooo023oo`00=Ooo00<00?ooool0a_oo0P008?oo000eool00`00ooooo`38ool2000Nool003Go
o`800<_oo`8001coo`00=Ooo00<00?ooool0c?oo0P006_oo000eool00`00ooooo`3Xool003Goo`03
003ooooo0>Soo`00=Ooo0P00jOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Go
o`03003ooooo09Soo`00L?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04
003oooooool40003ool3001Hool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0E_oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0E_oo001`ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05Ko
o`00U?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Woo`00U?oo00<00?ooool0
7?oo0P002Ooo10000_oo0`00FOoo001hool00`00ooooo`0Qool00`00ooooo`21ool00?ooob7oo`00
oooo8Ooo003ooolQool0073oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`03003ooooo00;oo`<005;oo`00LOoo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1@
ool0077oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo053oo`00L?oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Bool008Goo`03003ooooo01Soo`03
003ooooo01_oo`04003ooooo0008ool3001Cool008Goo`03003ooooo01Soo`03003ooooo01coo`80
00Woo`<005?oo`00Q?oo0P008_oo00<00?ooool0MOoo003ooolQool00?ooob7oo`00oooo8Ooo001`
ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`000000
1P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`8005coo`00Kooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo0000GOoo001_ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool0
0`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
05goo`00L?oo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`00
0_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000GOoo0028
ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1Xool008Soo`03003ooooo00ooo`03003o
oooo01Soo`03003ooooo06Soo`00]?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -4616.97, \
0.00618082, 295.707}}],

Cell[BoxData[
    \(0.22317580980593918`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146666 4.85054e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .11168 -24 -4.5 ]
[-0.0125 .11168 0 4.5 ]
[-0.0125 .20869 -24 -4.5 ]
[-0.0125 .20869 0 4.5 ]
[-0.0125 .3057 -24 -4.5 ]
[-0.0125 .3057 0 4.5 ]
[-0.0125 .40271 -24 -4.5 ]
[-0.0125 .40271 0 4.5 ]
[-0.0125 .49972 -30 -4.5 ]
[-0.0125 .49972 0 4.5 ]
[-0.0125 .59673 -30 -4.5 ]
[-0.0125 .59673 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .11168 m
.00625 .11168 L
s
[(2000)] -0.0125 .11168 1 0 Mshowa
0 .20869 m
.00625 .20869 L
s
[(4000)] -0.0125 .20869 1 0 Mshowa
0 .3057 m
.00625 .3057 L
s
[(6000)] -0.0125 .3057 1 0 Mshowa
0 .40271 m
.00625 .40271 L
s
[(8000)] -0.0125 .40271 1 0 Mshowa
0 .49972 m
.00625 .49972 L
s
[(10000)] -0.0125 .49972 1 0 Mshowa
0 .59673 m
.00625 .59673 L
s
[(12000)] -0.0125 .59673 1 0 Mshowa
.125 Mabswid
0 .03892 m
.00375 .03892 L
s
0 .06317 m
.00375 .06317 L
s
0 .08742 m
.00375 .08742 L
s
0 .13593 m
.00375 .13593 L
s
0 .16018 m
.00375 .16018 L
s
0 .18444 m
.00375 .18444 L
s
0 .23294 m
.00375 .23294 L
s
0 .25719 m
.00375 .25719 L
s
0 .28145 m
.00375 .28145 L
s
0 .32995 m
.00375 .32995 L
s
0 .3542 m
.00375 .3542 L
s
0 .37846 m
.00375 .37846 L
s
0 .42696 m
.00375 .42696 L
s
0 .45122 m
.00375 .45122 L
s
0 .47547 m
.00375 .47547 L
s
0 .52397 m
.00375 .52397 L
s
0 .54823 m
.00375 .54823 L
s
0 .57248 m
.00375 .57248 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01476 L
.4806 .01474 L
.70899 .01482 L
.93738 .60332 L
.97619 .58211 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooi<005?o
o`00;Ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo057oo`00;Ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo053oo`00;Ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo053oo`00;_oo0P001Ooo00<00?ooool0U_oo00<00?ooool0Cooo000eool2002Gool00`00oooo
o`1?ool003Goo`03003ooooo09Koo`03003ooooo04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0
C_oo000eool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo09Ooo`03003ooooo04ko
o`00=Ooo00<00?ooool0V?oo00<00?ooool0COoo000eool2002Iool00`00ooooo`1=ool003Goo`03
003ooooo09Woo`03003ooooo04coo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00
ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo0P00Vooo
00<00?ooool0Booo000eool00`00ooooo`2Kool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03
003ooooo04[oo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Vooo00<00?ooool0
B_oo000Kool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Lool00`00ooooo`19ool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8009goo`03003ooooo04Woo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0WOoo00<00?ooool0B?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2M
ool00`00ooooo`18ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo09goo`03003o
oooo04Soo`00=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002Oool00`00ooooo`17ool0
03Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<00?ooool0A_oo000e
ool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo0:3oo`03003ooooo04Goo`00=Ooo
0P00XOoo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03003ooooo
0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000eool00`00ooooo`2R
ool00`00ooooo`13ool003Goo`800:?oo`03003ooooo04?oo`00=Ooo00<00?ooool0X_oo00<00?oo
ool0@ooo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:?oo`03003ooooo
04;oo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000K
ool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool0
0`00ooooo`11ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800:Goo`03003ooooo047oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0@?oo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`10ool001goo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo00<0
0?ooool0Y_oo00<00?ooool0?ooo000eool2002Wool00`00ooooo`0oool003Goo`03003ooooo0:Oo
o`03003ooooo03koo`00=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Wool0
0`00ooooo`0nool003Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo0P00ZOoo00<00?ooool0
?Ooo000eool00`00ooooo`2Yool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03co
o`00=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool0
03Goo`800:_oo`03003ooooo03_oo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool00`00
ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:_oo`03003ooooo03[oo`007?oo0`000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00[Ooo00<00?ooool0>Ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0[?oo00<00?ooool0>Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2]ool00`00ooooo`0hool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03Soo`007?oo0`00
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool2002_ool00`00
ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?oo
ool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0;3oo`03003ooooo
03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool2002aool00`00ooooo`0eool003Go
o`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool0
0`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo0P00
/ooo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;?o
o`03003ooooo03;oo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?oo
ool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00]Ooo00<00?ooool0<Ooo000Lool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0`ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2eool00`00ooooo`0`ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03
003ooooo033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002gool00`00ooooo`0_
ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo
000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00
=Ooo0P00^Ooo00<00?ooool0;Ooo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00oooo
o`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<0
0?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?oo
ool0:Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0:Ooo000Gool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo
00<00?ooool0:Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0_Ooo00<00?ooool0:?oo000Eool30004ool20004ool20004ool20004ool20005ool0
0`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo0P00
_ooo00<00?ooool09ooo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03003ooooo0;oo
o`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool0
0`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`Ooo00<00?ooool0
9?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Co
o`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00ooooo`0Sool003Goo`03
003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool01ooo00<00?ooool0
6?oo000eool00`00ooooo`33ool00`00ooooo`05ool2000Kool001Goo`@000;oo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo00;oo`8001goo`005ooo00@00?ooooooo`80
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`05003oooooool0
000Oool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Goo`<0023oo`005ooo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?oo
ool08?oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Xool001Goo`<000?oo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3
002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`04003oooooool40003ool3001Kool006koo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0FOoo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0FOoo001]ool40002ool30002ool50002ool500000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo05Woo`00TOoo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005coo`00TOoo
00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<004ooo`00K_oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006koo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo04goo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1=ool008;oo`03003ooooo01Soo`03
003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001@ool008;oo`03003ooooo01Soo`03003o
oooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo
0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool008Goo`03
003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1508.8, \
0.00618082, 96.6783}}],

Cell[BoxData[
    \(0.4469091546232787`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146962 1.17841e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13254 -30 -4.5 ]
[-0.0125 .13254 0 4.5 ]
[-0.0125 .25038 -30 -4.5 ]
[-0.0125 .25038 0 4.5 ]
[-0.0125 .36822 -30 -4.5 ]
[-0.0125 .36822 0 4.5 ]
[-0.0125 .48606 -30 -4.5 ]
[-0.0125 .48606 0 4.5 ]
[-0.0125 .6039 -30 -4.5 ]
[-0.0125 .6039 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13254 m
.00625 .13254 L
s
[(10000)] -0.0125 .13254 1 0 Mshowa
0 .25038 m
.00625 .25038 L
s
[(20000)] -0.0125 .25038 1 0 Mshowa
0 .36822 m
.00625 .36822 L
s
[(30000)] -0.0125 .36822 1 0 Mshowa
0 .48606 m
.00625 .48606 L
s
[(40000)] -0.0125 .48606 1 0 Mshowa
0 .6039 m
.00625 .6039 L
s
[(50000)] -0.0125 .6039 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .06183 m
.00375 .06183 L
s
0 .0854 m
.00375 .0854 L
s
0 .10897 m
.00375 .10897 L
s
0 .15611 m
.00375 .15611 L
s
0 .17967 m
.00375 .17967 L
s
0 .20324 m
.00375 .20324 L
s
0 .22681 m
.00375 .22681 L
s
0 .27395 m
.00375 .27395 L
s
0 .29751 m
.00375 .29751 L
s
0 .32108 m
.00375 .32108 L
s
0 .34465 m
.00375 .34465 L
s
0 .39179 m
.00375 .39179 L
s
0 .41536 m
.00375 .41536 L
s
0 .43892 m
.00375 .43892 L
s
0 .46249 m
.00375 .46249 L
s
0 .50963 m
.00375 .50963 L
s
0 .5332 m
.00375 .5332 L
s
0 .55676 m
.00375 .55676 L
s
0 .58033 m
.00375 .58033 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .01531 L
.70899 .35822 L
.93738 .58121 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oof8008Co
o`00;Ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo087oo`00;Ooo00@00?ooool000Co
o`03003ooooo06Coo`03003ooooo087oo`00;Ooo00@00?ooool000Coo`03003ooooo06Goo`03003o
oooo083oo`00;_oo0P001Ooo00<00?ooool0I_oo00<00?ooool0Oooo000eool2001Wool00`00oooo
o`1oool003Goo`03003ooooo06Ooo`03003ooooo07koo`00=Ooo00<00?ooool0J?oo00<00?ooool0
OOoo000eool00`00ooooo`1Xool00`00ooooo`1mool003Goo`03003ooooo06Woo`03003ooooo07co
o`00=Ooo0P00Jooo00<00?ooool0Nooo000eool00`00ooooo`1Zool00`00ooooo`1kool003Goo`03
003ooooo06_oo`03003ooooo07[oo`00=Ooo00<00?ooool0K?oo00<00?ooool0NOoo000eool00`00
ooooo`1/ool00`00ooooo`1iool003Goo`8006koo`03003ooooo07Soo`00=Ooo00<00?ooool0K_oo
00<00?ooool0Mooo000eool00`00ooooo`1^ool00`00ooooo`1gool003Goo`03003ooooo06ooo`03
003ooooo07Koo`00=Ooo00<00?ooool0L?oo00<00?ooool0MOoo000eool2001aool00`00ooooo`1e
ool003Goo`03003ooooo077oo`03003ooooo07Coo`00=Ooo00<00?ooool0L_oo00<00?ooool0Looo
000eool00`00ooooo`1bool00`00ooooo`1cool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo07?oo`03003ooooo07;oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007Goo`03003ooooo077oo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo07Coo`03003ooooo077oo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07Goo`03
003ooooo073oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo07Koo`03003ooooo06ooo`005Ooo0`001?oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0M_oo00<00?ooool0Kooo000eool2001hool00`00
ooooo`1^ool003Goo`03003ooooo07Soo`03003ooooo06goo`00=Ooo00<00?ooool0N?oo00<00?oo
ool0KOoo000eool00`00ooooo`1iool00`00ooooo`1/ool003Goo`03003ooooo07[oo`03003ooooo
06_oo`00=Ooo0P00Nooo00<00?ooool0Jooo000eool00`00ooooo`1kool00`00ooooo`1Zool003Go
o`03003ooooo07coo`03003ooooo06Woo`00=Ooo00<00?ooool0OOoo00<00?ooool0J?oo000eool0
0`00ooooo`1mool00`00ooooo`1Xool003Goo`8007ooo`03003ooooo06Ooo`00=Ooo00<00?ooool0
Oooo00<00?ooool0I_oo000eool00`00ooooo`1oool00`00ooooo`1Vool003Goo`03003ooooo083o
o`03003ooooo06Goo`00=Ooo00<00?ooool0POoo00<00?ooool0I?oo000eool20022ool00`00oooo
o`1Tool003Goo`03003ooooo08;oo`03003ooooo06?oo`00=Ooo00<00?ooool0Pooo00<00?ooool0
H_oo000eool00`00ooooo`23ool00`00ooooo`1Rool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo08Coo`03003ooooo067oo`005Ooo0P001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008Koo`03003ooooo063oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo08Goo`03003ooooo063oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Koo`03003ooooo05oo
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo08Ooo`03003ooooo05koo`005Ooo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0Qooo00<00?ooool0G_oo000eool20029ool00`00ooooo`1Mool003Go
o`03003ooooo08Woo`03003ooooo05coo`00=Ooo00<00?ooool0ROoo00<00?ooool0G?oo000eool0
0`00ooooo`2:ool00`00ooooo`1Kool003Goo`03003ooooo08_oo`03003ooooo05[oo`00=Ooo0P00
S?oo00<00?ooool0F_oo000eool00`00ooooo`2<ool00`00ooooo`1Iool003Goo`03003ooooo08go
o`03003ooooo05Soo`00=Ooo00<00?ooool0SOoo00<00?ooool0F?oo000eool00`00ooooo`2>ool0
0`00ooooo`1Gool003Goo`03003ooooo08ooo`03003ooooo05Koo`00=Ooo0P00T?oo00<00?ooool0
E_oo000eool00`00ooooo`2@ool00`00ooooo`1Eool003Goo`03003ooooo097oo`03003ooooo05Co
o`00=Ooo00<00?ooool0TOoo00<00?ooool0E?oo000eool00`00ooooo`2Bool00`00ooooo`1Cool0
03Goo`8009Coo`03003ooooo05;oo`00=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000eool00`00
ooooo`2Dool00`00ooooo`1Aool001Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo09Goo`03003ooooo053oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Koo`03003ooooo04ooo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`8009Soo`03003ooooo04koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo09Soo`03003ooooo04goo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo09Woo`03003ooooo04coo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0V_oo00<00?ooool0Booo000eool00`00ooooo`2Kool00`00ooooo`1:ool003Goo`8009goo`03
003ooooo04Woo`00=Ooo00<00?ooool0WOoo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00
ooooo`17ool003Goo`03003ooooo09ooo`03003ooooo04Koo`00=Ooo00<00?ooool0X?oo00<00?oo
ool0AOoo000eool2002Rool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00
=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Tool00`00ooooo`11ool003Go
o`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00oooo
o`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0
ZOoo00<00?ooool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`800:coo`03003o
oooo03[oo`00=Ooo00<00?ooool0[?oo0P00>_oo000eool00`00ooooo`2^ool00`00ooooo`0gool0
01Koo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`00
5Ooo10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;3oo`03003ooooo03Goo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03Coo`005_oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;;oo`03003ooooo03?oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03;oo`005ooo00<00?ooool0
0_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00
ooooo`2eool00`00ooooo`0`ool003Goo`800;Ooo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo
00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002lool00`00ooooo`0Z
ool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo
000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00
=Ooo0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00oooo
o`34ool00`00ooooo`0Qool003Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0a_oo0P00
8?oo000eool00`00ooooo`38ool00`00ooooo`0Mool001Koo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Woo`8001goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`8001_oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<koo`03003ooooo01Soo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Xool001Goo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Xool001Go
o`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool0
0?ooob7oo`00QOoo0`00V?oo0028ool00`00ooooo`2Eool007?oo`@000;oo`@00005ool00000003o
o`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Kool007Coo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0FOoo001d
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0FOoo001cool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005_oo`00Uooo00<00?oo
ool06ooo00@00?ooool000Soo`<005coo`00Uooo00<00?ooool07?oo0P002Ooo0`00G?oo001kool0
0`00ooooo`0Qool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05Coo`00M?oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo001Kool007Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool005_oo`00Looo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool005_oo`00R?oo00<00?ooool06?oo00<00?ooool06ooo
00@00?ooool005_oo`00R?oo00<00?ooool06?oo00<00?ooool07?oo0P00G?oo0027ool2000Rool0
0`00ooooo`1bool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000;oo`@00005ool00000003o
o`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00FOoo001b
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool007;o
o`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo
00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001cool:00000ooo00000003
0002ool500000ooo000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo
000000030002ool40002ool400000ooo00000004001Jool008_oo`03003ooooo00ooo`03003ooooo
01Soo`03003ooooo06Goo`00Rooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0IOoo002g
ool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -6212.98, \
0.00618082, 397.945}}],

Cell[BoxData[
    \(0.22247433106006292`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146992 1.58541e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09397 -24 -4.5 ]
[-0.0125 .09397 0 4.5 ]
[-0.0125 .17324 -30 -4.5 ]
[-0.0125 .17324 0 4.5 ]
[-0.0125 .25251 -30 -4.5 ]
[-0.0125 .25251 0 4.5 ]
[-0.0125 .33178 -30 -4.5 ]
[-0.0125 .33178 0 4.5 ]
[-0.0125 .41105 -30 -4.5 ]
[-0.0125 .41105 0 4.5 ]
[-0.0125 .49032 -30 -4.5 ]
[-0.0125 .49032 0 4.5 ]
[-0.0125 .56959 -30 -4.5 ]
[-0.0125 .56959 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09397 m
.00625 .09397 L
s
[(5000)] -0.0125 .09397 1 0 Mshowa
0 .17324 m
.00625 .17324 L
s
[(10000)] -0.0125 .17324 1 0 Mshowa
0 .25251 m
.00625 .25251 L
s
[(15000)] -0.0125 .25251 1 0 Mshowa
0 .33178 m
.00625 .33178 L
s
[(20000)] -0.0125 .33178 1 0 Mshowa
0 .41105 m
.00625 .41105 L
s
[(25000)] -0.0125 .41105 1 0 Mshowa
0 .49032 m
.00625 .49032 L
s
[(30000)] -0.0125 .49032 1 0 Mshowa
0 .56959 m
.00625 .56959 L
s
[(35000)] -0.0125 .56959 1 0 Mshowa
.125 Mabswid
0 .03055 m
.00375 .03055 L
s
0 .04641 m
.00375 .04641 L
s
0 .06226 m
.00375 .06226 L
s
0 .07812 m
.00375 .07812 L
s
0 .10982 m
.00375 .10982 L
s
0 .12568 m
.00375 .12568 L
s
0 .14153 m
.00375 .14153 L
s
0 .15739 m
.00375 .15739 L
s
0 .18909 m
.00375 .18909 L
s
0 .20495 m
.00375 .20495 L
s
0 .2208 m
.00375 .2208 L
s
0 .23666 m
.00375 .23666 L
s
0 .26837 m
.00375 .26837 L
s
0 .28422 m
.00375 .28422 L
s
0 .30007 m
.00375 .30007 L
s
0 .31593 m
.00375 .31593 L
s
0 .34764 m
.00375 .34764 L
s
0 .36349 m
.00375 .36349 L
s
0 .37934 m
.00375 .37934 L
s
0 .3952 m
.00375 .3952 L
s
0 .42691 m
.00375 .42691 L
s
0 .44276 m
.00375 .44276 L
s
0 .45862 m
.00375 .45862 L
s
0 .47447 m
.00375 .47447 L
s
0 .50618 m
.00375 .50618 L
s
0 .52203 m
.00375 .52203 L
s
0 .53789 m
.00375 .53789 L
s
0 .55374 m
.00375 .55374 L
s
0 .58545 m
.00375 .58545 L
s
0 .6013 m
.00375 .6013 L
s
0 .61716 m
.00375 .61716 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .0148 L
.70899 .16997 L
.93738 .57348 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oof8008Co
o`00;Ooo00@00?ooool000Coo`03003ooooo06Coo`8008;oo`00;Ooo00@00?ooool000Coo`03003o
oooo06Koo`03003ooooo07ooo`00;Ooo00@00?ooool000Coo`03003ooooo06Ooo`8007ooo`00;_oo
0P001Ooo0P00J_oo00<00?ooool0O?oo000eool00`00ooooo`1Zool2001lool003Goo`03003ooooo
06coo`03003ooooo07Woo`00=Ooo0P00K_oo0P00NOoo000eool00`00ooooo`1_ool00`00ooooo`1f
ool003Goo`03003ooooo073oo`8007Koo`00=Ooo0P00Looo00<00?ooool0Looo000eool00`00oooo
o`1cool2001cool003Goo`03003ooooo07Goo`03003ooooo073oo`00=Ooo00<00?ooool0M_oo0P00
L?oo000eool2001iool00`00ooooo`1]ool003Goo`03003ooooo07Woo`8006goo`007?oo0`000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0Nooo00<00?ooool0J_oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001mool00`00ooooo`1Yool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07goo`8006Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo07ooo`03003ooooo06Koo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00POoo0P00I_oo000Kool30004ool20004ool20004ool20005
ool00`00ooooo`22ool00`00ooooo`1Sool003Goo`03003ooooo08?oo`8006?oo`00=Ooo00<00?oo
ool0QOoo00<00?ooool0H?oo000eool20027ool2001Pool003Goo`03003ooooo08Soo`03003ooooo
05goo`00=Ooo00<00?ooool0ROoo0P00GOoo000eool2002<ool00`00ooooo`1Jool003Goo`03003o
oooo08coo`8005[oo`00=Ooo00<00?ooool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2?ool2
001Gool003Goo`8009;oo`03003ooooo05Coo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0T_oo0P00E?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0DOoo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00U_oo00<00?ooool0D?oo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0
D?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0U_oo00<00?ooool0Cooo000Eool30004ool20004ool20004
ool20004ool20005ool2002Gool00`00ooooo`1?ool003Goo`03003ooooo09Ooo`03003ooooo04ko
o`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000eool00`00ooooo`2Hool00`00ooooo`1=ool0
03Goo`8009[oo`03003ooooo04coo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00
ooooo`2Jool00`00ooooo`1;ool003Goo`8009_oo`03003ooooo04_oo`00=Ooo00<00?ooool0Vooo
00<00?ooool0B_oo000eool00`00ooooo`2Kool00`00ooooo`1:ool003Goo`03003ooooo09coo`03
003ooooo04Woo`00=Ooo0P00W_oo00<00?ooool0B?oo000Eool40003ool30003ool20004ool20004
ool20005ool00`00ooooo`2Mool00`00ooooo`18ool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09koo`03003ooooo
04Ooo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00Wooo00<00?ooool0Aooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Wooo00<00?oo
ool0A_oo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Wooo00<00?ooool0A_oo000Eool30003ool30004ool20004ool20004ool2
0005ool2002Qool00`00ooooo`15ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<0
0?ooool0XOoo00<00?ooool0A?oo000eool00`00ooooo`2Rool00`00ooooo`13ool003Goo`800:?o
o`03003ooooo04?oo`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Sool0
0`00ooooo`12ool003Goo`800:Goo`03003ooooo047oo`00=Ooo00<00?ooool0YOoo00<00?ooool0
@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool003Goo`800:Ooo`03003ooooo03ooo`00=Ooo
00<00?ooool0Y_oo00<00?ooool0?ooo000Eool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`2Wool00`00ooooo`0nool001Goo`8000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`0nool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002Yool00`00ooooo`0mool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Yool00`00ooooo`0lool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`800:_oo`03003ooooo03_oo`00=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool00`00oooo
o`2[ool00`00ooooo`0jool003Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[Ooo00<0
0?ooool0>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:goo`03003o
oooo03Soo`00=Ooo0P00[ooo00<00?ooool0=ooo000eool00`00ooooo`2^ool00`00ooooo`0gool0
03Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo0P00/?oo00<00?ooool0=_oo000eool00`00
ooooo`2`ool00`00ooooo`0eool001Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0;3oo`03003ooooo03Goo`005Ooo0P001ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=?oo000Gool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002cool0
0`00ooooo`0cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0cool001Soo`03003ooooo00<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003o
oooo03;oo`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00]?oo00<00?ooool0<_oo
000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo037oo`00
=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003o
oooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool2002hool0
0`00ooooo`0^ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<0
0?ooool0;Ooo000eool2002jool00`00ooooo`0/ool003Goo`03003ooooo0;[oo`03003ooooo02_o
o`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^ooo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo00<00?ooool0:_oo
000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_?oo00<00?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0:Ooo
000Eool30004ool20004ool20004ool20004ool20005ool2002nool00`00ooooo`0Xool003Goo`03
003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool20030
ool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo
00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<;oo`03003ooooo
02Coo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0S
ool003Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000Fool2
0004ool30003ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Qool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Coo`03003ooooo027oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08?oo000Fool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a_oo00<00?ooool07ooo000Hool00`00ooooo`030003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Nool001Goo`<000?oo`<000Coo`80
00Coo`8000Coo`8000Goo`800<Woo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo0P007Ooo000e
ool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?oo
ool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo0P00
jOoo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo
10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<0067oo`00
K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool0
1@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`1Oool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000
ooooo`00HOoo002Aool00`00ooooo`0Kool01000ooooo`002?oo0`00H_oo002Aool00`00ooooo`0L
ool20009ool3001Rool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00@00?ooooooo`@000?oo`<004ooo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00oooo
o`1=ool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`1=ool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03
001@ool008;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P00
8_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool400001Ooo0000
0000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003
ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005oo
o`00K?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo
00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo
001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00
ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`00
00000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000001000H?oo0025ool00`00ooooo`0?ool00`00
ooooo`0Hool00`00ooooo`1[ool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_o
o`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -4618.2, \
0.00618082, 295.786}}],

Cell[BoxData[
    \(0.22370014850301967`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146895 2.55788e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .14258 -24 -4.5 ]
[-0.0125 .14258 0 4.5 ]
[-0.0125 .27048 -30 -4.5 ]
[-0.0125 .27048 0 4.5 ]
[-0.0125 .39837 -30 -4.5 ]
[-0.0125 .39837 0 4.5 ]
[-0.0125 .52627 -30 -4.5 ]
[-0.0125 .52627 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .14258 m
.00625 .14258 L
s
[(5000)] -0.0125 .14258 1 0 Mshowa
0 .27048 m
.00625 .27048 L
s
[(10000)] -0.0125 .27048 1 0 Mshowa
0 .39837 m
.00625 .39837 L
s
[(15000)] -0.0125 .39837 1 0 Mshowa
0 .52627 m
.00625 .52627 L
s
[(20000)] -0.0125 .52627 1 0 Mshowa
.125 Mabswid
0 .04027 m
.00375 .04027 L
s
0 .06585 m
.00375 .06585 L
s
0 .09143 m
.00375 .09143 L
s
0 .117 m
.00375 .117 L
s
0 .16816 m
.00375 .16816 L
s
0 .19374 m
.00375 .19374 L
s
0 .21932 m
.00375 .21932 L
s
0 .2449 m
.00375 .2449 L
s
0 .29606 m
.00375 .29606 L
s
0 .32164 m
.00375 .32164 L
s
0 .34721 m
.00375 .34721 L
s
0 .37279 m
.00375 .37279 L
s
0 .42395 m
.00375 .42395 L
s
0 .44953 m
.00375 .44953 L
s
0 .47511 m
.00375 .47511 L
s
0 .50069 m
.00375 .50069 L
s
0 .55184 m
.00375 .55184 L
s
0 .57742 m
.00375 .57742 L
s
0 .603 m
.00375 .603 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01473 L
.70899 .01703 L
.93738 .54727 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oogX006co
o`00;Ooo00@00?ooool000Coo`03003ooooo07cooaT005?oo`00;Ooo00@00?ooool000Coo`03003o
oooo09Coo`03003ooooo057oo`00;Ooo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo053o
o`00;_oo0P001Ooo00<00?ooool0UOoo00<00?ooool0D?oo000eool00`00ooooo`2Fool00`00oooo
o`1?ool003Goo`8009Ooo`03003ooooo04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000e
ool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo09Ooo`03003ooooo04koo`00=Ooo
00<00?ooool0V?oo00<00?ooool0COoo000eool2002Iool00`00ooooo`1=ool003Goo`03003ooooo
09Woo`03003ooooo04coo`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00ooooo`2J
ool00`00ooooo`1;ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo00<00?ooool0Vooo
00<00?ooool0B_oo000eool2002Lool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03003ooooo
04[oo`00=Ooo00<00?ooool0W?oo00<00?ooool0BOoo000eool00`00ooooo`2Lool00`00ooooo`19
ool003Goo`03003ooooo09goo`03003ooooo04Soo`00=Ooo0P00W_oo00<00?ooool0B?oo000eool0
0`00ooooo`2Nool00`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<0
0?ooool0W_oo00<00?ooool0Aooo000Lool30003ool20004ool20004ool20005ool00`00ooooo`2O
ool00`00ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800:3oo`03003ooooo04Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0AOoo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0X?oo00<0
0?ooool0AOoo000Kool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Qool00`00ooooo`14ool001_oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000eool2002Sool00`00
ooooo`13ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00=Ooo00<00?ooool0Xooo00<00?oo
ool0@_oo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:Coo`03003ooooo
047oo`00=Ooo0P00YOoo00<00?ooool0@Ooo000eool00`00ooooo`2Tool00`00ooooo`11ool003Go
o`03003ooooo0:Goo`03003ooooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool0
0`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00
Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`03003ooooo0:So
o`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000eool00`00ooooo`2Xool0
0`00ooooo`0mool003Goo`800:[oo`03003ooooo03coo`00=Ooo00<00?ooool0ZOoo00<00?ooool0
??oo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`03003ooooo0:[oo`03003ooooo03_o
o`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0>_oo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0>_oo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00[?oo00<00?oo
ool0>_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0>Ooo000Gool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0[?oo00<00?ooool0>Ooo000Eool30004ool20004ool20004ool20004ool20005ool00`00oooo
o`2]ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo0P00[ooo00<0
0?ooool0=ooo000eool00`00ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003o
oooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00oooo
o`0fool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo0P00/Ooo00<00?ooool0=Ooo000e
ool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo
00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`80
0;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2c
ool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo
00<00?ooool0<Ooo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`800;Koo`03003ooooo
033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_
ool001Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo02oo
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]ooo00<00?ooool0;_oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0^ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0]ool001Ooo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0]ool0
01Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo02goo`00
=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool2002jool00`00ooooo`0/ool003Goo`03003o
oooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00oooo
o`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0
^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003o
oooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00oooo
o`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo0P00_ooo00<00?ooool09ooo000e
ool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo
00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03
003ooooo0<3oo`03003ooooo02Goo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31
ool00`00ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo
00<00?ooool08ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`32ool0
0`00ooooo`0Sool001Goo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20034ool00`00ooooo`0Rool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00
ooooo`0Rool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Qool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34
ool00`00ooooo`0Qool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Go
o`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool20037ool00`00oooo
o`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0aooo00<00?ooool0
7_oo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01go
o`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03
003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00
ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo0P00c_oo
00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0
j?oo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo
10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005koo`00
LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool0
1@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000;ool00`00ooooo`1Lool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`1Lool0073oo`@000;oo`<000;oo`D000;oo`D00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000
ooooo`00G_oo002Dool00`00ooooo`0Kool01000ooooo`002?oo0`00Gooo002Dool00`00ooooo`0L
ool20009ool3001Oool007Soo`03003ooooo027oo`03003ooooo087oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00L?oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00_oo0`00D_oo001aool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo053oo`00LOoo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002ooo00<00?ooool0D?oo001`ool40003ool300000ooo000000030002ool40002
ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`002?oo00@00?ooool005;oo`00QOoo00<00?ooool06?oo00<00?ooool0
6ooo00@00?ooool000Soo`<005?oo`00QOoo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00
Dooo0024ool2000Rool00`00ooooo`1eool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000;o
o`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo
00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00G?oo001_ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00oooo
o`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Mool006ooo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001`
ool:00000ooo000000030002ool500000ooo000000020003ool300000ooo000000030002ool40002
ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Mool008Soo`03003o
oooo00ooo`03003ooooo01Soo`03003ooooo06Soo`00R?oo00<00?ooool03ooo00<00?ooool06?oo
00<00?ooool0J?oo002dool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -2862.04, \
0.00618082, 183.332}}],

Cell[BoxData[
    \(0.4445692967281242`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0142618 0.00045326 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01426 -6 -4.5 ]
[-0.0125 .01426 0 4.5 ]
[-0.0125 .10491 -18 -4.5 ]
[-0.0125 .10491 0 4.5 ]
[-0.0125 .19557 -18 -4.5 ]
[-0.0125 .19557 0 4.5 ]
[-0.0125 .28622 -18 -4.5 ]
[-0.0125 .28622 0 4.5 ]
[-0.0125 .37687 -18 -4.5 ]
[-0.0125 .37687 0 4.5 ]
[-0.0125 .46752 -24 -4.5 ]
[-0.0125 .46752 0 4.5 ]
[-0.0125 .55817 -24 -4.5 ]
[-0.0125 .55817 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01426 m
.00625 .01426 L
s
[(0)] -0.0125 .01426 1 0 Mshowa
0 .10491 m
.00625 .10491 L
s
[(200)] -0.0125 .10491 1 0 Mshowa
0 .19557 m
.00625 .19557 L
s
[(400)] -0.0125 .19557 1 0 Mshowa
0 .28622 m
.00625 .28622 L
s
[(600)] -0.0125 .28622 1 0 Mshowa
0 .37687 m
.00625 .37687 L
s
[(800)] -0.0125 .37687 1 0 Mshowa
0 .46752 m
.00625 .46752 L
s
[(1000)] -0.0125 .46752 1 0 Mshowa
0 .55817 m
.00625 .55817 L
s
[(1200)] -0.0125 .55817 1 0 Mshowa
.125 Mabswid
0 .03692 m
.00375 .03692 L
s
0 .05959 m
.00375 .05959 L
s
0 .08225 m
.00375 .08225 L
s
0 .12758 m
.00375 .12758 L
s
0 .15024 m
.00375 .15024 L
s
0 .1729 m
.00375 .1729 L
s
0 .21823 m
.00375 .21823 L
s
0 .24089 m
.00375 .24089 L
s
0 .26355 m
.00375 .26355 L
s
0 .30888 m
.00375 .30888 L
s
0 .33154 m
.00375 .33154 L
s
0 .35421 m
.00375 .35421 L
s
0 .39953 m
.00375 .39953 L
s
0 .4222 m
.00375 .4222 L
s
0 .44486 m
.00375 .44486 L
s
0 .49019 m
.00375 .49019 L
s
0 .51285 m
.00375 .51285 L
s
0 .53551 m
.00375 .53551 L
s
0 .58084 m
.00375 .58084 L
s
0 .6035 m
.00375 .6035 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .0149 L
.70899 .01526 L
.93738 .02024 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooj/003ko
o`00:_oo00@00?ooool000Coo`03003ooooo0:gooaT002Goo`00:_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02?oo`00:_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?o
o`00:ooo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool001koo`@000?oo`8000Coo`8000Goo`03
003ooooo0<Koo`03003ooooo02;oo`007_oo0P001?oo00@00?ooool000;oo`04003ooooo0004ool2
0037ool00`00ooooo`0Rool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0a_oo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001koo`@000?oo`8000Coo`80
00Goo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?oo
ool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000Oool30003ool20004ool20005ool00`00ooooo`37
ool00`00ooooo`0Qool001koo`@000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aooo00<00?ooool08Ooo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Soo`03003ooooo027oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Qool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Oool30003ool20004ool20005
ool00`00ooooo`39ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800<[oo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Nool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001ooo`<000?oo`8000Co
o`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[o
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Oool30003ool20004ool20005ool00`00oooo
o`3:ool00`00ooooo`0Nool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<_oo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool07_oo000Oool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<[oo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Nool40003ool20004ool20005ool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003<ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo
00@00?ooooooo`8000Coo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo
000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo
000Hool30003ool40003ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00J_oo10000_oo
0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo01_oo`04003ooooo0008
ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<00?ooool08Ooo00<00?oo
ool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Bool006_oo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0D?oo001oool00`00oooo
o`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo001oool00`00ooooo`0H
ool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03003ooooo07_oo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo100000Goo`0000000?oo00800003ool0000000<0
0003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Rool006Woo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00JOoo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Sool006[oo`X00003ool0000000<000;oo`D00003ool00000
008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@006?oo`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo
0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool00:koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -160.57, \
0.00618082, 10.346}}],

Cell[BoxData[
    \(0.8959814129696885`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146895 2.55544e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .14246 -24 -4.5 ]
[-0.0125 .14246 0 4.5 ]
[-0.0125 .27023 -30 -4.5 ]
[-0.0125 .27023 0 4.5 ]
[-0.0125 .398 -30 -4.5 ]
[-0.0125 .398 0 4.5 ]
[-0.0125 .52578 -30 -4.5 ]
[-0.0125 .52578 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .14246 m
.00625 .14246 L
s
[(5000)] -0.0125 .14246 1 0 Mshowa
0 .27023 m
.00625 .27023 L
s
[(10000)] -0.0125 .27023 1 0 Mshowa
0 .398 m
.00625 .398 L
s
[(15000)] -0.0125 .398 1 0 Mshowa
0 .52578 m
.00625 .52578 L
s
[(20000)] -0.0125 .52578 1 0 Mshowa
.125 Mabswid
0 .04024 m
.00375 .04024 L
s
0 .0658 m
.00375 .0658 L
s
0 .09135 m
.00375 .09135 L
s
0 .11691 m
.00375 .11691 L
s
0 .16802 m
.00375 .16802 L
s
0 .19357 m
.00375 .19357 L
s
0 .21912 m
.00375 .21912 L
s
0 .24468 m
.00375 .24468 L
s
0 .29579 m
.00375 .29579 L
s
0 .32134 m
.00375 .32134 L
s
0 .3469 m
.00375 .3469 L
s
0 .37245 m
.00375 .37245 L
s
0 .42356 m
.00375 .42356 L
s
0 .44911 m
.00375 .44911 L
s
0 .47467 m
.00375 .47467 L
s
0 .50022 m
.00375 .50022 L
s
0 .55133 m
.00375 .55133 L
s
0 .57689 m
.00375 .57689 L
s
0 .60244 m
.00375 .60244 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01479 L
.93738 .53452 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooi<005?o
o`00;Ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo057oo`00;Ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo053oo`00;Ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo053oo`00;_oo0P001Ooo00<00?ooool0U_oo00<00?ooool0Cooo000eool00`00ooooo`2Fool0
0`00ooooo`1?ool003Goo`8009Soo`03003ooooo04koo`00=Ooo00<00?ooool0Uooo00<00?ooool0
C_oo000eool00`00ooooo`2Hool00`00ooooo`1=ool003Goo`03003ooooo09Soo`03003ooooo04go
o`00=Ooo00<00?ooool0V?oo00<00?ooool0COoo000eool2002Jool00`00ooooo`1<ool003Goo`03
003ooooo09Woo`03003ooooo04coo`00=Ooo00<00?ooool0V_oo00<00?ooool0Booo000eool00`00
ooooo`2Jool00`00ooooo`1;ool003Goo`03003ooooo09_oo`03003ooooo04[oo`00=Ooo00<00?oo
ool0Vooo00<00?ooool0B_oo000eool2002Mool00`00ooooo`19ool003Goo`03003ooooo09coo`03
003ooooo04Woo`00=Ooo00<00?ooool0W?oo00<00?ooool0BOoo000eool00`00ooooo`2Mool00`00
ooooo`18ool003Goo`03003ooooo09goo`03003ooooo04Soo`00=Ooo0P00Wooo00<00?ooool0Aooo
000eool00`00ooooo`2Nool00`00ooooo`17ool003Goo`03003ooooo09ooo`03003ooooo04Koo`00
=Ooo00<00?ooool0Wooo00<00?ooool0A_oo000Lool30003ool20004ool20004ool20005ool00`00
ooooo`2Oool00`00ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800:7oo`03003ooooo04Goo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0AOoo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
XOoo00<00?ooool0A?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Qool00`00ooooo`14ool001_oo`<000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0:;oo`03003ooooo04?oo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool2002T
ool00`00ooooo`12ool003Goo`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo00<00?ooool0Xooo
00<00?ooool0@_oo000eool00`00ooooo`2Tool00`00ooooo`11ool003Goo`03003ooooo0:Coo`03
003ooooo047oo`00=Ooo0P00Y_oo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10
ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo
000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00
=Ooo0P00Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03003o
oooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool00`00oooo
o`2Yool00`00ooooo`0lool003Goo`800:_oo`03003ooooo03_oo`00=Ooo00<00?ooool0Z_oo00<0
0?ooool0>ooo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:_oo`03003o
oooo03[oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?oo
ool0>_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0>Ooo000Gool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00[Ooo
00<00?ooool0>Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0>?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0[Ooo00<00?ooool0>?oo000Eool30004ool20004ool20004ool20004ool20005ool0
0`00ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00
[ooo00<00?ooool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0:oo
o`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool0
0`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0
=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?o
o`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool0
03Goo`800;Coo`03003ooooo03;oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00
ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?oo
ool0]Ooo00<00?ooool0<?oo000eool2002gool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03
003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00
ooooo`0^ool001Goo`@000?oo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003o
oooo02koo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0;Ooo000Gool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002iool00`00oooo
o`0]ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0/ool001Ooo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0/ool001Goo`<000?oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo
02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002kool00`00ooooo`0[ool003Go
o`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool0
0`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<0
0?ooool0_Ooo00<00?ooool0:?oo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;go
o`03003ooooo02Soo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool0
0`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`?oo00<00?ooool0
9_oo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Go
o`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool0
03Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00
ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?oo
ool0`ooo00<00?ooool08_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00oooo
o`34ool00`00ooooo`0Qool001Goo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Qool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35
ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Pool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`36ool00`00ooooo`0Oool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool20038ool0
0`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<0
0?ooool07Ooo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003o
oooo01coo`00=Ooo0P00booo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool0
03Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000e
ool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo
0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo00<0
0?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Go
o`00Looo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03
003ooooo00;oo`<005Goo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool007Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`1Cool007?oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?oo
ool0Dooo002Gool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo002Gool00`00
ooooo`0Lool20009ool40002ool3001Fool007_oo`03003ooooo027oo`03003ooooo07koo`00oooo
8Ooo003ooolQool00?ooob7oo`00Looo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool0E?oo001dool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04
003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool005_oo`00M?oo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00Fooo001cool40003ool300000ooo000000030002ool40002ool400000ooo000000040000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
Fooo0028ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00Fooo0028ool00`00ooooo`0H
ool00`00ooooo`0Lool2001Lool008Ooo`8002;oo`03003ooooo07;oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Looo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<0
0003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool2001Iool007;oo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`0005[oo`00L_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0001Jool007?oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003
ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@005[oo`00Rooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0IOoo002;ool00`00oooo
o`0?ool00`00ooooo`0Hool00`00ooooo`1Uool00;Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -2864.78, \
0.00618082, 183.507}}],

Cell[BoxData[
    \(0.445900964911807`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146745 4.05794e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09583 -24 -4.5 ]
[-0.0125 .09583 0 4.5 ]
[-0.0125 .17699 -24 -4.5 ]
[-0.0125 .17699 0 4.5 ]
[-0.0125 .25815 -24 -4.5 ]
[-0.0125 .25815 0 4.5 ]
[-0.0125 .33931 -24 -4.5 ]
[-0.0125 .33931 0 4.5 ]
[-0.0125 .42047 -30 -4.5 ]
[-0.0125 .42047 0 4.5 ]
[-0.0125 .50163 -30 -4.5 ]
[-0.0125 .50163 0 4.5 ]
[-0.0125 .58279 -30 -4.5 ]
[-0.0125 .58279 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09583 m
.00625 .09583 L
s
[(2000)] -0.0125 .09583 1 0 Mshowa
0 .17699 m
.00625 .17699 L
s
[(4000)] -0.0125 .17699 1 0 Mshowa
0 .25815 m
.00625 .25815 L
s
[(6000)] -0.0125 .25815 1 0 Mshowa
0 .33931 m
.00625 .33931 L
s
[(8000)] -0.0125 .33931 1 0 Mshowa
0 .42047 m
.00625 .42047 L
s
[(10000)] -0.0125 .42047 1 0 Mshowa
0 .50163 m
.00625 .50163 L
s
[(12000)] -0.0125 .50163 1 0 Mshowa
0 .58279 m
.00625 .58279 L
s
[(14000)] -0.0125 .58279 1 0 Mshowa
.125 Mabswid
0 .03496 m
.00375 .03496 L
s
0 .05525 m
.00375 .05525 L
s
0 .07554 m
.00375 .07554 L
s
0 .11612 m
.00375 .11612 L
s
0 .13641 m
.00375 .13641 L
s
0 .1567 m
.00375 .1567 L
s
0 .19728 m
.00375 .19728 L
s
0 .21757 m
.00375 .21757 L
s
0 .23786 m
.00375 .23786 L
s
0 .27844 m
.00375 .27844 L
s
0 .29873 m
.00375 .29873 L
s
0 .31902 m
.00375 .31902 L
s
0 .3596 m
.00375 .3596 L
s
0 .37989 m
.00375 .37989 L
s
0 .40018 m
.00375 .40018 L
s
0 .44076 m
.00375 .44076 L
s
0 .46105 m
.00375 .46105 L
s
0 .48134 m
.00375 .48134 L
s
0 .52192 m
.00375 .52192 L
s
0 .54221 m
.00375 .54221 L
s
0 .5625 m
.00375 .5625 L
s
0 .60308 m
.00375 .60308 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01474 L
.70899 .01483 L
.93738 .48824 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooi<005?o
o`00;Ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo057oo`00;Ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo053oo`00;Ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo053oo`00;_oo0P001Ooo0P00Uooo00<00?ooool0Cooo000eool00`00ooooo`2Fool00`00oooo
o`1?ool003Goo`03003ooooo09Ooo`03003ooooo04koo`00=Ooo00<00?ooool0Uooo00<00?ooool0
C_oo000eool00`00ooooo`2Hool00`00ooooo`1=ool003Goo`8009Woo`03003ooooo04goo`00=Ooo
00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00ooooo`2Iool00`00ooooo`1<ool003Goo`03
003ooooo09[oo`03003ooooo04_oo`00=Ooo0P00Vooo00<00?ooool0Booo000eool00`00ooooo`2K
ool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03003ooooo04[oo`006ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0W?oo00<00?ooool0BOoo000Kool20004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002Mool00`00ooooo`19ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09goo`03003o
oooo04Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0WOoo00<00?ooool0B?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Nool00`00ooooo`17ool001_oo`@000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo0P00X?oo00<00?ooool0
A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo0:3oo`03003ooooo04Go
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool2002Rool00`00ooooo`14ool003Goo`03
003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool00`00
ooooo`2Rool00`00ooooo`13ool003Goo`800:Coo`03003ooooo04;oo`00=Ooo00<00?ooool0Xooo
00<00?ooool0@_oo000eool00`00ooooo`2Tool00`00ooooo`11ool001coo`<000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0:Coo`03003ooooo047oo`006ooo10000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Kool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`10
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:Goo`03003ooooo043oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Y_oo00<00?ooool0?ooo000Mool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`800:Soo`03003ooooo03koo`00=Ooo00<0
0?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03003o
oooo0:Soo`03003ooooo03goo`00=Ooo0P00Z_oo00<00?ooool0??oo000eool00`00ooooo`2Yool0
0`00ooooo`0lool003Goo`03003ooooo0:[oo`03003ooooo03_oo`00=Ooo00<00?ooool0Z_oo00<0
0?ooool0>ooo000eool00`00ooooo`2[ool00`00ooooo`0jool003Goo`800:coo`03003ooooo03[o
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool0
01coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo03Soo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:koo`03003o
oooo03Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:koo`03003ooooo03Ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0=ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0f
ool001coo`<000?oo`8000Coo`8000Coo`8000Goo`800;3oo`03003ooooo03Koo`00=Ooo00<00?oo
ool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo
0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002cool00`00
ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?oo
ool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03003ooooo037oo`00
=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2eool00`00ooooo`0`ool001co
o`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo033oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo
033oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Koo`03003ooooo02ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0;_oo
000Kool40003ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0^ool003Goo`80
0;Woo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2i
ool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo0P00^ooo00<00?oo
ool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo
02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Go
o`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0Xool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Wool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool0
0`00ooooo`0Vool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo02Goo`00=Ooo0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0T
ool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo
000eool20033ool00`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<0
0?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003o
oooo0<Coo`03003ooooo027oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00ooooo`35ool0
0`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`005Ooo10000_oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000Gool01000oooooooo0P001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool07ooo000G
ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo
01koo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aooo00<00?ooool07_oo000Eool30003ool40003ool20004ool2
0004ool20005ool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01goo`00
=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Go
o`03003ooooo0<Woo`03003ooooo01coo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0
b_oo00<00?ooool06ooo000eool2003;ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003o
oooo01_oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000Eool40003ool30003ool20004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Jool001Ooo`04003oooooool40002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Jool001Ooo`07
003oooooool00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`02ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Iool001Ooo`03003ooooo
00;oo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo01Woo`005Ooo0`001Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0cOoo00<00?ooool06?oo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0>Soo`00
=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007oo
o`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[o
o`05003oooooool00002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool0
0`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?oo
ool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00Cooo001^
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo04goo`00K_oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo
00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0COoo001]ool40003ool300000ooo000000030002ool40002ool4
00000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo
00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<0
0?ooool07?oo0P002Ooo10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo
0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo000000020003
ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00QOoo
00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1803.69, \
0.00618082, 115.562}}],

Cell[BoxData[
    \(0.4469919953762265`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144894 0.000225692 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .12734 -18 -4.5 ]
[-0.0125 .12734 0 4.5 ]
[-0.0125 .24018 -24 -4.5 ]
[-0.0125 .24018 0 4.5 ]
[-0.0125 .35303 -24 -4.5 ]
[-0.0125 .35303 0 4.5 ]
[-0.0125 .46587 -24 -4.5 ]
[-0.0125 .46587 0 4.5 ]
[-0.0125 .57872 -24 -4.5 ]
[-0.0125 .57872 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .12734 m
.00625 .12734 L
s
[(500)] -0.0125 .12734 1 0 Mshowa
0 .24018 m
.00625 .24018 L
s
[(1000)] -0.0125 .24018 1 0 Mshowa
0 .35303 m
.00625 .35303 L
s
[(1500)] -0.0125 .35303 1 0 Mshowa
0 .46587 m
.00625 .46587 L
s
[(2000)] -0.0125 .46587 1 0 Mshowa
0 .57872 m
.00625 .57872 L
s
[(2500)] -0.0125 .57872 1 0 Mshowa
.125 Mabswid
0 .03706 m
.00375 .03706 L
s
0 .05963 m
.00375 .05963 L
s
0 .0822 m
.00375 .0822 L
s
0 .10477 m
.00375 .10477 L
s
0 .1499 m
.00375 .1499 L
s
0 .17247 m
.00375 .17247 L
s
0 .19504 m
.00375 .19504 L
s
0 .21761 m
.00375 .21761 L
s
0 .26275 m
.00375 .26275 L
s
0 .28532 m
.00375 .28532 L
s
0 .30789 m
.00375 .30789 L
s
0 .33046 m
.00375 .33046 L
s
0 .3756 m
.00375 .3756 L
s
0 .39817 m
.00375 .39817 L
s
0 .42073 m
.00375 .42073 L
s
0 .4433 m
.00375 .4433 L
s
0 .48844 m
.00375 .48844 L
s
0 .51101 m
.00375 .51101 L
s
0 .53358 m
.00375 .53358 L
s
0 .55615 m
.00375 .55615 L
s
0 .60129 m
.00375 .60129 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.2522 .01472 L
.4806 .01472 L
.70899 .01508 L
.93738 .02284 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooil004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:7ooaP003;oo`00:_oo00@00?ooool000Coo`03003o
oooo0;Woo`d002Goo`00:_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`00:ooo
0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000Oool30003ool2
0004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Nool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`007_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003o
oooo023oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Soo`03003ooooo023oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<0
0?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40003ool30003ool20004ool20005ool00`00
ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00booo00<00?ooool07_oo000Jool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
b_oo00<00?ooool07_oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`<000?oo`<000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Hool20004ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01go
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0booo00<00?ooool07Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo1000
0ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool20007ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006ooo00<00?ooool00`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000;oo`<000Coo`80
00Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo
000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<0
0?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?oo
ool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002
ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Lool0
097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0
Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Eool006koo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00
oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0Dooo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Cool006goo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00EOoo0022ool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00E_oo0022ool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool3001Fool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool00000
00<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03003ooooo00?oo`03003ooooo00;o
o`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<0
0003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo0025ool00`00
ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -323.483, \
0.00618082, 20.778}}],

Cell[BoxData[
    \(0.8914570746627194`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.405716 0.420431 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -18 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .18289 -18 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .26697 -18 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -18 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -18 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(1.2)] -0.0125 .0988 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(1.4)] -0.0125 .18289 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(1.6)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(1.8)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(2)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(2.2)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(2.4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03574 m
.00375 .03574 L
s
0 .05676 m
.00375 .05676 L
s
0 .07778 m
.00375 .07778 L
s
0 .11982 m
.00375 .11982 L
s
0 .14084 m
.00375 .14084 L
s
0 .16187 m
.00375 .16187 L
s
0 .20391 m
.00375 .20391 L
s
0 .22493 m
.00375 .22493 L
s
0 .24595 m
.00375 .24595 L
s
0 .288 m
.00375 .288 L
s
0 .30902 m
.00375 .30902 L
s
0 .33004 m
.00375 .33004 L
s
0 .37208 m
.00375 .37208 L
s
0 .3931 m
.00375 .3931 L
s
0 .41412 m
.00375 .41412 L
s
0 .45617 m
.00375 .45617 L
s
0 .47719 m
.00375 .47719 L
s
0 .49821 m
.00375 .49821 L
s
0 .54025 m
.00375 .54025 L
s
0 .56128 m
.00375 .56128 L
s
0 .5823 m
.00375 .5823 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .18289 L
.93738 .60332 L
.97619 .26697 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Ooo`@000Coo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo0P000oooHP00R_oo
000Yool00`00ooooo`03ool00`00ooooo`1Tool20028ool002Woo`03003ooooo00?oo`03003ooooo
06Koo`03003ooooo08Goo`00:Ooo00<00?ooool00ooo00<00?ooool0Iooo00<00?ooool0Q?oo000W
ool30005ool00`00ooooo`1Xool20024ool002ooo`8006_oo`03003ooooo087oo`00;ooo00<00?oo
ool0Jooo00<00?ooool0P?oo000_ool00`00ooooo`1/ool20020ool002ooo`03003ooooo06koo`03
003ooooo07goo`00;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1`ool2001lool002oo
o`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<00?ooool0Looo0P00NOoo000_ool00`00oooo
o`1eool00`00ooooo`1fool002ooo`8007Ooo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo0P00
MOoo000_ool00`00ooooo`1iool00`00ooooo`1bool001_oo`@000Coo`04003oooooool40004ool0
0`00ooooo`1jool00`00ooooo`1aool001goo`03003ooooo00Ooo`8000Koo`8007coo`80077oo`00
7Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0OOoo00<00?ooool0K_oo000Mool00`00
ooooo`0:ool00`00ooooo`02ool00`00ooooo`1nool00`00ooooo`1]ool001goo`03003ooooo00[o
o`03003ooooo00;oo`03003ooooo07ooo`8006goo`006ooo0`002Ooo10001?oo00<00?ooool0POoo
00<00?ooool0J_oo000_ool20023ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`8006Woo`00
;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26ool2001Vool002ooo`8008Wo
o`03003ooooo06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool2
001Rool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0
G_oo000_ool2002?ool2001Nool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?oo
ool0TOoo00<00?ooool0F_oo000Kool40004ool00`00ooooo`02ool30004ool00`00ooooo`2Bool2
001Jool001goo`03003ooooo00Ooo`@000Coo`8009Goo`03003ooooo05Ooo`007Ooo00<00?ooool0
1ooo00<00?oo00001Ooo00<00?ooool0UOoo00<00?ooool0E_oo000Mool00`00ooooo`08ool20005
ool00`00ooooo`2Eool00`00ooooo`1Fool001goo`03003ooooo00Soo`8000Goo`03003ooooo09Ko
o`03003ooooo05Goo`006ooo0`002ooo00<00?ooool00ooo00<00?ooool0U_oo00<00?ooool0EOoo
000_ool2002Hool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<0
0?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`8009[o
o`03003ooooo05;oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool0
0`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo0P00W?oo00<00?ooool0
D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04oo
o`006ooo10001?oo00<00?ooool00_oo0`001?oo00<00?ooool0WOoo00<00?ooool0C_oo000Mool0
0`00ooooo`07ool01000ooooo`001?oo00<00?ooool0WOoo00<00?ooool0C_oo000Mool00`00oooo
o`07ool01000ooooo`001?oo0P00Wooo00<00?ooool0;?oo00<00?ooool07_oo000Mool00`00oooo
o`07ool30005ool00`00ooooo`2Nool00`00ooooo`0/ool00`00ooooo`0Nool001goo`03003ooooo
00Ooo`03003ooooo00Goo`03003ooooo09ooo`03003ooooo02_oo`03003ooooo01koo`006ooo0`00
2_oo0`001?oo00<00?ooool0Wooo00<00?ooool0:ooo00<00?ooool07_oo000_ool2002Qool00`00
ooooo`0Zool00`00ooooo`0Nool002ooo`03003ooooo0:7oo`03003ooooo02Soo`03003ooooo01oo
o`00;ooo00<00?ooool0XOoo00<00?ooool0:?oo00<00?ooool07ooo000_ool00`00ooooo`2Rool0
0`00ooooo`0Wool00`00ooooo`0Oool002ooo`03003ooooo0:;oo`03003ooooo02Ooo`03003ooooo
01ooo`00;ooo0P00Y?oo00<00?ooool09_oo00<00?ooool07ooo000_ool00`00ooooo`2Sool00`00
ooooo`0Vool00`00ooooo`0Oool002ooo`03003ooooo0:Coo`03003ooooo02Goo`03003ooooo01oo
o`00;ooo00<00?ooool0Y?oo00<00?ooool09Ooo00<00?ooool07ooo000_ool2002Vool00`00oooo
o`0Tool00`00ooooo`0Oool002ooo`03003ooooo0:Goo`03003ooooo02?oo`03003ooooo023oo`00
;ooo00<00?ooool0Y_oo00<00?ooool08_oo00<00?ooool08?oo000Kool40004ool00`00ooooo`02
ool30004ool00`00ooooo`2Wool00`00ooooo`0Qool00`00ooooo`0Pool001goo`03003ooooo00Oo
o`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`0Qool00`00ooooo`0Pool001goo`03003o
oooo00Ooo`04003ooooo0004ool2002Yool00`00ooooo`0Pool00`00ooooo`0Pool001goo`03003o
oooo00Soo`8000Goo`03003ooooo0:Soo`03003ooooo023oo`03003ooooo023oo`007Ooo00<00?oo
ool01ooo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo01ooo`03003ooooo023oo`006ooo
0`002Ooo10001?oo00<00?ooool0ZOoo00<00?ooool07ooo00<00?ooool08?oo000_ool2002[ool0
0`00ooooo`0Nool00`00ooooo`0Pool002ooo`03003ooooo0:[oo`03003ooooo01goo`03003ooooo
027oo`00;ooo00<00?ooool0Zooo00<00?ooool07?oo00<00?ooool08Ooo000_ool00`00ooooo`2[
ool00`00ooooo`0Lool00`00ooooo`0Qool002ooo`03003ooooo0:coo`03003ooooo01_oo`03003o
oooo027oo`00;ooo0P00[Ooo00<00?ooool06ooo00<00?ooool08Ooo000_ool00`00ooooo`2]ool0
0`00ooooo`0Jool00`00ooooo`0Qool002ooo`03003ooooo0:koo`03003ooooo01Woo`03003ooooo
027oo`00;ooo00<00?ooool0[_oo00<00?ooool06Ooo00<00?ooool08Ooo000_ool2002`ool00`00
ooooo`0Hool00`00ooooo`0Qool002ooo`03003ooooo0:ooo`03003ooooo01Ooo`03003ooooo02;o
o`00;ooo00<00?ooool0/?oo00<00?ooool05_oo00<00?ooool08_oo000Wool40004ool00`00oooo
o`2`ool00`00ooooo`0Fool00`00ooooo`0Rool002Ooo`8000Koo`03003ooooo0;7oo`03003ooooo
01Goo`03003ooooo02;oo`00:Ooo00<00?ooool00ooo0P00/_oo00<00?ooool05Ooo00<00?ooool0
8_oo000Zool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0Dool00`00ooooo`0Rool002[o
o`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo01Coo`03003ooooo02;oo`009ooo10001?oo
00<00?ooool0/ooo00<00?ooool04ooo00<00?ooool08_oo000_ool2002eool00`00ooooo`0Bool0
0`00ooooo`0Rool002ooo`03003ooooo0;Coo`03003ooooo017oo`03003ooooo02?oo`00;ooo00<0
0?ooool0]Ooo00<00?ooool04?oo00<00?ooool08ooo000_ool00`00ooooo`2eool00`00ooooo`0@
ool00`00ooooo`0Sool002ooo`03003ooooo0;Koo`03003ooooo00ooo`03003ooooo02?oo`00;ooo
0P00]ooo00<00?ooool03ooo00<00?ooool08ooo000_ool00`00ooooo`2gool00`00ooooo`0>ool0
0`00ooooo`0Sool002ooo`03003ooooo0;Ooo`03003ooooo00koo`03003ooooo02?oo`00;ooo00<0
0?ooool0^?oo00<00?ooool03Ooo00<00?ooool08ooo000_ool2002iool00`00ooooo`0=ool00`00
ooooo`0Sool002ooo`03003ooooo0;Woo`03003ooooo00_oo`03003ooooo02Coo`00;ooo00<00?oo
ool0^_oo00<00?ooool02_oo00<00?ooool09?oo000Kool40004ool01000oooooooo10001?oo00<0
0?ooool0^_oo00<00?ooool02_oo00<00?ooool09?oo000Kool2000:ool20006ool00`00ooooo`2k
ool00`00ooooo`09ool00`00ooooo`0Tool001goo`03003ooooo00Woo`03003ooooo00?oo`800;co
o`03003ooooo00Woo`03003ooooo02Coo`007_oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool0_?oo00<00?ooool02?oo00<00?ooool09?oo000Nool00`00ooooo`09ool00`00ooooo`02ool0
0`00ooooo`2lool00`00ooooo`08ool00`00ooooo`0Tool001_oo`@000Soo`@000Coo`03003ooooo
0;goo`03003ooooo00Ooo`03003ooooo02Coo`00;ooo0P00__oo00<00?ooool01ooo00<00?ooool0
9?oo000_ool00`00ooooo`2nool00`00ooooo`05ool00`00ooooo`0Uool002ooo`03003ooooo0;ko
o`03003ooooo00Goo`03003ooooo02Goo`00;ooo00<00?ooool0_ooo00<00?ooool01?oo00<00?oo
ool09Ooo000_ool00`00ooooo`30ool00`00ooooo`03ool00`00ooooo`0Uool002ooo`800<7oo`03
003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?ooool0
9Ooo000_ool00`00ooooo`31ool00`00ooooo`02ool00`00ooooo`0Uool002ooo`03003ooooo0<;o
o`05003oooooool0000Wool002ooo`800<?oo`05003oooooool0000Wool002ooo`03003ooooo0<?o
o`03003oo`0002Soo`00;ooo00<00?ooool0`ooo00<00?oo0000:?oo000Kool40004ool00`00oooo
o`02ool30004ool00`00ooooo`34ool2000Xool001_oo`8000[oo`@000Coo`03003ooooo0<Coo`80
02Soo`007Ooo00<00?ooool01ooo00<00?oo00001Ooo0P00a_oo00<00?ooool09_oo000Nool00`00
ooooo`07ool20005ool00`00ooooo`3^ool001koo`03003ooooo00Ooo`8000Goo`03003ooooo0>ko
o`006ooo10002_oo00<00?ooool00ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<0067oo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Ooo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000:ool01@00oooooooo00000_oo00<00?ooool0Gooo002;ool00`00ooooo`0Kool01000ooooo`00
2ooo00<00?ooool00`00H_oo002;ool00`00ooooo`0Lool20009ool40002ool3001Rool006ooo`03
003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00
J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo
000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo
05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Ko
o`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool0
0`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`@00005ool00000003o
o`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00IOoo001V
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Vool006Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo
00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Wool:00000ooo00000003
0002ool500000ooo000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo
000000030002ool40002ool400000ooo00000004001Vool007ooo`03003ooooo00ooo`03003ooooo
01Soo`03003ooooo077oo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0LOoo002[
ool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.825814, \
0.00618082, 0.0111538}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01962 m
.25 .03842 L
.5 .07592 L
.75 .15352 L
s
.0001 w
0 .01962 -1.875 0 Mabsadd m
0 .01962 0 2.5 Mabsadd L
0 .01962 1.875 0 Mabsadd L
0 .01962 0 -2.5 Mabsadd L
0 .01962 -1.875 0 Mabsadd L closepath F
.25 .03842 -1.875 0 Mabsadd m
.25 .03842 0 2.5 Mabsadd L
.25 .03842 1.875 0 Mabsadd L
.25 .03842 0 -2.5 Mabsadd L
.25 .03842 -1.875 0 Mabsadd L closepath F
.5 .07592 -1.875 0 Mabsadd m
.5 .07592 0 2.5 Mabsadd L
.5 .07592 1.875 0 Mabsadd L
.5 .07592 0 -2.5 Mabsadd L
.5 .07592 -1.875 0 Mabsadd L closepath F
.75 .15352 -1.875 0 Mabsadd m
.75 .15352 0 2.5 Mabsadd L
.75 .15352 1.875 0 Mabsadd L
.75 .15352 0 -2.5 Mabsadd L
.75 .15352 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05378 m
.25 .05419 L
.5 .10769 L
.75 .21552 L
s
.0001 w
[ ] 0 setdash
0 .05378 0 2.5 Mabsadd m
0 .05378 -0.56518 .7779 Mabsadd L
0 .05378 -2.37764 .77254 Mabsadd L
0 .05378 -0.91448 -0.29713 Mabsadd L
0 .05378 -1.46946 -2.02254 Mabsadd L
0 .05378 0 -0.96154 Mabsadd L
0 .05378 1.46946 -2.02254 Mabsadd L
0 .05378 .91448 -0.29713 Mabsadd L
0 .05378 2.37764 .77254 Mabsadd L
0 .05378 .56518 .7779 Mabsadd L
0 .05378 0 2.5 Mabsadd L closepath F
.25 .05419 0 2.5 Mabsadd m
.25 .05419 -0.56518 .7779 Mabsadd L
.25 .05419 -2.37764 .77254 Mabsadd L
.25 .05419 -0.91448 -0.29713 Mabsadd L
.25 .05419 -1.46946 -2.02254 Mabsadd L
.25 .05419 0 -0.96154 Mabsadd L
.25 .05419 1.46946 -2.02254 Mabsadd L
.25 .05419 .91448 -0.29713 Mabsadd L
.25 .05419 2.37764 .77254 Mabsadd L
.25 .05419 .56518 .7779 Mabsadd L
.25 .05419 0 2.5 Mabsadd L closepath F
.5 .10769 0 2.5 Mabsadd m
.5 .10769 -0.56518 .7779 Mabsadd L
.5 .10769 -2.37764 .77254 Mabsadd L
.5 .10769 -0.91448 -0.29713 Mabsadd L
.5 .10769 -1.46946 -2.02254 Mabsadd L
.5 .10769 0 -0.96154 Mabsadd L
.5 .10769 1.46946 -2.02254 Mabsadd L
.5 .10769 .91448 -0.29713 Mabsadd L
.5 .10769 2.37764 .77254 Mabsadd L
.5 .10769 .56518 .7779 Mabsadd L
.5 .10769 0 2.5 Mabsadd L closepath F
.75 .21552 0 2.5 Mabsadd m
.75 .21552 -0.56518 .7779 Mabsadd L
.75 .21552 -2.37764 .77254 Mabsadd L
.75 .21552 -0.91448 -0.29713 Mabsadd L
.75 .21552 -1.46946 -2.02254 Mabsadd L
.75 .21552 0 -0.96154 Mabsadd L
.75 .21552 1.46946 -2.02254 Mabsadd L
.75 .21552 .91448 -0.29713 Mabsadd L
.75 .21552 2.37764 .77254 Mabsadd L
.75 .21552 .56518 .7779 Mabsadd L
.75 .21552 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06873 m
.25 .06882 L
.5 .13753 L
.75 .27552 L
s
.0001 w
[ ] 0 setdash
0 .06873 -2.5 2.5 Mabsadd m
0 .06873 2.5 2.5 Mabsadd L
0 .06873 2.5 -2.5 Mabsadd L
0 .06873 -2.5 -2.5 Mabsadd L
0 .06873 -2.5 2.5 Mabsadd L closepath F
.25 .06882 -2.5 2.5 Mabsadd m
.25 .06882 2.5 2.5 Mabsadd L
.25 .06882 2.5 -2.5 Mabsadd L
.25 .06882 -2.5 -2.5 Mabsadd L
.25 .06882 -2.5 2.5 Mabsadd L closepath F
.5 .13753 -2.5 2.5 Mabsadd m
.5 .13753 2.5 2.5 Mabsadd L
.5 .13753 2.5 -2.5 Mabsadd L
.5 .13753 -2.5 -2.5 Mabsadd L
.5 .13753 -2.5 2.5 Mabsadd L closepath F
.75 .27552 -2.5 2.5 Mabsadd m
.75 .27552 2.5 2.5 Mabsadd L
.75 .27552 2.5 -2.5 Mabsadd L
.75 .27552 -2.5 -2.5 Mabsadd L
.75 .27552 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool2003ooooooolSool002_oo`P00?oooooooagoo`00
:ooo00<00?ooool01Ooo3P00oooooooo3ooo000[ool00`00ooooo`0Cool?003oooooool002_oo`80
02?oo`l00?oooo3oo`00:ooo00<00?ooool0<Ooo3P001_oo0P00oooof_oo000[ool00`00ooooo`0o
ool;003ooooGool002_oo`03003ooooo04Goo`8000?oo`H00?ooom7oo`00:ooo00<00?ooool0A_oo
00<00?ooool01ooo1`00oooob_oo000[ool2001Hool6003oooo4ool002_oo`8004Koo`8001Koo`L0
0?oookgoo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00D001coo`H00?oooaOooi8000ko
o`00:ooo00<00?ooool0B_oo0P000_oo00<00?ooool06Ooo1`00oooo4?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool30013ool50009ool00`00ooooo`0Mool7003oool9ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<004?oo`D000coo`8002;oo`H00?ooo`?oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0`000_oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool60003ool00`00ool00004000@ool00`00ooooo`02000Qool70009ool00`00
ooooo`3_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004?oo`P001Coo`03003ooooo02?o
o`H000;oo`<00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00@ooo1@001_oo00<00?oo
ool04Ooo0P0000?oo`00ool09?oo1@00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Bool2000Bool01000ooooo`008ooo0P0000Coo`0000000>goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0E?oo0P005_oo0P009Ooo1000jOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1Fool2000Hool00`00ooooo`02000Rool3003Vool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`03003ooooo01Woo`03003ooooo023oo`<00>?o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00H?oo0`006?oo00<00?ooool08?oo0`00h?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool3000Hool20002ool00`00oooo
o`0Lool4003Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Soo`03003ooooo
01Woo`8001koo`<00=Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R?oo00<0
0?ooool00_oo0`005ooo0`00e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1/
ool3000Lool5000Jool4003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06oo
o`<001[oo`@001koo`<00<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo
00<00?ooool05_oo00D00?ooooooo`0001koo`<00<coo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07Woo`<001Woo`03003ooooo01coo`<00<Wo
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo07co
o`<001Woo`03003ooooo01coo`@00<Goo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000[oo`03003ooooo00?oo`<008;oo`03003ooooo01Coo`03003ooooo01ooo`<00<;oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08;o
o`03003ooooo01Koo`80027oo`<00;ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo08Koo`<000?oo`D000koo`03003ooooo01ooo`<00;co
o`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo00<00?ooool0ROoo2000<ooo
1000^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000Aool00`00oooo
o`0Sool3002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001Coo`03
003ooooo02?oo`<00;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
0_oo00<00?ooool04_oo00<00?ooool08ooo1000[_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Dool00`00ooooo`0Bool00`00ooooo`0Vool300000ooo003oo`2Xool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Goo`8001Coo`8002Soo`<00:Soo`03003ooooo
01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo000000030000
0ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2002Hool00`00ooooo`0E
ool00`00ooooo`0Tool2002Xool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000Soo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
1?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool0e_oo00<00?ooool0Yooo00<0
0?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
10000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00003ool00`00
ooooo`0<ool002_oo`03003ooooo09_oo`03003ooooo01Coo`03003ooooo0<_oo`03003ooooo01So
o`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;o
o`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?oo`03003o
oooo00coo`00:ooo00<00?ooool0]Ooo0P00bOoo00<00?ooool06?oo1@00<ooo00<00?ooool03ooo
00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2Oool00`00oooo
o`0Fool00`00ooooo`35ool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`8001Ooo`03003ooooo0<Coo`03003ooooo
07coo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P005ooo0P00`ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2oool00`00ooooo`2nool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:Ooo`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00Z?oo00<00?ooool06?oo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Zool00`00ooooo`0Hool2002iool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0:_oo`8001_oo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0[Ooo0P00dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00
ooooo`0Jool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<oo
o`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo0P007_oo
00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool01000oooo
oooo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool2000Mool2002Y
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;Woo`8001[oo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0^_oo0P006_oo00<00?ooool0Yooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0_ooo00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03003ooooo0;_oo`03003o
oooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0`ooo
0P00^ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo10001?oo00<00?oo
ool0aOoo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
00001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0b_oo00<00?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000;ool00`00ooooo`03ool00`00ooooo`3>ool00`00ooooo`2_ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<ooo`800:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0dOoo0P00[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D0
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001coo`L000;oo`800003ool00000008000;oo`@00005ool00000003o
o`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo10000_oo200000Coo`00003oo`<000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01Ooo0P001Ooo00@00?ooool000;o
o`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003o
oooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06?oo1@006_oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003o
o`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool0
0_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0002ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`@00003ool0000000;oo`L000;oo`@00003
ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool4
0003ool300000ooo000000030002ool3000>ool002_oo`800?oooh;oo`03003ooooo06;oo`03003o
oooo017oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1Zool00`00ooooo`07ool3000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001co
o`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo000000020000
1Ooo00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?o
o`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007Ooo100000?oo`00ool01Ooo10001?oo00<0
0?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0>?oo1@0000?oo`000000100000Coo`00000000Coo`04003o
ooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000002000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo00Soo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0B_oo0`002ooo00<00?ooool09ooo0P002_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
8ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolR
ool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool0
0`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00ooooooooD?oo002Xool3003ooonTool0
0:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo0?ooofcoo`00Uooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo003ooomcool0043oo`<005Coo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo003ooomcool0047oo`03003ooooo05;oo`@000;oo`<0
00;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo003ooomcool0017oo`@000;oo`@000;oo`@000;oo`D00003ool00000008000;o
o`@000;oo`D00003ool00000008000;oo`@007Goo`03003ooooo01_oo`04003ooooo003ooomcool0
013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001Ooo00D0
0?ooooooo`0000Coo`05003oooooool00003ool00`00ooooo`1bool00`00ooooo`0Lool2003ooomd
ool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001_oo
10001?oo00D00?ooooooo`0000?oo`03003ooooo05Koo`03003ooooo027oo`03003ooooo0?oooh[o
o`004Ooo2P000_oo0`000ooo10000_oo0`000ooo1P0000Coo`00000000Coo`03003ooooo00D00?oo
ooooo`_oo`008ooo00<00?ooool05ooo00<00?ooool0S?oo0`00ooooP?oo000Sool00`00ooooo`0G
ool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`09ool00`00ooooo`0=
ool3001Hool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002
ool400001Ooo00000000ool00P0000?oo`0000000P000ooo00<00?ooool0ooooNOoo002Gool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oo
oggoo`00Uooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool00`00
ooooo`3ooommool009Koo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
0003ool00000008000;oo`<000;oo`D000;oo`D00?ooogkoo`00Zooo00<00?ooool0ooooXOoo002[
ool00`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03927 m
.25 .0763 L
.5 .1518 L
.75 .16255 L
s
.0001 w
0 .03927 -1.875 0 Mabsadd m
0 .03927 0 2.5 Mabsadd L
0 .03927 1.875 0 Mabsadd L
0 .03927 0 -2.5 Mabsadd L
0 .03927 -1.875 0 Mabsadd L closepath F
.25 .0763 -1.875 0 Mabsadd m
.25 .0763 0 2.5 Mabsadd L
.25 .0763 1.875 0 Mabsadd L
.25 .0763 0 -2.5 Mabsadd L
.25 .0763 -1.875 0 Mabsadd L closepath F
.5 .1518 -1.875 0 Mabsadd m
.5 .1518 0 2.5 Mabsadd L
.5 .1518 1.875 0 Mabsadd L
.5 .1518 0 -2.5 Mabsadd L
.5 .1518 -1.875 0 Mabsadd L closepath F
.75 .16255 -1.875 0 Mabsadd m
.75 .16255 0 2.5 Mabsadd L
.75 .16255 1.875 0 Mabsadd L
.75 .16255 0 -2.5 Mabsadd L
.75 .16255 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05421 m
.25 .05858 L
.5 .10833 L
.75 .21812 L
s
.0001 w
[ ] 0 setdash
0 .05421 0 2.5 Mabsadd m
0 .05421 -0.56518 .7779 Mabsadd L
0 .05421 -2.37764 .77254 Mabsadd L
0 .05421 -0.91448 -0.29713 Mabsadd L
0 .05421 -1.46946 -2.02254 Mabsadd L
0 .05421 0 -0.96154 Mabsadd L
0 .05421 1.46946 -2.02254 Mabsadd L
0 .05421 .91448 -0.29713 Mabsadd L
0 .05421 2.37764 .77254 Mabsadd L
0 .05421 .56518 .7779 Mabsadd L
0 .05421 0 2.5 Mabsadd L closepath F
.25 .05858 0 2.5 Mabsadd m
.25 .05858 -0.56518 .7779 Mabsadd L
.25 .05858 -2.37764 .77254 Mabsadd L
.25 .05858 -0.91448 -0.29713 Mabsadd L
.25 .05858 -1.46946 -2.02254 Mabsadd L
.25 .05858 0 -0.96154 Mabsadd L
.25 .05858 1.46946 -2.02254 Mabsadd L
.25 .05858 .91448 -0.29713 Mabsadd L
.25 .05858 2.37764 .77254 Mabsadd L
.25 .05858 .56518 .7779 Mabsadd L
.25 .05858 0 2.5 Mabsadd L closepath F
.5 .10833 0 2.5 Mabsadd m
.5 .10833 -0.56518 .7779 Mabsadd L
.5 .10833 -2.37764 .77254 Mabsadd L
.5 .10833 -0.91448 -0.29713 Mabsadd L
.5 .10833 -1.46946 -2.02254 Mabsadd L
.5 .10833 0 -0.96154 Mabsadd L
.5 .10833 1.46946 -2.02254 Mabsadd L
.5 .10833 .91448 -0.29713 Mabsadd L
.5 .10833 2.37764 .77254 Mabsadd L
.5 .10833 .56518 .7779 Mabsadd L
.5 .10833 0 2.5 Mabsadd L closepath F
.75 .21812 0 2.5 Mabsadd m
.75 .21812 -0.56518 .7779 Mabsadd L
.75 .21812 -2.37764 .77254 Mabsadd L
.75 .21812 -0.91448 -0.29713 Mabsadd L
.75 .21812 -1.46946 -2.02254 Mabsadd L
.75 .21812 0 -0.96154 Mabsadd L
.75 .21812 1.46946 -2.02254 Mabsadd L
.75 .21812 .91448 -0.29713 Mabsadd L
.75 .21812 2.37764 .77254 Mabsadd L
.75 .21812 .56518 .7779 Mabsadd L
.75 .21812 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06887 m
.25 .07126 L
.5 .13793 L
.75 .27621 L
s
.0001 w
[ ] 0 setdash
0 .06887 -2.5 2.5 Mabsadd m
0 .06887 2.5 2.5 Mabsadd L
0 .06887 2.5 -2.5 Mabsadd L
0 .06887 -2.5 -2.5 Mabsadd L
0 .06887 -2.5 2.5 Mabsadd L closepath F
.25 .07126 -2.5 2.5 Mabsadd m
.25 .07126 2.5 2.5 Mabsadd L
.25 .07126 2.5 -2.5 Mabsadd L
.25 .07126 -2.5 -2.5 Mabsadd L
.25 .07126 -2.5 2.5 Mabsadd L closepath F
.5 .13793 -2.5 2.5 Mabsadd m
.5 .13793 2.5 2.5 Mabsadd L
.5 .13793 2.5 -2.5 Mabsadd L
.5 .13793 -2.5 -2.5 Mabsadd L
.5 .13793 -2.5 2.5 Mabsadd L closepath F
.75 .27621 -2.5 2.5 Mabsadd m
.75 .27621 2.5 2.5 Mabsadd L
.75 .27621 2.5 -2.5 Mabsadd L
.75 .27621 -2.5 -2.5 Mabsadd L
.75 .27621 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool4003ooooooolQool002_oo`80
00;oo`H00?oooooooa_oo`00:ooo00<00?ooool01ooo1`00oooooooo5?oo000[ool00`00ooooo`0>
ool7003oooooool=ool002_oo`03003ooooo01Goo`H00?ooooooo`Ooo`00:ooo0`0000Coo`00oooo
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00T000;oo`03003ooooo
008000;oo`03003ooooo01Ooo`800?oooc[ooi8000koo`00:ooo00<00?ooool08_oo1`001Ooo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01@00oooo>Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool3000Yool6000Dool50002ool2003oooleool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<002ooo`L000goo`D000Koo`04003ooooo003oool_ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<000;oo`H000?oo`04003oooooool60003ool20003ool60003ool0
1000oooooooo1P000ooo0P0000?oo`0000001P001Ooo1@003?oo0P00oooo:ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool3000mool;000@ool00`00ooooo`02003ooolTool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<004?oo`P001Coo`03003ooooo0?oooaooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0@ooo20000ooo00<00?ooool04Ooo0P000_oo00<00?ooool0oooo
6?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool00`00ooooo`02ool40003
ool3000Dool00`00ooooo`3ooolEool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
04ooo`<000?oo`<001Coo`8000;oo`03003ooooo0?ooo`koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0D_oo0`001_oo00<00?ooool05Ooo0P00oooo3?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2001Fool30007ool2000Fool00`00ooooo`02003oool5ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo05Soo`@000Goo`8001_oo`03003ooooo0?ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0G?oo0`001?oo0P007?oo0P0000?oo`00ool0
n_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Oool30006ool00`00ooooo`0J
ool01000ooooo`001?oo0`00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1R
ool40006ool3000Lool4003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Ko
o`<000Koo`<001[oo`@00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0JOoo
0`002Ooo0P005ooo00D00?ooooooo`000>goo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
1Ooo00@00?ooooooo`@000Coo`03003ooooo06coo`<000[oo`8001[oo`03003ooooo0>Soo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo06ooo`@000So
o`8001Woo`03003ooooo0>Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[o
o`03003ooooo00?oo`<007?oo`<000Ooo`8001Woo`800>Koo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Koo`<000Woo`8001Soo`03003o
oooo0>7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo07Woo`<000[oo`<000?oo`D00>ooo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002Ooo10001?oo00<00?ooool0O?oo10002Ooo20003_oo00<00?ooool0g_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`20ool30009ool5000Aool00`00ooooo`3Kool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08?oo`<000Koo`D001Coo`03003ooooo0=Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Q_oo10000_oo1@005Ooo00<00?ooool0
eooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool60003ool00`00ooooo`0B
ool2003Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`h001;oo`03003o
oooo0=7oo`03003ooooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo00000003
00000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2
002>ool20007ool20002oolH003>ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Soo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;o
o`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool0[ooo00<00?ooool06000
3?oo00<00?ooool0Yooo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo09_oo`03003ooooo01Coo`03003o
oooo01Goo`h00:Soo`03003ooooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000
008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@000?oo`03003ooooo00coo`00:ooo00<00?ooool0e_oo0P00Z?oo00<00?oo
ool06?oo1@00<ooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo
000[ool00`00ooooo`2Oool00`00ooooo`0Cool2000Oool00`00ooooo`2Wool00`00ooooo`1@ool0
0`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo
0:3oo`03003ooooo01Goo`800<Koo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<0
0?ooool0XOoo0P006Ooo00<00?ooool0`Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Sool00`00ooooo`0Fool00`00ooooo`31ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:Ooo`03003ooooo01Goo`03003ooooo0;koo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00Z?oo00<00?ooool06?oo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:_o
o`03003ooooo01Ooo`800;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[?oo
0P006_oo0P00]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool2000Lool0
0`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<coo`03003ooooo
0;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo0P006ooo00<00?ooool0
[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool00`00ooooo`2[ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo01goo`800:Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00^?oo0P007?oo0P00ZOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2iool2000Iool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;_oo`03003ooooo01Soo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2nool20030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo0P00_?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`34ool2002jool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool40004ool00`00ooooo`36ool2002hool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool3003ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3:
ool2002dool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03
003ooooo0<koo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
cooo00<00?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool2002^
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`03003oo`0000@00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003Eool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0`007?oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo0080
0003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002ool4
0002ool800001?oo00000?oo0`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`05ool20005ool01000ooooo`000_oo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool0
1Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Hool5000Jool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo0000
1@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06_oo00<00?ooool06ooo100000?oo`0000000_oo1`000_oo100000?oo`00
00000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?o
o`<00003ool0000000<000;oo`<000koo`00:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool0
4Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool0
0`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo06[oo`03003ooooo00Ooo`<001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:
ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003o
oooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800005ool0
0000ool0000>ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`05
ool/000;ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@0
0?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00D00?oo003oo`0000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00oooo
o`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01@00ool00?oo00003_oo000Hool20009ool40004ool00`00
ooooo`3ooon1ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo00@00?oooooo
o`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool00000008000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool4
0004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`00
9Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003o
oooo0?ooooooobSoo`008ooo0`00oooooooo:_oo003ooooooom@ool00:;oo`<00?oooj[oo`00YOoo
00<00?ooool0ooooYooo002@ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00@00?ooooooo`@000?oo`<00?ooofOoo`00TOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`3ooomUool0043oo`<0
04koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`3ooomUool0047oo`03003ooooo04coo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool0ooooIOoo000Aool40002ool40002ool40002ool50000
0ooo000000020002ool40002ool500000ooo000000020002ool4001_ool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00ooooJ?oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00
oooooooo00001ooo00@00?ooool000Goo`05003oooooool00004ool01@00oooooooo00000ooo00<0
0?ooool0K?oo00<00?ooool07?oo0P002Ooo10000_oo0`00ooooJ?oo000@ool00`00ooooo`05ool0
0`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Koo`@000Coo`05003oooooool00003
ool00`00ooooo`1@ool00`00ooooo`0Qool00`00ooooo`3ooon@ool0017oo`X000;oo`<000?oo`@0
00;oo`<000?oo`H00004ool000000004ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo
01Ooo`03003ooooo08Koo`<00?ooohKoo`008ooo00<00?ooool05ooo00<00?ooool0ROoo00D00?oo
ooooo`000?oooh7oo`007ooo00<00?ooool02Ooo00<00?ooool03Ooo0`00D_oo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo100000Goo`0000000?oo0080
0003ool00000008000?oo`03003ooooo0?ooogooo`00TOoo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon3ool0097oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooPooo002@ool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020002ool30002
ool50002ool5003ooon4ool00:Goo`03003ooooo0?ooojOoo`00YOoo00<00?ooool0ooooYooo002T
ool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07621 m
.25 .07882 L
.5 .15727 L
.75 .21893 L
s
.0001 w
0 .07621 -1.875 0 Mabsadd m
0 .07621 0 2.5 Mabsadd L
0 .07621 1.875 0 Mabsadd L
0 .07621 0 -2.5 Mabsadd L
0 .07621 -1.875 0 Mabsadd L closepath F
.25 .07882 -1.875 0 Mabsadd m
.25 .07882 0 2.5 Mabsadd L
.25 .07882 1.875 0 Mabsadd L
.25 .07882 0 -2.5 Mabsadd L
.25 .07882 -1.875 0 Mabsadd L closepath F
.5 .15727 -1.875 0 Mabsadd m
.5 .15727 0 2.5 Mabsadd L
.5 .15727 1.875 0 Mabsadd L
.5 .15727 0 -2.5 Mabsadd L
.5 .15727 -1.875 0 Mabsadd L closepath F
.75 .21893 -1.875 0 Mabsadd m
.75 .21893 0 2.5 Mabsadd L
.75 .21893 1.875 0 Mabsadd L
.75 .21893 0 -2.5 Mabsadd L
.75 .21893 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10779 m
.25 .10897 L
.5 .21565 L
.75 .43206 L
s
.0001 w
[ ] 0 setdash
0 .10779 0 2.5 Mabsadd m
0 .10779 -0.56518 .7779 Mabsadd L
0 .10779 -2.37764 .77254 Mabsadd L
0 .10779 -0.91448 -0.29713 Mabsadd L
0 .10779 -1.46946 -2.02254 Mabsadd L
0 .10779 0 -0.96154 Mabsadd L
0 .10779 1.46946 -2.02254 Mabsadd L
0 .10779 .91448 -0.29713 Mabsadd L
0 .10779 2.37764 .77254 Mabsadd L
0 .10779 .56518 .7779 Mabsadd L
0 .10779 0 2.5 Mabsadd L closepath F
.25 .10897 0 2.5 Mabsadd m
.25 .10897 -0.56518 .7779 Mabsadd L
.25 .10897 -2.37764 .77254 Mabsadd L
.25 .10897 -0.91448 -0.29713 Mabsadd L
.25 .10897 -1.46946 -2.02254 Mabsadd L
.25 .10897 0 -0.96154 Mabsadd L
.25 .10897 1.46946 -2.02254 Mabsadd L
.25 .10897 .91448 -0.29713 Mabsadd L
.25 .10897 2.37764 .77254 Mabsadd L
.25 .10897 .56518 .7779 Mabsadd L
.25 .10897 0 2.5 Mabsadd L closepath F
.5 .21565 0 2.5 Mabsadd m
.5 .21565 -0.56518 .7779 Mabsadd L
.5 .21565 -2.37764 .77254 Mabsadd L
.5 .21565 -0.91448 -0.29713 Mabsadd L
.5 .21565 -1.46946 -2.02254 Mabsadd L
.5 .21565 0 -0.96154 Mabsadd L
.5 .21565 1.46946 -2.02254 Mabsadd L
.5 .21565 .91448 -0.29713 Mabsadd L
.5 .21565 2.37764 .77254 Mabsadd L
.5 .21565 .56518 .7779 Mabsadd L
.5 .21565 0 2.5 Mabsadd L closepath F
.75 .43206 0 2.5 Mabsadd m
.75 .43206 -0.56518 .7779 Mabsadd L
.75 .43206 -2.37764 .77254 Mabsadd L
.75 .43206 -0.91448 -0.29713 Mabsadd L
.75 .43206 -1.46946 -2.02254 Mabsadd L
.75 .43206 0 -0.96154 Mabsadd L
.75 .43206 1.46946 -2.02254 Mabsadd L
.75 .43206 .91448 -0.29713 Mabsadd L
.75 .43206 2.37764 .77254 Mabsadd L
.75 .43206 .56518 .7779 Mabsadd L
.75 .43206 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .1375 m
.25 .13825 L
.5 .27476 L
.75 .55375 L
s
.0001 w
[ ] 0 setdash
0 .1375 -2.5 2.5 Mabsadd m
0 .1375 2.5 2.5 Mabsadd L
0 .1375 2.5 -2.5 Mabsadd L
0 .1375 -2.5 -2.5 Mabsadd L
0 .1375 -2.5 2.5 Mabsadd L closepath F
.25 .13825 -2.5 2.5 Mabsadd m
.25 .13825 2.5 2.5 Mabsadd L
.25 .13825 2.5 -2.5 Mabsadd L
.25 .13825 -2.5 -2.5 Mabsadd L
.25 .13825 -2.5 2.5 Mabsadd L closepath F
.5 .27476 -2.5 2.5 Mabsadd m
.5 .27476 2.5 2.5 Mabsadd L
.5 .27476 2.5 -2.5 Mabsadd L
.5 .27476 -2.5 -2.5 Mabsadd L
.5 .27476 -2.5 2.5 Mabsadd L closepath F
.75 .55375 -2.5 2.5 Mabsadd m
.75 .55375 2.5 2.5 Mabsadd L
.75 .55375 2.5 -2.5 Mabsadd L
.75 .55375 -2.5 -2.5 Mabsadd L
.75 .55375 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Ooo`03
003ooooo0?ooocSoo`03003ooooo08koo`03003ooooo00coo`00:ooo9@008ooo0P00oooo>_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0RoolV003oooliool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04Goo`800004ool00000003ooolfool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04_oo`@00?oooc;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Cooo0`00oooo;ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001C
ool3003oool/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`<00?ooobWo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo1000oooo9Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2001Mool3003ooolRool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00@001Soo`<00?oooaooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`00@ooo1@006_oo1000oooo6ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1:ool00`00ooooo`0Iool3003ooolHool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Goo`04003oooooool40004ool00`00ooooo`1:ool00`00ooooo`0Lool3003o
oolEool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool20006ool00`00oooo
o`1=ool00`00ooooo`0Lool3003ooolBool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000:ool00`00ooooo`03ool3001@ool2000Mool4003oool>ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Cool00`00ooooo`0Mool3
003oool;ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02
ool30013ool5000<ool00`00ooooo`0Oool3003oool8ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000Woo`@000Coo`<004?oo`D000ooo`03003ooooo01ooo`<00?ooo`Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`000_oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04
003oooooool60003ool20003ool60003ool00`00ool00004000Bool00`00ooooo`0Oool4003oool1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004?oo`H003Ooo`<00?goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`00@ooo1@0000?oo`0000004_oo0P009?oo0`00n_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Pool2000Tool4003fool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04goo`8001Goo`03003ooooo02?oo`D00?7oo`03003ooooo01So
o`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo
0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2001Uool00`00ooooo`0Uool4
003`ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000Soo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003o
o`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?o
o`03003ooooo00coo`00:ooo00<00?ooool0DOoo00<00?ooool04ooo00<00?ooool08ooo1`00k?oo
00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?oo
ool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00003ool0
0`00ooooo`0<ool002_oo`03003ooooo05;oo`03003ooooo01Goo`03003ooooo027oo`03003ooooo
00?oo`@00>Soo`03003ooooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool000000080
00?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@000?oo`03003ooooo00coo`00:ooo00<00?ooool0Dooo0P006?oo00<00?ooool0
:?oo1000i?oo00<00?ooool06?oo1@00<ooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
3_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool00`00ooooo`0Fool00`00ooooo`0[ool4003P
ool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<
ool002_oo`03003ooooo073oo`8002koo`@00=coo`03003ooooo07coo`80013oo`03003ooooo00co
o`00:ooo00<00?ooool0FOoo00<00?ooool06?oo00<00?ooool0;Ooo1000f?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2Xool4003Dool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo05goo`03003ooooo01Ooo`03003ooooo03;oo`@00=3oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00Gooo0P006_oo0P00=?oo1000c?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Pool2000Kool00`00ooooo`0dool40038ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo07koo`03003ooooo03Ooo`@00<Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0IOoo00<00?ooool06Ooo00<00?ooool0>?oo1000`?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`24ool00`00ooooo`0iool4002lool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Woo`03003ooooo01_oo`03003ooooo03[oo`@0
0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0J_oo00<00?ooool06_oo00<0
0?ooool0?_oo1000]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1[ool2000M
ool200001?oo00000000??oo1000/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1]ool00`00ooooo`0Mool20011ool40002ool00`00ooooo`2Wool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8008goo`@004Coo`@00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0LOoo00<00?ooool06_oo00<00?oo0000AOoo0P00Z?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Aool00`00ooooo`12ool00`00ooooo`2Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo07Goo`03003ooooo0?ooo`Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0M_oo0P006ooo00<00?ooool0j_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1hool2003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo09Goo`800>Woo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0OOoo00<00?ooool0oooo0Ooo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo10001?oo00<00?ooool0V?oo00<00?ooool0iOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00P?oo00<00?ooool05Ooo
00<00?ooool0iOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo
00<00?ooool0POoo0P006?oo00<00?ooool0h_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0Pooo0P005_oo00<00?ooool0h_oo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`25ool00`00ooooo`3hool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Soo`03003ooooo01;oo`800>7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ROoo00<00?ooool0m?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000?ool00`00ooooo`3Mool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D00>ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00SOoo1@004_oo00<00?ooool0f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2<ool5000Bool00`00ooooo`3Jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08coo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0YOoo0P00
fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo09?oo`03003ooooo01;oo`03003ooooo0=Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2[ool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo09Koo`03003ooooo01;oo`03003ooooo0=;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00V?oo00<00?ooool04ooo00<00?ooool0d?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Gool00`00ooooo`0Dool00`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo09Soo`03003ooooo0>Goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0VOoo00<00?ooool05?oo00<00?ooool0cOoo00<00?ooool0@ooo0`00B?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<
ool002_oo`03003ooooo0;?oo`03003ooooo0<[oo`03003ooooo01Woo`<001coo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`<000koo`00:ooo
00<00?ooool0W?oo00<00?ooool0hOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01Ooo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool0
0002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000;o
o`03003ooooo00coo`00:ooo00<00?ooool0]Ooo00<00?ooool0b?oo00<00?ooool06?oo1@006_oo
1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?oo
ool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0002ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo
0<Ooo`03003ooooo01[oo`03003ooooo01_oo`@00003ool0000000;oo`L000;oo`@00003ool00000
00<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool3
00000ooo000000030002ool3000>ool002_oo`800:3oo`03003ooooo0=koo`03003ooooo06;oo`03
003ooooo017oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<00?ooool0
5Ooo00<00?ooool0aOoo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool0
3?oo000[ool00`00ooooo`2Pool00`00ooooo`3Mool00`00ooooo`1Zool00`00ooooo`07ool3000G
ool00`00ooooo`0<ool002_oo`03003ooooo0:7oo`03003ooooo01Ooo`03003ooooo0<;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo00<00?ooool0fooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2mool00`00ooooo`30ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0;koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0YOoo00<00?ooool0f?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005
ool00`00ooooo`02ool30004ool00`00ooooo`30ool00`00ooooo`2mool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Soo`03003o
oooo01Ooo`800;coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Go
o`03003ooooo0:Woo`03003ooooo0=Coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0:Woo`03003ooooo01Woo`03003ooooo0;Soo`03003o
oooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0Z_oo00<00?ooool0dooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`0Jool00`00oooo
o`2eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2^ool00`00ooooo`0Iool2002dool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo
00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2aool00`00oooo
o`3<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo01_oo`03
003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<00?ooool0
6ooo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2cool00`00
ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo01_o
o`800:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool3002Xool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800;Soo`03003ooooo01coo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;[oo`03
003ooooo0<?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^ooo00<00?ooool0
`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2kool00`00ooooo`32ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;coo`03003ooooo0<7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0_Ooo00<00?ooool0`?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`?oo00<00?ooool0_Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool0
0`00ooooo`2iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`03003ooooo
0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool0^?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`36
ool00`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001Ooo
00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0bOoo00<00?ooool0]?oo
00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003o
oooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool06Ooo0P007Ooo100000?oo`00
ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`00
6?oo0P002Ooo10001?oo00<00?ooool0ooooPOoo00<00?ooool0>?oo1@0000?oo`000000100000Co
o`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool30000
0ooo000000030002ool40002ool400000ooo00000002000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00
:ooo00<00?ooool0c?oo00<00?ooool0/Ooo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo0000
02Soo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<0
0?ooool0B_oo0`002ooo00<00?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3>
ool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=3oo`03003ooooo0:ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
d_oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00
ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo
00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00
ooooooooD?oo002Uool3003ooonWool00:Soo`03003ooooo0?ooojCoo`00Tooo10000_oo100000Go
o`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00?ooof[oo`00U?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00
ooooo`3ooomXool0043oo`<0057oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`3ooomXool0047oo`03003ooooo04ooo`@000;oo`<000;oo`D0
00;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo0008ool01000ooooo`00ooooJ_oo000Aool40002ool40002ool40002ool500000ooo0000
00020002ool40002ool500000ooo000000020002ool4001bool00`00ooooo`0Kool01000ooooo`00
2?oo0`00ooooJooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@0
0?ooool000Goo`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool0Kooo00<00?oo
ool07?oo0P002Ooo0`00ooooJooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo
00001ooo00@00?ooool000Koo`@000Coo`05003oooooool00003ool00`00ooooo`1Cool00`00oooo
o`0Qool00`00ooooo`3ooon=ool0017oo`X000;oo`<000?oo`@000;oo`<000?oo`H00004ool00000
0004ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo01Ooo`03003ooooo08Woo`<00?oo
oh?oo`008ooo00<00?ooool05ooo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<0
0?ooool02Ooo00<00?ooool03Ooo0`00EOoo10000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo1P000_oo100000Goo`0000000?oo00800003ool00000008000?oo`03003o
oooo0?ooogcoo`00U?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool00`00ooooo`3ooon0ool009Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00<00?ooool0ooooP?oo002Cool40003ool300000ooo000000030002ool4
0002ool400000ooo0000000400000ooo000000020002ool30002ool50002ool5003ooon1ool00:So
o`03003ooooo0?ooojCoo`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15523 m
.25 .30403 L
.5 .30869 L
.75 .47056 L
s
.0001 w
0 .15523 -1.875 0 Mabsadd m
0 .15523 0 2.5 Mabsadd L
0 .15523 1.875 0 Mabsadd L
0 .15523 0 -2.5 Mabsadd L
0 .15523 -1.875 0 Mabsadd L closepath F
.25 .30403 -1.875 0 Mabsadd m
.25 .30403 0 2.5 Mabsadd L
.25 .30403 1.875 0 Mabsadd L
.25 .30403 0 -2.5 Mabsadd L
.25 .30403 -1.875 0 Mabsadd L closepath F
.5 .30869 -1.875 0 Mabsadd m
.5 .30869 0 2.5 Mabsadd L
.5 .30869 1.875 0 Mabsadd L
.5 .30869 0 -2.5 Mabsadd L
.5 .30869 -1.875 0 Mabsadd L closepath F
.75 .47056 -1.875 0 Mabsadd m
.75 .47056 0 2.5 Mabsadd L
.75 .47056 1.875 0 Mabsadd L
.75 .47056 0 -2.5 Mabsadd L
.75 .47056 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .21644 m
.25 .21838 L
.5 .43271 L
s
.0001 w
[ ] 0 setdash
0 .21644 0 2.5 Mabsadd m
0 .21644 -0.56518 .7779 Mabsadd L
0 .21644 -2.37764 .77254 Mabsadd L
0 .21644 -0.91448 -0.29713 Mabsadd L
0 .21644 -1.46946 -2.02254 Mabsadd L
0 .21644 0 -0.96154 Mabsadd L
0 .21644 1.46946 -2.02254 Mabsadd L
0 .21644 .91448 -0.29713 Mabsadd L
0 .21644 2.37764 .77254 Mabsadd L
0 .21644 .56518 .7779 Mabsadd L
0 .21644 0 2.5 Mabsadd L closepath F
.25 .21838 0 2.5 Mabsadd m
.25 .21838 -0.56518 .7779 Mabsadd L
.25 .21838 -2.37764 .77254 Mabsadd L
.25 .21838 -0.91448 -0.29713 Mabsadd L
.25 .21838 -1.46946 -2.02254 Mabsadd L
.25 .21838 0 -0.96154 Mabsadd L
.25 .21838 1.46946 -2.02254 Mabsadd L
.25 .21838 .91448 -0.29713 Mabsadd L
.25 .21838 2.37764 .77254 Mabsadd L
.25 .21838 .56518 .7779 Mabsadd L
.25 .21838 0 2.5 Mabsadd L closepath F
.5 .43271 0 2.5 Mabsadd m
.5 .43271 -0.56518 .7779 Mabsadd L
.5 .43271 -2.37764 .77254 Mabsadd L
.5 .43271 -0.91448 -0.29713 Mabsadd L
.5 .43271 -1.46946 -2.02254 Mabsadd L
.5 .43271 0 -0.96154 Mabsadd L
.5 .43271 1.46946 -2.02254 Mabsadd L
.5 .43271 .91448 -0.29713 Mabsadd L
.5 .43271 2.37764 .77254 Mabsadd L
.5 .43271 .56518 .7779 Mabsadd L
.5 .43271 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .27558 m
.25 .27626 L
.5 .55095 L
s
.0001 w
[ ] 0 setdash
0 .27558 -2.5 2.5 Mabsadd m
0 .27558 2.5 2.5 Mabsadd L
0 .27558 2.5 -2.5 Mabsadd L
0 .27558 -2.5 -2.5 Mabsadd L
0 .27558 -2.5 2.5 Mabsadd L closepath F
.25 .27626 -2.5 2.5 Mabsadd m
.25 .27626 2.5 2.5 Mabsadd L
.25 .27626 2.5 -2.5 Mabsadd L
.25 .27626 -2.5 -2.5 Mabsadd L
.25 .27626 -2.5 2.5 Mabsadd L closepath F
.5 .55095 -2.5 2.5 Mabsadd m
.5 .55095 2.5 2.5 Mabsadd L
.5 .55095 2.5 -2.5 Mabsadd L
.5 .55095 -2.5 -2.5 Mabsadd L
.5 .55095 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo01So
o`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo
0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`05
ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00coo`00
:ooo0`00ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo00800?ooogooo`03003ooooo01Soo`D0
01_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?oo`03003ooooo
00coo`00:ooo00<00?ooool00_oo00<00?ooool0ooooO?oo00<00?ooool06?oo1@00<ooo00<00?oo
ool03ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`03ool2
003ooomlool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo00Goo`800?ooog[oo`03003ooooo07coo`80013oo`03003ooooo
00coo`00:ooo00<00?ooool01ooo0P00ooooN?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`09ool00`00ooooo`3ooomeool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo00[oo`800?ooogGoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P003Ooo0P00ooooLooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool00`00ooooo`3ooom`ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00ooo`800?ooog3oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool04Ooo0P00ooooK_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Cool00`00ooooo`3ooom[ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01Coo`800?ooof_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
5_oo0P00ooooJOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Hool2003ooomW
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01[oo`03003ooooo02Soo`800?oo
oc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00D000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00@00?oooc[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo0P009?oo1@00oooo>Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Oool00`00ooooo`3ooomOool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`8002Ooo`03003ooooo0?ooocGoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool08_oo0P009Ooo00<00?ooool0oooo=Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Tool00`00ooooo`0Uool00`00ooooo`3o
oolbool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`8002Goo`03003ooooo
0?oooc;oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool09ooo0P00ooooF?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo10001?oo00<00?ooool0:Ooo00<00?ooool08_oo0P00oooo<Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00:_oo0P00ooooEOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0;?oo0P008ooo00<0
0?ooool0oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo
00<00?ooool0;_oo0P00ooooDOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00
ooooo`03ool00`00ooooo`0`ool00`00ooooo`0Qool00`00ooooo`3ooolZool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo037oo`80027oo`03003ooooo0?ooob[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0<ooo0P00ooooC?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3000eool00`00ooooo`0;ool5000>ool2003ooolYool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<003Koo`8000_oo`D00?ooocWoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`000_oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20003
ool60003ool00`00ool00004000Aool00`00ooooo`3ooolUool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<003[oo`03003ooooo00Koo`D00?ooocWoo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`00>ooo0P001_oo1P004ooo00<00?ooool0oooo8_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0mool2000:ool00`00ooooo`3oooleool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo03ooo`8001goo`03003ooooo0?ooob3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0@Ooo00<00?ooool06ooo00<00?ooool0oooo7ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`12ool20002ool00`00ooooo`02ool00`00ooooo`3ooolc
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Coo`<000Goo`03003ooooo01;o
o`03003ooooo0?oooagoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A?oo9P00
8ooo0P00lOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20016ool2000Mool00`00ooooo`03
oolV003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04koo`03003ooooo03co
o`@00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Cooo00<00?ooool05?oo
00<00?ooool09Ooo00@00?ooool00>koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0D?oo0P005Ooo00<00?ooool0:?oo0P00k?oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo
000[ool00`00ooooo`1Bool00`00ooooo`0oool00`00ooooo`3Yool00`00ooooo`14ool00`00oooo
o`17ool00`00ooooo`0<ool002_oo`03003ooooo06Woo`03003ooooo02Woo`800>Woo`03003ooooo
01Woo`<001coo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000
000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo2000
00Coo`00003oo`<000koo`00:ooo00<00?ooool0Uooo00<00?ooool0i_oo00<00?ooool01Ooo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01Ooo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo
00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000;oo`03003ooooo00coo`00:ooo00<00?ooool0E?oo00<00?ooool0
5Ooo00<00?ooool0:Ooo0P00i_oo00<00?ooool06?oo1@006_oo1P000_oo0P000ooo00@00?oooooo
o`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool0
1000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0002
ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`03003ooooo04;oo`800>Coo`03003ooooo01[o
o`03003ooooo01_oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0
000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002
ool3000>ool002_oo`8006ooo`8002coo`03003ooooo0>7oo`03003ooooo06;oo`03003ooooo017o
o`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0WOoo0P00hOoo00<00?ooool0H_oo
00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`1Gool00`00oooo
o`0Gool00`00ooooo`0[ool00`00ooooo`3Nool00`00ooooo`1Zool00`00ooooo`07ool3000Gool0
0`00ooooo`0<ool002_oo`03003ooooo05Soo`03003ooooo01Koo`03003ooooo02coo`800=koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0FOoo0P00Aooo00<00?ooool0fooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool00`00ooooo`0Fool00`00ooooo`0/
ool2003Kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`03003ooooo0=So
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0M_oo0P00;_oo0P00f?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Nool0
0`00ooooo`17ool00`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo0`00G_oo00<00?ooool06?oo00<00?ooool0;Ooo0P00eOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Wo
o`03003ooooo02ooo`03003ooooo0=;oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`<000Goo`03003ooooo07coo`03003ooooo02goo`800=;oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo067oo`03003ooooo01So
o`03003ooooo02ooo`03003ooooo0<ooo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo
0`001?oo00<00?ooool0H_oo00<00?ooool0B_oo0P00cooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1Sool00`00ooooo`0Hool2000aool00`00ooooo`3<ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06Coo`03003ooooo04_oo`800<coo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0POoo00<00?ooool0<?oo0P00b_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2fool00`00ooooo`37ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`8006Soo`03003ooooo01[oo`03003ooooo033oo`800<Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Iooo00<00?ooool06_oo00<00?ooool0<_oo00<00?ooool0a?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool20034ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo08Koo`8003Coo`03003ooooo0<7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0J_oo00<00?ooool0D?oo0P00`Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1[ool00`00ooooo`0Kool00`00ooooo`0cool00`00ooooo`2n
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06coo`03003ooooo057oo`800;ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0KOoo00<00?ooool06ooo0P00=Ooo
00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2=ool3000cool2
002kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008koo`8003Koo`03003ooooo0;Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo00<00?ooool06Ooo1000=_oo0P00
^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Kool00`00
ooooo`0gool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Wo
o`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0booo0P00/ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1cool00`00ooooo`1Gool00`00ooooo`2`ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Coo`03003ooooo05Ooo`800;3oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo00<00?ooool0F?oo00<00?ooool0
[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool00`00ooooo`1Hool2002]
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Coo`03003ooooo0:[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0e?oo0`00ZOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1iool00`00ooooo`1Iool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo07Woo`03003ooooo05[oo`800:Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`03003ooooo
0?ooo`;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo00<00?ooool0oooo
0Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00
ooooo`1nool00`00ooooo`3oool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo0`00Oooo00<00?ooool0o_oo00<00?ooool06_oo00<00?ooool0LOoo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool50000
0ooo0000000200001Ooo00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Ko
o`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0P_oo00<00?ooool0nooo00<00?ooool06Ooo0P007Ooo1000
00?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;o
o`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`00
00koo`006?oo0P002Ooo10001?oo00<00?ooool0P_oo00<00?ooool0nooo00<00?ooool0>?oo1@00
00?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool4
0002ool40003ool300000ooo000000030002ool40002ool400000ooo00000002000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00@0
0?oo000002Soo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0QOoo00<00?ooool0
n?oo00<00?ooool0B_oo0`002ooo00<00?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00
ooooo`26ool00`00ooooo`3gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008Soo`03003o
oooo0?Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R?oo00<00?ooool0mOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Rooo00<00?ooool0l_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2;
ool00`00ooooo`3bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D00>oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00kooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2<ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8008goo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooo
oooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<0
0?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?o
o`<00?ooooooob[oo`00ooooooooD?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00
T?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003o
oooo00;oo`<00?ooofOoo`00TOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooomUool0043oo`<004ko
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`3ooomUool0047oo`03003ooooo04coo`@000;oo`<000;oo`D000;oo`D00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:
ool01@00oooooooo00000_oo00<00?ooool0ooooIOoo000Aool40002ool40002ool40002ool50000
0ooo000000020002ool40002ool500000ooo000000020002ool4001_ool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00ooooJ?oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00
oooooooo00001ooo00@00?ooool000Goo`05003oooooool00004ool01@00oooooooo00000ooo00<0
0?ooool0K?oo00<00?ooool07?oo0P002Ooo10000_oo0`00ooooJ?oo000@ool00`00ooooo`05ool0
0`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Koo`@000Coo`05003oooooool00003
ool00`00ooooo`1@ool00`00ooooo`0Qool00`00ooooo`3ooon@ool0017oo`X000;oo`<000?oo`@0
00;oo`<000?oo`H00004ool000000004ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo
01Ooo`03003ooooo08Koo`<00?ooohKoo`008ooo00<00?ooool05ooo00<00?ooool0ROoo00D00?oo
ooooo`000?oooh7oo`007ooo00<00?ooool02Ooo00<00?ooool03Ooo0`00D_oo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo100000Goo`0000000?oo0080
0003ool00000008000?oo`03003ooooo0?ooogooo`00TOoo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon3ool0097oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooPooo002@ool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020002ool30002
ool50002ool5003ooon4ool00:Goo`03003ooooo0?ooojOoo`00YOoo00<00?ooool0ooooYooo002T
ool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01962 m
.25 .03927 L
.5 .07621 L
.75 .15523 L
s
.0001 w
0 .01962 -1.875 0 Mabsadd m
0 .01962 0 2.5 Mabsadd L
0 .01962 1.875 0 Mabsadd L
0 .01962 0 -2.5 Mabsadd L
0 .01962 -1.875 0 Mabsadd L closepath F
.25 .03927 -1.875 0 Mabsadd m
.25 .03927 0 2.5 Mabsadd L
.25 .03927 1.875 0 Mabsadd L
.25 .03927 0 -2.5 Mabsadd L
.25 .03927 -1.875 0 Mabsadd L closepath F
.5 .07621 -1.875 0 Mabsadd m
.5 .07621 0 2.5 Mabsadd L
.5 .07621 1.875 0 Mabsadd L
.5 .07621 0 -2.5 Mabsadd L
.5 .07621 -1.875 0 Mabsadd L closepath F
.75 .15523 -1.875 0 Mabsadd m
.75 .15523 0 2.5 Mabsadd L
.75 .15523 1.875 0 Mabsadd L
.75 .15523 0 -2.5 Mabsadd L
.75 .15523 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05378 m
.25 .05421 L
.5 .10779 L
.75 .21644 L
s
.0001 w
[ ] 0 setdash
0 .05378 0 2.5 Mabsadd m
0 .05378 -0.56518 .7779 Mabsadd L
0 .05378 -2.37764 .77254 Mabsadd L
0 .05378 -0.91448 -0.29713 Mabsadd L
0 .05378 -1.46946 -2.02254 Mabsadd L
0 .05378 0 -0.96154 Mabsadd L
0 .05378 1.46946 -2.02254 Mabsadd L
0 .05378 .91448 -0.29713 Mabsadd L
0 .05378 2.37764 .77254 Mabsadd L
0 .05378 .56518 .7779 Mabsadd L
0 .05378 0 2.5 Mabsadd L closepath F
.25 .05421 0 2.5 Mabsadd m
.25 .05421 -0.56518 .7779 Mabsadd L
.25 .05421 -2.37764 .77254 Mabsadd L
.25 .05421 -0.91448 -0.29713 Mabsadd L
.25 .05421 -1.46946 -2.02254 Mabsadd L
.25 .05421 0 -0.96154 Mabsadd L
.25 .05421 1.46946 -2.02254 Mabsadd L
.25 .05421 .91448 -0.29713 Mabsadd L
.25 .05421 2.37764 .77254 Mabsadd L
.25 .05421 .56518 .7779 Mabsadd L
.25 .05421 0 2.5 Mabsadd L closepath F
.5 .10779 0 2.5 Mabsadd m
.5 .10779 -0.56518 .7779 Mabsadd L
.5 .10779 -2.37764 .77254 Mabsadd L
.5 .10779 -0.91448 -0.29713 Mabsadd L
.5 .10779 -1.46946 -2.02254 Mabsadd L
.5 .10779 0 -0.96154 Mabsadd L
.5 .10779 1.46946 -2.02254 Mabsadd L
.5 .10779 .91448 -0.29713 Mabsadd L
.5 .10779 2.37764 .77254 Mabsadd L
.5 .10779 .56518 .7779 Mabsadd L
.5 .10779 0 2.5 Mabsadd L closepath F
.75 .21644 0 2.5 Mabsadd m
.75 .21644 -0.56518 .7779 Mabsadd L
.75 .21644 -2.37764 .77254 Mabsadd L
.75 .21644 -0.91448 -0.29713 Mabsadd L
.75 .21644 -1.46946 -2.02254 Mabsadd L
.75 .21644 0 -0.96154 Mabsadd L
.75 .21644 1.46946 -2.02254 Mabsadd L
.75 .21644 .91448 -0.29713 Mabsadd L
.75 .21644 2.37764 .77254 Mabsadd L
.75 .21644 .56518 .7779 Mabsadd L
.75 .21644 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06873 m
.25 .06887 L
.5 .1375 L
.75 .27558 L
s
.0001 w
[ ] 0 setdash
0 .06873 -2.5 2.5 Mabsadd m
0 .06873 2.5 2.5 Mabsadd L
0 .06873 2.5 -2.5 Mabsadd L
0 .06873 -2.5 -2.5 Mabsadd L
0 .06873 -2.5 2.5 Mabsadd L closepath F
.25 .06887 -2.5 2.5 Mabsadd m
.25 .06887 2.5 2.5 Mabsadd L
.25 .06887 2.5 -2.5 Mabsadd L
.25 .06887 -2.5 -2.5 Mabsadd L
.25 .06887 -2.5 2.5 Mabsadd L closepath F
.5 .1375 -2.5 2.5 Mabsadd m
.5 .1375 2.5 2.5 Mabsadd L
.5 .1375 2.5 -2.5 Mabsadd L
.5 .1375 -2.5 -2.5 Mabsadd L
.5 .1375 -2.5 2.5 Mabsadd L closepath F
.75 .27558 -2.5 2.5 Mabsadd m
.75 .27558 2.5 2.5 Mabsadd L
.75 .27558 2.5 -2.5 Mabsadd L
.75 .27558 -2.5 -2.5 Mabsadd L
.75 .27558 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20005ool01000oooooooo1000;_oo0P001Ooo00<00?ooool00_oo
0`00;Ooo0P001Ooo00<00?ooool00_oo0`00;Ooo0P001Ooo00<00?ooool00_oo0`00<ooo1000looo
001Oool01000ooooo`002?oo0P00;ooo00@00?ooool000Soo`@002coo`04003ooooo0008ool01000
ooooo`00;?oo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo
000:ool00`00ooooo`0/ool01000ooooo`002?oo00<00?oo0000;Ooo00@00?ooool000Soo`04003o
oooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0009ool2000]ool01000ooooo`002?oo0`00;Ooo00@00?oo
ool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool000_oo`03003ooooo02_oo`04003o
oooo0009ool2000]ool01000ooooo`002?oo00<00?ooool0;Ooo00@00?ooool000Soo`04003ooooo
000eool00`00ooooo`3bool0063oo`8000Woo`@002koo`8000_oo`03003ooooo02coo`8000[oo`<0
02goo`8000Woo`@003?oo`<00?Coo`00ooooooooD?oo003ooomfool3003Fool00?ooogWoo`03003o
oooo0=?oo`00ooooI?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@00;Ooo`00:oooo`00<0002_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo0000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool0]?oo000[ool00`00ooooo`0iool00`00oooo
o`0jool00`00ooooo`0iool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`07ool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4002gool002_oo`03
003ooooo0?oooe[oo`03003ooooo0<Coo`00:ooo00<00?ooool0ooooF_oo00<00?ooool0a?oo000[
ool00`00ooooo`3ooolnool00`00ooooo`0Qool00`00ooooo`2lool002_oo`L00?oooooooakoo`00
:ooo0P001Ooo3000oooooooo4_oo000[ool00`00ooooo`0@ool=003oooooool5ool002_oo`03003o
oooo01goo`d00?ooooOoo`00:ooo0P00:ooo3000oooojooo000[ool00`00ooooo`0fool=0005ool2
003ooooGool002_oo`03003ooooo04?oo`X00?ooomCoo`00:ooo00<00?ooool0B?oo0P000ooo1`00
oooocOoo000[ool00`00ooooo`19ool00`00ooooo`08ool7003oooo6ool002_oo`8005coo`H00?oo
ol3oo`00:ooo00<00?ooool0B?oo00<00?ooool05_oo1`00oooo^Ooo000[ool300001?oo003ooooo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P0000?oo`00000010007?oo1`00oooo/_oo000[ool00`00ooooo`1>ool0
0`00ooooo`0Nool7003ooon[ool002_oo`8005;oo`03003ooooo0080023oo`L00?ooojCoo`00:ooo
0`00A_oo1@003Ooo00<00?ooool08_oo1P00oOooTP003_oo000[ool30002ool60003ool01000oooo
oooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
000@ool20002ool00`00ooooo`0Qool7003fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
04Koo`D001Coo`03003ooooo008002Koo`L000;oo`800>_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0`00A_oo1@000ooo00<00?ooool05Ooo00<00?ooool0:?oo1@00j_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool30016ool50007ool3000Dool00`00ooooo`02000Uool6003Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`<001Soo`03003ooooo027oo`03003o
oooo00;oo`<00>Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Fooo00<00?oo
ool05Ooo0P009ooo0`00hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Oool2
000Fool00`00ooooo`02000Sool4003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006;o
o`8001[oo`8002Coo`<00=[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Hooo
0P007?oo00@00?ooool0027oo`<00=Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0J?oo0P006ooo00@00?ooool0023oo`<00=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0K?oo0`007?oo0P007ooo0`00dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1_ool3000Mool00`00ooooo`03000Jool3003>ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo07Goo`8001coo`<001coo`<00<_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0NOoo0P005ooo1@007_oo0`00b?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1kool2000Lool00`00ooooo`0Lool40034ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000Goo`04003oooooool40005ool00`00ooooo`1mool2000Mool00`00ooooo`0M
ool30031ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool20007ool00`00
ooooo`22ool2000kool3002nool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:
ool00`00ooooo`04ool30026ool3000Fool00`00ooooo`0Pool3002kool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`29ool3000Fool2000Q
ool3002hool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`2?ool00`00ool00004000?ool00`00ooooo`0Pool3002eool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Woo`@000Goo`03003ooooo093oo`H0013oo`03003ooooo02;oo`<0
0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@004ooo00<00?ooool0
8_oo0`00[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool6000Eool00`00
ooooo`0Rool4002[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D00003
ool0000003coo`<00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[ooo00<0
0?ooool09_oo0`00YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Kool2000E
ool2000Wool5002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;Koo`03003ooooo02Go
o`@009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Wooo0P005Ooo00<00?oo
ool09Ooo0`00Wooo00<00?ooool06?oo1@006ooo10000_oo100000Goo`0000000?oo00800003ool0
000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool20002ool00`00ooooo`0<ool0
02_oo`03003ooooo0:7oo`8001Koo`03003ooooo02?oo`03003ooooo09koo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool0
0`00ooooo`2Sool2000Gool00`00ooooo`31ool00`00ooooo`0Hool5000Jool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?o
o`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
10000ooo00<00?ooool03?oo000[ool00`00ooooo`2Wool00`00ooooo`0Eool2002oool00`00oooo
o`0Hool5000cool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0:Soo`03003ooooo01Ooo`800;coo`03003ooooo053oo`03003ooooo00ooo`03
003ooooo01Soo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool0
^?oo00<00?ooool0O?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`0H
ool00`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:goo`8001_oo`03003o
oooo0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P007?oo00<00?oo
ool0/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;?oo`03003ooooo01Woo`800:ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0d_oo0P00[?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2gool00`00ooooo`0Lool00`00ooooo`2Wool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0;Soo`03003ooooo01_oo`03003ooooo0:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0^Ooo0P007_oo00<00?ooool0Y?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2kool00`00ooooo`0Nool00`00ooooo`2Qool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800<3oo`03003ooooo01coo`800:3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0_ooo00<00?ooool06ooo1@00W_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Oool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0a?oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36ool2002h
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0booo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20005ool00`00ooooo`02ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool40005ool00`00ooooo`3?ool00`00ooooo`2^ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool3003@ool0
0`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool0
0`00ooooo`3Aool2002]ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool2
0006ool00`00ooooo`3Cool00`00ooooo`2Zool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00_oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0e_oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`800:Coo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0g?oo1P00W_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=koo`D0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?oo
ool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool70002
ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool3000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo0000
0_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001[oo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00
ooooo`0Kool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo00000003
0002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo0`00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Go
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0J_oo00<00?ooool01ooo0`00
5ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20005ool00`00ooooo`02
ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`8000Goo`03
003ooooo00;oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`D00003ool00000
008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001Ooo00000?oo0000
3_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000_o
o`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo
0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01@00ool00?oo00003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo01Woo`8001goo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;o
o`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Koo`04003ooooo0009ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo00@00?oooooo
o`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool00000008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00oooo
o`0<ool001Ooo`8000Woo`@000Goo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00So
o`04003oo`00000Xool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04[oo`<000_oo`03003ooooo02Ooo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3o
oooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo
000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00U_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00<00?ooool0ooooH?oo002Gool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?ooofOoo`00@?oo0`00E?oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00ooooIooo0011ool00`00ooooo`1Bool40003ool300000ooo000000030002ool4
0002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00ooooIooo000Aool40002ool40002ool40002ool500000ooo0000
00020002ool40002ool500000ooo000000020002ool4001Vool00`00ooooo`0Hool00`00ooooo`0K
ool01000ooooo`00ooooIooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo0000
1ooo00@00?ooool000Goo`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool0Hooo
00<00?ooool06?oo00<00?ooool07?oo0P00ooooJ?oo000@ool00`00ooooo`05ool00`00ooooo`04
ool01@00oooooooo00001ooo00@00?ooool000Koo`@000Coo`05003oooooool00003ool00`00oooo
o`1Rool2000Rool00`00ooooo`3ooomnool0017oo`X000;oo`<000?oo`@000;oo`<000?oo`H00004
ool000000004ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo01Ooo`03003ooooo08co
o`<00?oooh3oo`008ooo00<00?ooool05ooo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`00
7ooo00<00?ooool02Ooo00<00?ooool03Ooo0`00F?oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo1P000_oo100000Goo`0000000?oo00800003ool00000008000?o
o`03003ooooo0?ooogWoo`00Uooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool00`00ooooo`3ooommool009Ooo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00<00?ooool0ooooOOoo002Fool40003ool300000ooo00000003
0002ool40002ool400000ooo0000000400000ooo000000020002ool30002ool50002ool5003ooomn
ool00:_oo`03003ooooo0?oooj7oo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00oooo
o`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03842 m
.25 .0763 L
.5 .07882 L
.75 .30403 L
s
.0001 w
0 .03842 -1.875 0 Mabsadd m
0 .03842 0 2.5 Mabsadd L
0 .03842 1.875 0 Mabsadd L
0 .03842 0 -2.5 Mabsadd L
0 .03842 -1.875 0 Mabsadd L closepath F
.25 .0763 -1.875 0 Mabsadd m
.25 .0763 0 2.5 Mabsadd L
.25 .0763 1.875 0 Mabsadd L
.25 .0763 0 -2.5 Mabsadd L
.25 .0763 -1.875 0 Mabsadd L closepath F
.5 .07882 -1.875 0 Mabsadd m
.5 .07882 0 2.5 Mabsadd L
.5 .07882 1.875 0 Mabsadd L
.5 .07882 0 -2.5 Mabsadd L
.5 .07882 -1.875 0 Mabsadd L closepath F
.75 .30403 -1.875 0 Mabsadd m
.75 .30403 0 2.5 Mabsadd L
.75 .30403 1.875 0 Mabsadd L
.75 .30403 0 -2.5 Mabsadd L
.75 .30403 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05419 m
.25 .05858 L
.5 .10897 L
.75 .21838 L
s
.0001 w
[ ] 0 setdash
0 .05419 0 2.5 Mabsadd m
0 .05419 -0.56518 .7779 Mabsadd L
0 .05419 -2.37764 .77254 Mabsadd L
0 .05419 -0.91448 -0.29713 Mabsadd L
0 .05419 -1.46946 -2.02254 Mabsadd L
0 .05419 0 -0.96154 Mabsadd L
0 .05419 1.46946 -2.02254 Mabsadd L
0 .05419 .91448 -0.29713 Mabsadd L
0 .05419 2.37764 .77254 Mabsadd L
0 .05419 .56518 .7779 Mabsadd L
0 .05419 0 2.5 Mabsadd L closepath F
.25 .05858 0 2.5 Mabsadd m
.25 .05858 -0.56518 .7779 Mabsadd L
.25 .05858 -2.37764 .77254 Mabsadd L
.25 .05858 -0.91448 -0.29713 Mabsadd L
.25 .05858 -1.46946 -2.02254 Mabsadd L
.25 .05858 0 -0.96154 Mabsadd L
.25 .05858 1.46946 -2.02254 Mabsadd L
.25 .05858 .91448 -0.29713 Mabsadd L
.25 .05858 2.37764 .77254 Mabsadd L
.25 .05858 .56518 .7779 Mabsadd L
.25 .05858 0 2.5 Mabsadd L closepath F
.5 .10897 0 2.5 Mabsadd m
.5 .10897 -0.56518 .7779 Mabsadd L
.5 .10897 -2.37764 .77254 Mabsadd L
.5 .10897 -0.91448 -0.29713 Mabsadd L
.5 .10897 -1.46946 -2.02254 Mabsadd L
.5 .10897 0 -0.96154 Mabsadd L
.5 .10897 1.46946 -2.02254 Mabsadd L
.5 .10897 .91448 -0.29713 Mabsadd L
.5 .10897 2.37764 .77254 Mabsadd L
.5 .10897 .56518 .7779 Mabsadd L
.5 .10897 0 2.5 Mabsadd L closepath F
.75 .21838 0 2.5 Mabsadd m
.75 .21838 -0.56518 .7779 Mabsadd L
.75 .21838 -2.37764 .77254 Mabsadd L
.75 .21838 -0.91448 -0.29713 Mabsadd L
.75 .21838 -1.46946 -2.02254 Mabsadd L
.75 .21838 0 -0.96154 Mabsadd L
.75 .21838 1.46946 -2.02254 Mabsadd L
.75 .21838 .91448 -0.29713 Mabsadd L
.75 .21838 2.37764 .77254 Mabsadd L
.75 .21838 .56518 .7779 Mabsadd L
.75 .21838 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06882 m
.25 .07126 L
.5 .13825 L
.75 .27626 L
s
.0001 w
[ ] 0 setdash
0 .06882 -2.5 2.5 Mabsadd m
0 .06882 2.5 2.5 Mabsadd L
0 .06882 2.5 -2.5 Mabsadd L
0 .06882 -2.5 -2.5 Mabsadd L
0 .06882 -2.5 2.5 Mabsadd L closepath F
.25 .07126 -2.5 2.5 Mabsadd m
.25 .07126 2.5 2.5 Mabsadd L
.25 .07126 2.5 -2.5 Mabsadd L
.25 .07126 -2.5 -2.5 Mabsadd L
.25 .07126 -2.5 2.5 Mabsadd L closepath F
.5 .13825 -2.5 2.5 Mabsadd m
.5 .13825 2.5 2.5 Mabsadd L
.5 .13825 2.5 -2.5 Mabsadd L
.5 .13825 -2.5 -2.5 Mabsadd L
.5 .13825 -2.5 2.5 Mabsadd L closepath F
.75 .27626 -2.5 2.5 Mabsadd m
.75 .27626 2.5 2.5 Mabsadd L
.75 .27626 2.5 -2.5 Mabsadd L
.75 .27626 -2.5 -2.5 Mabsadd L
.75 .27626 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20005ool01000oooooooo1000;_oo0P001Ooo00<00?ooool00_oo
0`00;Ooo0P001Ooo00<00?ooool00_oo0`00;Ooo0P001Ooo00<00?ooool00_oo0`00<ooo1000looo
001Oool01000ooooo`002?oo0P00;ooo00@00?ooool000Soo`@002coo`04003ooooo0008ool01000
ooooo`00;?oo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo
000:ool00`00ooooo`0/ool01000ooooo`002?oo00<00?oo0000;Ooo00@00?ooool000Soo`04003o
oooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0009ool2000]ool01000ooooo`002?oo0`00;Ooo00@00?oo
ool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool000_oo`03003ooooo02_oo`04003o
oooo0009ool2000]ool01000ooooo`002?oo00<00?ooool0;Ooo00@00?ooool000Soo`04003ooooo
000eool00`00ooooo`3bool0063oo`8000Woo`@002koo`8000_oo`03003ooooo02coo`8000[oo`<0
02goo`8000Woo`@003?oo`<00?Coo`00ooooooooD?oo003ooomfool3003Fool00?ooogWoo`03003o
oooo0=?oo`00ooooI?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@00;Ooo`00:oooo`00<0002_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo0000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool0]?oo000[ool00`00ooooo`0iool00`00oooo
o`0jool00`00ooooo`0iool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`07ool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4002gool002_oo`03
003ooooo0?oooe[oo`03003ooooo0<Coo`00:ooo00<00?ooool0ooooF_oo00<00?ooool0a?oo000[
ool00`00ooooo`3ooolnool00`00ooooo`0Qool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool2003ooooooolSool002_oo`@00?oooooo
ob7oo`00:ooo00@00?ooooooo`L00?oooooooa[oo`00:ooo00<00?ooool02?oo1`00oooooooo4ooo
000[ool00`00ooooo`0?ool7003oooooool<ool002_oo`03003ooooo01Koo`L00?ooooooo`Goo`00
:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`H00004ool00?ooool20002ool00`00ooooo`0Jool2003ooooGool002_oo`03003ooooo
02?oo`L000Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`800003ool000000?ooomGoo`00:ooo0P00:ooo1`005Ooo1@000ooo00<00?ooool0ooood?oo000[
ool3000aool7000>ool50006ool01000ooooo`00oooo;?ooTP003_oo000[ool30002ool60003ool0
1000oooooooo1P000ooo0P000ooo1P000ooo00<00?ooool03ooo1`001ooo1@002_oo00@00?ooool0
0?ooobSoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00:_oo1P000ooo0P000ooo1P0000?o
o`0000002P004?oo0P000_oo00<00?ooool0oooo7ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool30016oolY000Tool2003[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004Koo`D000Oo
o`8001;oo`03003ooooo00KoobL00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0BOoo00<00?ooool02?oo0P004ooo0P0000?oo`0000009Ooo0`00j_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Fool2000Hool00`00ooooo`0Qool00`00ool0003Yool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`8001Koo`8000;oo`03003ooooo01go
o`03003ooooo0>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00H?oo0`006?oo0P007?oo
00<00?ooool0iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool3000Iool0
0`00ooooo`02000Fool2003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06So
o`8001[oo`8001Goo`03003ooooo0>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0K?oo0P006_oo00@00?ooool0013oo`03003ooooo0>7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0K_oo0P007?oo00@00?ooool000?oo`8000Soo`03003ooooo0>3oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0P008?oo0`002Ooo00<00?ooool0gooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1eool2000Kool50008ool00`00oooo
o`3Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`<001goo`03003ooooo
00Coo`03003ooooo0=goo`03003ooooo08koo`03003ooooo00coo`005ooo0P001Ooo00@00?oooooo
o`@000Goo`03003ooooo07coo`<001[oo`03003ooooo00Goo`03003ooooo0=coo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`8000Ooo`03003ooooo08;oo`8001Soo`03003o
oooo00?oo`03003ooooo0=_oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[o
o`03003ooooo00Coo`<008Ooo`03003ooooo01Goo`8000;oo`03003ooooo0=[oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo08Soo`8001[o
o`800=[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?o
o`03003ooooo08[oo`8000Goo`D000coo`8000;oo`03003ooooo0=Ooo`03003ooooo08koo`03003o
oooo00coo`005ooo0P002Ooo10001Ooo00<00?ooool0Sooo1`004?oo0P00f?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2Aool5000Bool2003Fool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo097oo`H001;oo`03003ooooo0=Coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0TOoo1@0000?oo`0000004Ooo00<00?oo0000dooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2[ool01000oooooooo0P00cooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Kool2000?ool00`00ooooo`3Aool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800:koo`03003ooooo00;oo`800<coo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Wooo00<00?ooool03?oo0P001_oo00<00?ooool0aooo00<00?ooool06?oo
1@006ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0
000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool20002ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`8000koo`03
003ooooo00Koo`03003ooooo0<Coo`03003ooooo00Goo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool00`00ooooo`2Rool2000=ool00`00oooo
o`05ool00`00ooooo`34ool00`00ooooo`0Hool5000Jool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo00<00?ooool02ooo00<0
0?ooool01ooo00<00?ooool0`Ooo00<00?ooool06?oo1@006ooo2P0000?oo`0000000`000_oo1@00
00?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`00000010000ooo00<00?ooool03?oo000[ool00`00ooooo`2cool00`00
ooooo`09ool2002oool00`00ooooo`0Hool5000cool00`00ooooo`0?ool00`00ooooo`0Hool00`00
ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`8000_oo`03003ooooo0<Woo`03003o
oooo053oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo00koo`03003ooooo00coo`00:ooo
00<00?ooool0]Ooo00<00?ooool02_oo0P00_?oo00<00?ooool0O?oo0P004?oo00<00?ooool03?oo
000[ool00`00ooooo`2[ool20009ool00`00ooooo`0=ool00`00ooooo`2gool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800:koo`8000Soo`03003ooooo00ooo`03003ooooo0;Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0[ooo0P001ooo00<00?ooool03_oo00<00?ooool0
]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool2000Aool00`00ooooo`2a
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;?oo`8000Koo`03003ooooo017o
o`800:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_?oo00<00?ooool0`Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00ooooo`03ool00`00oooo
o`0Bool2002/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03003ooooo
00?oo`03003ooooo01Goo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0^Ooo0P001?oo00<00?ooool05ooo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2kool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`2Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800<;oo`03003ooooo01Soo`D009ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0_ooo00@00?ooool001_oo`800:3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?ooool05ooo1@00W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`33ool3000Iool00`00ooooo`2Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<Coo`<00;Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0a_oo0P00^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`38
ool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`03003o
o`000;Coo`03003ooooo08koo`03003ooooo00coo`005ooo0P001Ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0b_oo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
10001Ooo00<00?ooool0booo00D00?ooooooo`000;3oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003oo`0000Koo`<00<coo`05003oooooool0002_ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3=ool01000oooooooo
0P00[Ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?oo
ool0c_oo0P000ooo00<00?ooool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool0
0`00ooooo`04ool00`00ooooo`3@ool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=7oo`03003ooooo00?oo`03003ooooo0:Koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0d_oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Cool00`00ooooo`04ool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=Coo`03003ooooo00Goo`H009koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0eOoo00<00?ooool01Ooo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003Gool00`00ooooo`04ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Ooo`03003ooooo00?oo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
f?oo00<00?ooool00_oo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3I
ool2002Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=_oo`03003ooooo0:;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0g?oo00<00?ooool0XOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ool0002Pool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=koo`<009ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Oool2002P
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0`007?oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo0080
0003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002ool4
0002ool800001?oo00000?oo0`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`05ool20005ool01000ooooo`000_oo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool0
1Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Hool5000Jool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo0000
1@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06_oo00<00?ooool06ooo100000?oo`0000000_oo1`000_oo100000?oo`00
00000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?o
o`<00003ool0000000<000;oo`<000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0H_oo00<0
0?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`1Rool0
0`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo06[oo`03003ooooo00Ooo`<001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<0
0?ooool03?oo000Gool20005ool00`00ooooo`02ool30005ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Lool500000ooo000000020002ool500000ooo000000020002ool500000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?o
o`0000000P0000Goo`00003oo`0000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003o
oon1ool00`00ooooo`05ool/000;ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo
00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`005_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Mool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01@00ool00?oo00003_oo000Fool0
1000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0>?oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000002000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool02?oo00<00?ooool03?oo000Gool20009ool40005ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo
00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool0
02Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0093oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3003ooomKool0097oo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<0
0?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`3ooomIool0047oo`03003ooooo04coo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
ooooFOoo000Aool40002ool40002ool40002ool500000ooo000000020002ool40002ool500000ooo
000000020002ool4001Pool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00ooooG?oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@0
0?ooool000Goo`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool0GOoo00<00?oo
ool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00ooooG?oo000@ool00`00ooooo`05ool00`00
ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Koo`@000Coo`05003oooooool00003ool0
0`00ooooo`1Lool2000Rool00`00ooooo`3ooon4ool0017oo`X000;oo`<000?oo`@000;oo`<000?o
o`H00004ool000000004ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo01Ooo`03003o
oooo08Koo`<00?ooohKoo`008ooo00<00?ooool05ooo00<00?ooool0ROoo00D00?ooooooo`000?oo
oh7oo`007ooo00<00?ooool02Ooo00<00?ooool03Ooo0`00D_oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo100000Goo`0000000?oo00800003ool00000
008000?oo`03003ooooo0?ooogooo`00TOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool00`00ooooo`3ooon3ool0097oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooPooo002@ool40003ool300000ooo
000000030002ool40002ool400000ooo0000000400000ooo000000020002ool30002ool50002ool5
003ooon4ool00:Goo`03003ooooo0?ooojOoo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool0
0`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07592 m
.25 .1518 L
.5 .15727 L
.75 .30869 L
s
.0001 w
0 .07592 -1.875 0 Mabsadd m
0 .07592 0 2.5 Mabsadd L
0 .07592 1.875 0 Mabsadd L
0 .07592 0 -2.5 Mabsadd L
0 .07592 -1.875 0 Mabsadd L closepath F
.25 .1518 -1.875 0 Mabsadd m
.25 .1518 0 2.5 Mabsadd L
.25 .1518 1.875 0 Mabsadd L
.25 .1518 0 -2.5 Mabsadd L
.25 .1518 -1.875 0 Mabsadd L closepath F
.5 .15727 -1.875 0 Mabsadd m
.5 .15727 0 2.5 Mabsadd L
.5 .15727 1.875 0 Mabsadd L
.5 .15727 0 -2.5 Mabsadd L
.5 .15727 -1.875 0 Mabsadd L closepath F
.75 .30869 -1.875 0 Mabsadd m
.75 .30869 0 2.5 Mabsadd L
.75 .30869 1.875 0 Mabsadd L
.75 .30869 0 -2.5 Mabsadd L
.75 .30869 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10769 m
.25 .10833 L
.5 .21565 L
.75 .43271 L
s
.0001 w
[ ] 0 setdash
0 .10769 0 2.5 Mabsadd m
0 .10769 -0.56518 .7779 Mabsadd L
0 .10769 -2.37764 .77254 Mabsadd L
0 .10769 -0.91448 -0.29713 Mabsadd L
0 .10769 -1.46946 -2.02254 Mabsadd L
0 .10769 0 -0.96154 Mabsadd L
0 .10769 1.46946 -2.02254 Mabsadd L
0 .10769 .91448 -0.29713 Mabsadd L
0 .10769 2.37764 .77254 Mabsadd L
0 .10769 .56518 .7779 Mabsadd L
0 .10769 0 2.5 Mabsadd L closepath F
.25 .10833 0 2.5 Mabsadd m
.25 .10833 -0.56518 .7779 Mabsadd L
.25 .10833 -2.37764 .77254 Mabsadd L
.25 .10833 -0.91448 -0.29713 Mabsadd L
.25 .10833 -1.46946 -2.02254 Mabsadd L
.25 .10833 0 -0.96154 Mabsadd L
.25 .10833 1.46946 -2.02254 Mabsadd L
.25 .10833 .91448 -0.29713 Mabsadd L
.25 .10833 2.37764 .77254 Mabsadd L
.25 .10833 .56518 .7779 Mabsadd L
.25 .10833 0 2.5 Mabsadd L closepath F
.5 .21565 0 2.5 Mabsadd m
.5 .21565 -0.56518 .7779 Mabsadd L
.5 .21565 -2.37764 .77254 Mabsadd L
.5 .21565 -0.91448 -0.29713 Mabsadd L
.5 .21565 -1.46946 -2.02254 Mabsadd L
.5 .21565 0 -0.96154 Mabsadd L
.5 .21565 1.46946 -2.02254 Mabsadd L
.5 .21565 .91448 -0.29713 Mabsadd L
.5 .21565 2.37764 .77254 Mabsadd L
.5 .21565 .56518 .7779 Mabsadd L
.5 .21565 0 2.5 Mabsadd L closepath F
.75 .43271 0 2.5 Mabsadd m
.75 .43271 -0.56518 .7779 Mabsadd L
.75 .43271 -2.37764 .77254 Mabsadd L
.75 .43271 -0.91448 -0.29713 Mabsadd L
.75 .43271 -1.46946 -2.02254 Mabsadd L
.75 .43271 0 -0.96154 Mabsadd L
.75 .43271 1.46946 -2.02254 Mabsadd L
.75 .43271 .91448 -0.29713 Mabsadd L
.75 .43271 2.37764 .77254 Mabsadd L
.75 .43271 .56518 .7779 Mabsadd L
.75 .43271 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .13753 m
.25 .13793 L
.5 .27476 L
.75 .55095 L
s
.0001 w
[ ] 0 setdash
0 .13753 -2.5 2.5 Mabsadd m
0 .13753 2.5 2.5 Mabsadd L
0 .13753 2.5 -2.5 Mabsadd L
0 .13753 -2.5 -2.5 Mabsadd L
0 .13753 -2.5 2.5 Mabsadd L closepath F
.25 .13793 -2.5 2.5 Mabsadd m
.25 .13793 2.5 2.5 Mabsadd L
.25 .13793 2.5 -2.5 Mabsadd L
.25 .13793 -2.5 -2.5 Mabsadd L
.25 .13793 -2.5 2.5 Mabsadd L closepath F
.5 .27476 -2.5 2.5 Mabsadd m
.5 .27476 2.5 2.5 Mabsadd L
.5 .27476 2.5 -2.5 Mabsadd L
.5 .27476 -2.5 -2.5 Mabsadd L
.5 .27476 -2.5 2.5 Mabsadd L closepath F
.75 .55095 -2.5 2.5 Mabsadd m
.75 .55095 2.5 2.5 Mabsadd L
.75 .55095 2.5 -2.5 Mabsadd L
.75 .55095 -2.5 -2.5 Mabsadd L
.75 .55095 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20005ool01000oooooooo1000;_oo0P001Ooo00<00?ooool00_oo
0`00;Ooo0P001Ooo00<00?ooool00_oo0`00;Ooo0P001Ooo00<00?ooool00_oo0`00<ooo1000looo
001Oool01000ooooo`002?oo0P00;ooo00@00?ooool000Soo`@002coo`04003ooooo0008ool01000
ooooo`00;?oo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo
000:ool00`00ooooo`0/ool01000ooooo`002?oo00<00?oo0000;Ooo00@00?ooool000Soo`04003o
oooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0009ool2000]ool01000ooooo`002?oo0`00;Ooo00@00?oo
ool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool000_oo`03003ooooo02_oo`04003o
oooo0009ool2000]ool01000ooooo`002?oo00<00?ooool0;Ooo00@00?ooool000Soo`04003ooooo
000eool00`00ooooo`3bool0063oo`8000Woo`@002koo`8000_oo`03003ooooo02coo`8000[oo`<0
02goo`8000Woo`@003?oo`<00?Coo`00ooooooooD?oo003ooomfool3003Fool00?ooogWoo`03003o
oooo0=?oo`00ooooI?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@00;Ooo`00:oooo`00<0002_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo0000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool0]?oo000[ool00`00ooooo`0iool00`00oooo
o`0jool00`00ooooo`0iool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`07ool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4002gool002_oo`03
003ooooo0?oooe[oo`03003ooooo0<Coo`00:ooo00<00?ooool0ooooF_oo00<00?ooool0a?oo000[
ool00`00ooooo`3ooolnool00`00ooooo`0Qool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`D00?ooogooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool00_oo1000ooooNooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`06ool3003ooomhool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Woo`<0
0?ooogGoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P003Ooo1000ooooLOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0@ool3003ooom^ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo01?oo`<00?ooof_oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool05_oo1000ooooIooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0J
ool3000[ool2003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`D000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`800?ooocSoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`008?oo0`00
8ooo1P00oooo=Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Sool4000Vool2
003ooolbool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Goo`04003oooooool40005ool0
0`00ooooo`0Wool3000Vool00`00ooooo`3oool^ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool20007ool00`00ooooo`0Zool3000Tool00`00ooooo`3oool]ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool3000]ool4000Sool0
0`00ooooo`3ooolZool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`0aool3000Sool00`00ooooo`3ooolWool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool3000dool3000?ool5003ooolfool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Woo`@000Goo`<003Ooo`@000_oo`D000ooo`800?oo
obGoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P000ooo00@00?ooooooo`H000?o
o`8000?oo`H000?oo`04003oooooool60003ool20003ool60003ool01000oooooooo1P004_oo0P00
oooo8_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000nool30005ool5000Fool00`00oooo
o`3ooolMool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0047oo`@00003ool0000000<001Ko
o`03003ooooo0?oooagoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo1@00
0ooo0P005Ooo00<00?ooool0oooo6_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`17oolE000;ool00`00ooooo`0Zool00`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8004Woo`8000Ooo`8000WoobH0017oo`<00>[oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0BOoo00<00?ooool01ooo0P005_oo00<00?ooool05?oo5000j_oo00<00?ooool0
6?oo1@006ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003
ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool20002ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`8001Ko
o`8002Coo`@00>Woo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooo
oooo1P000ooo0P002?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
1?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000ooo00<00?ooool03?oo000[ool00`00ooooo`1aool00`00ooooo`0Sool2003Wool00`00
ooooo`0Hool5000Jool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04
0002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003o
oooo00coo`00:ooo00<00?ooool0FOoo0P00?_oo00<00?ooool0i?oo00<00?ooool06?oo1@006ooo
2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00000010000ooo00<00?ooool03?oo
000[ool00`00ooooo`1dool00`00ooooo`0Sool2003Tool00`00ooooo`0Hool5000cool00`00oooo
o`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo05goo`03
003ooooo01Ooo`8002?oo`800>;oo`03003ooooo053oo`03003ooooo00ooo`03003ooooo01Soo`03
003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0G_oo0P006_oo00<00?ooool08Ooo00<0
0?ooool0gooo00<00?ooool0O?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`1Pool2000I
ool00`00ooooo`0Qool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006?oo`03003o
oooo01Woo`03003ooooo023oo`800=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0POoo00<00?ooool07ooo00<00?ooool0f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Uool2000Mool00`00ooooo`0Mool2003Jool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo08Coo`03003ooooo01ooo`800=Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0JOoo0P007?oo0P007ooo00<00?ooool0eOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1[ool2000Mool2000Mool2003Eool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo06goo`8003coo`800=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0S_oo00<00?ooool07?oo00<00?ooool0d?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1aool00`00ooooo`0Mool01000ool000006Ooo0P00d?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2002Dool2000Kool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo07Goo`03003ooooo01[oo`@001coo`03003ooooo0<_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0M_oo00<00?ooool0>_oo0P00booo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1gool2000Nool00`00ooooo`0Kool20039ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`03003ooooo03_oo`03003ooooo0<Koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0VOoo0P007Ooo0P00a_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1mool00`00ooooo`0jool20034ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo09coo`03003ooooo01goo`03003ooooo0<7oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0POoo00<0
0?ooool06?oo00<00?ooool07_oo0P00`Ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo10001Ooo00<00?ooool0P_oo0P00>ooo0P00_ooo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00<00?oo00001_oo0`00Q?oo0P006Ooo00<00?ooool07ooo00<0
0?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<0
0?ooool0`_oo0P00_?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P00
1_oo00<00?ooool0ROoo00<00?ooool05Ooo0P008Ooo0P00^_oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`36ool00`00ooooo`2gool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo08goo`03003ooooo01Coo`03003ooooo023oo`800;Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S_oo00<00?ooool04ooo00<00?oo
ool08_oo0P00]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2?ool2000Fool0
0`00ooooo`0Qool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
097oo`D0017oo`03003ooooo02;oo`800;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0TOoo1@00>?oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Bool5000C
ool2000Uool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097o
o`D003_oo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@005_oo
00<00?ooool09?oo0P00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Gool0
0`00ooooo`0kool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
09Soo`03003ooooo01?oo`03003ooooo02Goo`800:Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0VOoo00<00?ooool04ooo00<00?ooool09_oo0P00Y_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Jool00`00ooooo`0mool00`00ooooo`2Sool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo09_oo`03003ooooo01?oo`03003ooooo02Ooo`800:?o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo0`00X?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2002eool00`00ooooo`0Vool4002Oool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09goo`8003ooo`<009ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0]_oo00<00?ooool09_oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`13ool30018ool00`00ooooo`0<
ool002_oo`03003ooooo0:3oo`03003ooooo0=goo`03003ooooo04Coo`03003ooooo04Ooo`03003o
oooo00coo`00:ooo00<00?ooool0XOoo00<00?ooool05Ooo00<00?ooool0a?oo00<00?ooool06Ooo
0`007?oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H0
0004ool00000ool500000ooo000000020002ool500000ooo000000020002ool40002ool800001?oo
00000?oo0`003_oo000[ool00`00ooooo`2Rool00`00ooooo`3Kool00`00ooooo`05ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`05ool20005ool01000ooooo`000_oo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo
00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool00`00ooooo`0Fool0
0`00ooooo`31ool00`00ooooo`0Hool5000Jool60002ool20003ool01000oooooooo0P001?oo00<0
0?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool4
0004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000;oo`03003ooooo
00coo`00:ooo00<00?ooool0Y?oo00<00?ooool0fOoo00<00?ooool06_oo00<00?ooool06ooo1000
00?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo
0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00:ooo00<0
0?ooool0__oo0P00`?oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00oooo
o`0<ool002_oo`03003ooooo0:Ooo`03003ooooo01Ooo`03003ooooo0;coo`03003ooooo06[oo`03
003ooooo00Ooo`<001Ooo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool0_?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:[oo`03003ooooo01Ooo`03003ooooo0;Woo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Zooo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2[ool00`00ooooo`0Hool2002hool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0:coo`03003ooooo0=7oo`03003ooooo08koo`03003ooooo00coo`005ooo
0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0[Ooo00<00?ooool06Ooo00<00?ooool0]?oo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00<Wo
o`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool30006ool00`00ooooo`2`ool00`00ooooo`0Hool2002cool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0<koo`800;3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0/ooo00<00?ooool0b_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2dool00`00ooooo`0Jool00`00ooooo`2/ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo01[oo`03003ooooo0:coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0]Ooo00<00?ooool0b?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2002gool00`00ooooo`0Jool2002[ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00
ooooo`34ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Woo`03003ooooo0:Co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2lool00`00ooooo`0Lool00`00ooooo`2Rool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;goo`03003ooooo01coo`03003ooooo0:7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_Ooo00<00?ooool0`?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2nool00`00ooooo`0Mool2002Pool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800<3oo`03003ooooo01_oo`D009koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0gooo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03
003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<Goo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0a_oo00<00?ooool0]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`36ool00`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Soo`03003ooooo
0;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo00<00?ooool0]Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0booo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool06_oo00<00?ooool0
LOoo00<00?ooool03?oo000Gool20005ool00`00ooooo`02ool30005ool00`00ooooo`3?ool00`00
ooooo`2^ool00`00ooooo`0Iool3000Lool500000ooo000000020002ool500000ooo000000020002
ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Goo`00003oo`0000koo`005_oo00@00?ooool000Soo`04
003ooooo0005ool3003?ool00`00ooooo`2^ool00`00ooooo`05ool/000;ool20005ool01@00oooo
oooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo003o
o`0000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3@ool00`00ooooo`2]
ool00`00ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00
ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01@00ool00?oo00003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
dOoo00<00?ooool0[?oo00<00?ooool0>?oo1@0000?oo`000000100000Coo`00000000Coo`04003o
ooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000002000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<0
0?ooool03?oo000Gool20009ool40005ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00oooo
o`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3Dool0
0`00ooooo`2Yool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Gool00`00ooooo`2Vool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Soo`03003ooooo0:Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00fOoo00<00?ooool0YOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Iool00`00ooooo`2Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=[oo`03003ooooo0:?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo0:3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00g_oo1@00W_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo
00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool0
02Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool009?oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00?oooekoo`00U?oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003o
oooo0?oooecoo`00@Ooo00<00?ooool0Cooo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo003ooomNool0017oo`@000;oo`@000;oo`@000;oo`D00003
ool00000008000;oo`@000;oo`D00003ool00000008000;oo`@006?oo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo0008ool3003ooomOool0013oo`03003ooooo00Goo`03003ooooo00Coo`05
003oooooool00007ool01000ooooo`001Ooo00D00?ooooooo`0000Coo`05003oooooool00003ool0
0`00ooooo`1Pool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3003ooomOool0013oo`03003o
oooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001_oo10001?oo00D00?oo
ooooo`0000?oo`03003ooooo05ooo`8002;oo`03003ooooo0?oooh7oo`004Ooo2P000_oo0`000ooo
10000_oo0`000ooo1P0000Coo`00000000Coo`03003ooooo00D00?ooooooo`_oo`008ooo00<00?oo
ool05ooo00<00?ooool0ROoo0`00ooooPooo000Sool00`00ooooo`0Gool00`00ooooo`2<ool01@00
oooooooo0000ooooO_oo000Oool00`00ooooo`09ool00`00ooooo`0=ool3001Eool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool400001Ooo00000000ool0
0P0000?oo`0000000P000ooo00<00?ooool0ooooO?oo002Dool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon0ool009?oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000;oo`<0
00;oo`D000;oo`D00?oooh7oo`00Z?oo00<00?ooool0ooooY?oo002Xool00`00ooooo`3ooonTool0
0:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15352 m
.25 .16255 L
.5 .21893 L
.75 .47056 L
s
.0001 w
0 .15352 -1.875 0 Mabsadd m
0 .15352 0 2.5 Mabsadd L
0 .15352 1.875 0 Mabsadd L
0 .15352 0 -2.5 Mabsadd L
0 .15352 -1.875 0 Mabsadd L closepath F
.25 .16255 -1.875 0 Mabsadd m
.25 .16255 0 2.5 Mabsadd L
.25 .16255 1.875 0 Mabsadd L
.25 .16255 0 -2.5 Mabsadd L
.25 .16255 -1.875 0 Mabsadd L closepath F
.5 .21893 -1.875 0 Mabsadd m
.5 .21893 0 2.5 Mabsadd L
.5 .21893 1.875 0 Mabsadd L
.5 .21893 0 -2.5 Mabsadd L
.5 .21893 -1.875 0 Mabsadd L closepath F
.75 .47056 -1.875 0 Mabsadd m
.75 .47056 0 2.5 Mabsadd L
.75 .47056 1.875 0 Mabsadd L
.75 .47056 0 -2.5 Mabsadd L
.75 .47056 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .21552 m
.25 .21812 L
.5 .43206 L
s
.0001 w
[ ] 0 setdash
0 .21552 0 2.5 Mabsadd m
0 .21552 -0.56518 .7779 Mabsadd L
0 .21552 -2.37764 .77254 Mabsadd L
0 .21552 -0.91448 -0.29713 Mabsadd L
0 .21552 -1.46946 -2.02254 Mabsadd L
0 .21552 0 -0.96154 Mabsadd L
0 .21552 1.46946 -2.02254 Mabsadd L
0 .21552 .91448 -0.29713 Mabsadd L
0 .21552 2.37764 .77254 Mabsadd L
0 .21552 .56518 .7779 Mabsadd L
0 .21552 0 2.5 Mabsadd L closepath F
.25 .21812 0 2.5 Mabsadd m
.25 .21812 -0.56518 .7779 Mabsadd L
.25 .21812 -2.37764 .77254 Mabsadd L
.25 .21812 -0.91448 -0.29713 Mabsadd L
.25 .21812 -1.46946 -2.02254 Mabsadd L
.25 .21812 0 -0.96154 Mabsadd L
.25 .21812 1.46946 -2.02254 Mabsadd L
.25 .21812 .91448 -0.29713 Mabsadd L
.25 .21812 2.37764 .77254 Mabsadd L
.25 .21812 .56518 .7779 Mabsadd L
.25 .21812 0 2.5 Mabsadd L closepath F
.5 .43206 0 2.5 Mabsadd m
.5 .43206 -0.56518 .7779 Mabsadd L
.5 .43206 -2.37764 .77254 Mabsadd L
.5 .43206 -0.91448 -0.29713 Mabsadd L
.5 .43206 -1.46946 -2.02254 Mabsadd L
.5 .43206 0 -0.96154 Mabsadd L
.5 .43206 1.46946 -2.02254 Mabsadd L
.5 .43206 .91448 -0.29713 Mabsadd L
.5 .43206 2.37764 .77254 Mabsadd L
.5 .43206 .56518 .7779 Mabsadd L
.5 .43206 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .27552 m
.25 .27621 L
.5 .55375 L
s
.0001 w
[ ] 0 setdash
0 .27552 -2.5 2.5 Mabsadd m
0 .27552 2.5 2.5 Mabsadd L
0 .27552 2.5 -2.5 Mabsadd L
0 .27552 -2.5 -2.5 Mabsadd L
0 .27552 -2.5 2.5 Mabsadd L closepath F
.25 .27621 -2.5 2.5 Mabsadd m
.25 .27621 2.5 2.5 Mabsadd L
.25 .27621 2.5 -2.5 Mabsadd L
.25 .27621 -2.5 -2.5 Mabsadd L
.25 .27621 -2.5 2.5 Mabsadd L closepath F
.5 .55375 -2.5 2.5 Mabsadd m
.5 .55375 2.5 2.5 Mabsadd L
.5 .55375 2.5 -2.5 Mabsadd L
.5 .55375 -2.5 -2.5 Mabsadd L
.5 .55375 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20005ool01000oooooooo1000;_oo0P001Ooo00<00?ooool00_oo
0`00;Ooo0P001Ooo00<00?ooool00_oo0`00;Ooo0P001Ooo00<00?ooool00_oo0`00<ooo1000looo
001Oool01000ooooo`002?oo0P00;ooo00@00?ooool000Soo`@002coo`04003ooooo0008ool01000
ooooo`00;?oo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo
000:ool00`00ooooo`0/ool01000ooooo`002?oo00<00?oo0000;Ooo00@00?ooool000Soo`04003o
oooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0009ool2000]ool01000ooooo`002?oo0`00;Ooo00@00?oo
ool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool000_oo`03003ooooo02_oo`04003o
oooo0009ool2000]ool01000ooooo`002?oo00<00?ooool0;Ooo00@00?ooool000Soo`04003ooooo
000eool00`00ooooo`3bool0063oo`8000Woo`@002koo`8000_oo`03003ooooo02coo`8000[oo`<0
02goo`8000Woo`@003?oo`<00?Coo`00ooooooooD?oo003ooomfool3003Fool00?ooogWoo`03003o
oooo0=?oo`00ooooI?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@00;Ooo`00:oooo`00<0002_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo0000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool03?oo00<0
0?ooool03?oo00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool0]?oo000[ool00`00ooooo`0iool00`00oooo
o`0jool00`00ooooo`0iool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`07ool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4002gool002_oo`03
003ooooo0?oooe[oo`03003ooooo0<Coo`00:ooo00<00?ooool0ooooF_oo00<00?ooool0a?oo000[
ool00`00ooooo`3ooolnool00`00ooooo`0Qool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Goo`04003oooooool40005ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool20007ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Woo`@000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_ooa<00?ooog7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool04?oo9P004_oo0P00oooo=ooo00<00?ooool06?oo1@006ooo10000_oo100000Goo`0000000?oo
00800003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo0000
00020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool20002ool00`00
ooooo`0<ool002_oo`03003ooooo03KooaH00?ooocGoo`03003ooooo00Goo`04003oooooool60003
ool20003ool60003ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool00`00ooooo`18ool2
0002ool4003ooolaool00`00ooooo`0Hool5000Jool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool0BOoo00<00?ooool01?oo1@00oooo
;?oo00<00?ooool06?oo1@006ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`00
00?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
000010000ooo00<00?ooool03?oo000[ool00`00ooooo`1Eool4003ooolXool00`00ooooo`0Hool5
000cool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03
003ooooo05Woo`@00?ooobCoo`03003ooooo053oo`03003ooooo00ooo`03003ooooo01Soo`03003o
oooo00koo`03003ooooo00coo`00:ooo00<00?ooool0GOoo1@00oooo7ooo00<00?ooool0O?oo0P00
4?oo00<00?ooool03?oo000[ool00`00ooooo`1Rool4003ooolKool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8006Ooo`D00?oooaKoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Jooo1000oooo4_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1_ool4003o
ool>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07?oo`D00?ooo`Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N?oo1000oooo1Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1lool5003oool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo087oo`@00?_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0QOoo
1000mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002:ool5003bool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
03Koo`8004Coo`@00003ool000000>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`004_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0P00BOoo1000
j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50018ool3003Zool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Coo`03003oo`000>Woo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0C?oo00<00?ooool0B?oo00<00?ooool0i_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1=ool00`00ooooo`18ool00`00ooooo`3Uool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Woo`03003ooooo0>Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0Cooo00<00?ooool0B?oo00<00?ooool0hooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool20005ool00`00ooooo`02ool30005ool00`00ooooo`2K
ool00`00ooooo`3Rool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool40005
ool00`00ooooo`1Bool00`00ooooo`17ool00`00ooooo`3Qool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool00`00ool00006ool3002Mool00`00ooooo`3Pool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`1Dool00`00ooooo`17
ool00`00ooooo`3Oool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006
ool00`00ooooo`1Eool00`00ooooo`17ool00`00ooooo`3Nool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo0:3oo`03003ooooo0=goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Eooo00<00?ooool0Aooo00<00?ooool0g?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Rool00`00ooooo`3Kool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo05[oo`03003ooooo04Koo`03003ooooo0=[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0`00A_oo1@00FOoo00<00?ooool0fOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool30002ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?oo
ooooo`H001Koo`D0017oo`8004Ooo`03003ooooo0=Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`00<ooo0P000ooo1P000ooo00@00?ooooooo`H005_oo`03003ooooo0=Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`00A_oo1@005?oo00<00?ooool0AOoo00<00?ooool0e_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool30016ool5000Dool00`00ooooo`16ool00`00ooooo`3Eool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Woo`03003ooooo0=Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0C?oo0P005?oo00<00?ooool0AOoo00<00?ooool0
dooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`3Bool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Coo`8004Koo`03003ooooo0=7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Cooo00<00?ooool0Fooo00<00?ooool0d?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1@ool00`00ooooo`0Dool00`00oooo
o`14ool00`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005;oo`03003ooooo
01?oo`03003ooooo04Goo`03003ooooo0<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0D_oo00<00?ooool05Ooo00<00?ooool0@ooo00<00?ooool0cOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Cool00`00ooooo`0Dool00`00ooooo`14ool00`00ooooo`3<
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo0<_oo`03003o
oooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0K?oo0P00AOoo00<00?ooool0b_oo
00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`1Eool2001Mool0
0`00ooooo`39ool00`00ooooo`0Iool3000Lool70002ool200000ooo000000020002ool400001Ooo
00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@000;oo`P00004ool00000ool3000>ool002_oo`03003ooooo06ooo`03003ooooo
04?oo`03003ooooo0<Soo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@0
0?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool00`00oooo
o`0<ool002_oo`03003ooooo0;Koo`03003ooooo0<Ooo`03003ooooo01Soo`D001[oo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`1Hool00`00ooooo`0Gool00`00
ooooo`12ool00`00ooooo`36ool00`00ooooo`0Jool00`00ooooo`0Kool400000ooo00000002ool7
0002ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool0
1000oooooooo10000ooo0`0000?oo`0000000`000_oo0`003_oo000[ool00`00ooooo`1Iool00`00
ooooo`0Fool00`00ooooo`13ool00`00ooooo`35ool00`00ooooo`1Rool00`00ooooo`0Aool00`00
ooooo`0Eool00`00ooooo`0<ool002_oo`8005_oo`03003ooooo05coo`03003ooooo0<Coo`03003o
oooo06;oo`03003ooooo017oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0Fooo
00<00?ooool05_oo0P00@ooo00<00?ooool0a?oo00<00?ooool0J_oo00<00?ooool01ooo0`005ooo
00<00?ooool03?oo000[ool00`00ooooo`1Lool00`00ooooo`1Kool00`00ooooo`33ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Ooo`03003ooooo047oo`03003ooooo0<;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_?oo00<00?ooool0`Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Nool2000Jool00`00ooooo`10ool00`00ooooo`30
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`03003ooooo0;ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo00<00?ooool0@?oo00<00?ooool0__oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool20005ool00`00ooooo`02ool30005ool00`00oooo
o`1Qool00`00ooooo`0Iool00`00ooooo`10ool00`00ooooo`2mool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00H_oo00<00?ooool0G?oo00<00?oo
ool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo06?oo`03003ooooo01Woo`03003ooooo043oo`03003ooooo0;_oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo06Coo`03003ooooo05co
o`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo06Goo`03003ooooo01[oo`03003ooooo03ooo`03003ooooo0;Woo`03003o
oooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0aOoo00<00?ooool0^?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`24ool00`00ooooo`0oool00`00oooo
o`2gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Ooo`8001coo`03003ooooo
03ooo`03003ooooo0;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Qooo00<0
0?ooool0?_oo00<00?ooool0]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27
ool00`00ooooo`0oool00`00ooooo`2dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006_o
o`03003ooooo05goo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Jooo00<00?ooool07?oo00<00?ooool0?_oo00<00?ooool0/_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1/ool00`00ooooo`1Mool00`00ooooo`2aool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06goo`03003ooooo01coo`8003ooo`03003ooooo0;3oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0K_oo00<00?ooool0GOoo00<00?ooool0
[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2?ool00`00ooooo`0mool00`00
ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08ooo`03003ooooo03ko
o`03003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0P00Gooo
00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Bool00`00oooo
o`0mool00`00ooooo`2[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09?oo`80
03koo`03003ooooo0:[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00M?oo00<00?ooool0
7?oo1000?_oo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1d
ool00`00ooooo`1Nool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo07Goo`03003ooooo05koo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0M_oo00<00?ooool0G_oo00<00?ooool0Y_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1gool00`00ooooo`1Nool00`00ooooo`2Uool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Woo`03003ooooo0:Coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0f_oo00<00?ooool0Xooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1iool2001Pool00`00ooooo`2Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=coo`03003ooooo0:7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00g_oo00<00?oo
ool0X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1lool00`00ooooo`1Oool2
002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07goo`03003ooooo05goo`@0
09ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0O_oo00<00?ooool0GOoo0`00
Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1oool00`00ooooo`1Mool00`00
ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo083oo`03003ooooo0?go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00oooo
o`0<ool001Ooo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo08?oo`03003ooooo0?[oo`03
003ooooo01Woo`<001coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001Ooo00000?oo00003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`<00?oooh7oo`03003ooooo00Goob`000_oo`8000Goo`05003oooooool00004ool00`00ooooo`02
0006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01@00ool00?oo00003_oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001goo`@00003ool0
0?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`05003oo`00ool0000>ool0
01Koo`04003ooooo0009ool20006ool00`00ooooo`26ool00`00ooooo`3gool00`00ooooo`0hool5
00000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;o
o`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000008000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`27ool00`00ooooo`3fool00`00ooooo`1<
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool001Ooo`8000Wo
o`@000Goo`03003ooooo08Ooo`03003ooooo0?Koo`03003ooooo04coo`03003ooooo00Soo`04003o
o`00000Xool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo08Soo`03003ooooo0?Go
o`03003ooooo04[oo`<000_oo`03003ooooo02Ooo`8000[oo`03003ooooo00coo`00:ooo00<00?oo
ool0ROoo00<00?ooool0m?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0S?oo00<00?ooool0lOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Sooo00<00?ooool0k_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2@ool00`00ooooo`3]ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo093oo`03003ooooo0>goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0TOoo00<00?ooool0k?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Bool00`00ooooo`3[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`D00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@00j_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Bool5003Zool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0TOoo1@00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
oi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool0
0`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`00
9?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00T?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00ooooFooo
002Aool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooeWoo`00@?oo0`00
C_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00ooooo`1<
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?oooooo
o`0000;oo`03003ooooo0?oooeWoo`004Ooo10000_oo10000_oo10000_oo1@0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000P000_oo1000H?oo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool000_oo`03003ooooo00<00?oooecoo`004?oo00<00?ooool01Ooo00<00?ooool01?oo00D0
0?ooooooo`0000Ooo`04003ooooo0005ool01@00oooooooo00001?oo00D00?ooooooo`0000?oo`03
003ooooo05goo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<00?oooecoo`004?oo
00<00?ooool01Ooo00<00?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool0
1@00oooooooo00000ooo00<00?ooool0G?oo0P008_oo00<00?ooool0ooooQ?oo000Aool:0002ool3
0003ool40002ool30003ool600001?oo000000001?oo00<00?ooool01@00oooooooo2ooo000Sool0
0`00ooooo`0Gool00`00ooooo`26ool3003ooon6ool002?oo`03003ooooo01Ooo`03003ooooo08Wo
o`05003oooooool0003ooon1ool001ooo`03003ooooo00Woo`03003ooooo00goo`<005;oo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`@00005ool00000
003oo`0200000ooo000000020003ool00`00ooooo`3ooomoool0097oo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooPooo002Aool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh?oo`00
T?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0_oo0`000_oo1@000_oo1@00ooooQ?oo002Uool00`00ooooo`3ooonWool00:Goo`03003ooooo0?oo
ojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", n, k, 
                      randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", n, k, 
                      randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", n, k, 
                      randomratio, ringratio]}], \[IndentingNewLine]{0, 1/4, 
                  2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                  Function[{hubratio}, \[IndentingNewLine]{criticalphubring["\
\<scalefreerandom\>", n, k, hubratio, 
                        ringratio], \
\[IndentingNewLine]criticalphubring["\<exponentialrandom\>", n, k, hubratio, 
                        ringratio], \
\[IndentingNewLine]criticalphubring["\<constantrandom\>", n, k, hubratio, 
                        ringratio]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.031738670808710984`, 0.0870247578296629`, 
            0.11120371926529676`}, {0.06354385207055262`, 
            0.08770610605797642`, 
            0.1114385382844105`}, {0.12331508598874805`, 0.1744127901735364`, 
            0.22247433106006292`}, {0.25116118174877533`, 
            0.3502123829153599`, 
            0.445900964911807`}}}, {{{0.06217209822656173`, 
            0.08768741471227197`, 
            0.11136079949120982`}, {0.12345712906943584`, 
            0.09479141470978775`, 0.1153066789632989`}, {0.1275276557567421`, 
            0.1763128520735366`, 
            0.22370014850301967`}, {0.49192507678654734`, 
            0.3533481506231864`, 
            0.4469919953762265`}}}, {{{0.12283863751638087`, 
            0.17424721820868494`, 
            0.22252987705947708`}, {0.24561875831816085`, 
            0.17528762408798976`, 
            0.22317580980593918`}, {0.2544761998194351`, 
            0.34893349014363784`, 
            0.4445692967281242`}, {0.49947129668799006`, 0.7001325271279529`, 
            0.8914570746627194`}}}, {{{0.2483935829231718`, 
            0.3487224658658991`, 0.4457990557769862`}, {0.2630146008181799`, 
            0.35293195800198907`, 
            0.4469091546232787`}, {0.35423362235701433`, 0.6990870878982351`, 
            0.8959814129696885`}, {0.7613749837477867`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100   (for publication)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, ls, le, lc, ps, pe, pc, lbound = \(-0.1\), 
        ubound = 1.1}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]ls = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                            Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                trial], \[IndentingNewLine]{trial, 
                                5}], \[IndentingNewLine]\((Head[#] === 
                                  List)\) &]]; \[IndentingNewLine]{{Log[2, 
                            Min[p, 1]], Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 32, 
                        64}]\[IndentingNewLine]]; \[IndentingNewLine]le = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]lc = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}], \[IndentingNewLine]Map[\((#/\((100/10 - 
                                1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine] (*ps = 
                    MultipleListPlot[ls, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pe = 
                    MultipleListPlot[le, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pc = 
                    MultipleListPlot[lc, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]Show[ps, 
                    pe, 
                    pc];*) \[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]ls, le, 
                  lc, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine] (*\ 
                    PlotRegion\ does\ not\ \(\(work!!\)!\)\ \
*) \[IndentingNewLine]Table[{i, lbound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]Table[{i, 
                      ubound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // 
                          N], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<scalefree\>", "\<exponential\>", "\<constant\>", \[IndentingNewLine]"\<p \
scalefree\>", "\<p exponential\>", "\<p constant\>", \nToStrint[lbound], 
                      ToStrint[
                        ubound]}\[IndentingNewLine]];\[IndentingNewLine]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 
          3/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.06121 0.455053 [
[.02381 .04871 -6 -9 ]
[.02381 .04871 6 0 ]
[.15986 .04871 -6 -9 ]
[.15986 .04871 6 0 ]
[.29592 .04871 -6 -9 ]
[.29592 .04871 6 0 ]
[.43197 .04871 -6 -9 ]
[.43197 .04871 6 0 ]
[.56803 .04871 -6 -9 ]
[.56803 .04871 6 0 ]
[.70408 .04871 -6 -9 ]
[.70408 .04871 6 0 ]
[.84014 .04871 -6 -9 ]
[.84014 .04871 6 0 ]
[.96369 .15222 -18 -4.5 ]
[.96369 .15222 0 4.5 ]
[.96369 .24323 -18 -4.5 ]
[.96369 .24323 0 4.5 ]
[.96369 .33424 -18 -4.5 ]
[.96369 .33424 0 4.5 ]
[.96369 .42525 -18 -4.5 ]
[.96369 .42525 0 4.5 ]
[.96369 .51626 -6 -4.5 ]
[.96369 .51626 0 4.5 ]
[.96369 .60727 -18 -4.5 ]
[.96369 .60727 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06121 m
.02381 .06746 L
s
[(-7)] .02381 .04871 0 1 Mshowa
.15986 .06121 m
.15986 .06746 L
s
[(-6)] .15986 .04871 0 1 Mshowa
.29592 .06121 m
.29592 .06746 L
s
[(-5)] .29592 .04871 0 1 Mshowa
.43197 .06121 m
.43197 .06746 L
s
[(-4)] .43197 .04871 0 1 Mshowa
.56803 .06121 m
.56803 .06746 L
s
[(-3)] .56803 .04871 0 1 Mshowa
.70408 .06121 m
.70408 .06746 L
s
[(-2)] .70408 .04871 0 1 Mshowa
.84014 .06121 m
.84014 .06746 L
s
[(-1)] .84014 .04871 0 1 Mshowa
.125 Mabswid
.05102 .06121 m
.05102 .06496 L
s
.07823 .06121 m
.07823 .06496 L
s
.10544 .06121 m
.10544 .06496 L
s
.13265 .06121 m
.13265 .06496 L
s
.18707 .06121 m
.18707 .06496 L
s
.21429 .06121 m
.21429 .06496 L
s
.2415 .06121 m
.2415 .06496 L
s
.26871 .06121 m
.26871 .06496 L
s
.32313 .06121 m
.32313 .06496 L
s
.35034 .06121 m
.35034 .06496 L
s
.37755 .06121 m
.37755 .06496 L
s
.40476 .06121 m
.40476 .06496 L
s
.45918 .06121 m
.45918 .06496 L
s
.48639 .06121 m
.48639 .06496 L
s
.51361 .06121 m
.51361 .06496 L
s
.54082 .06121 m
.54082 .06496 L
s
.59524 .06121 m
.59524 .06496 L
s
.62245 .06121 m
.62245 .06496 L
s
.64966 .06121 m
.64966 .06496 L
s
.67687 .06121 m
.67687 .06496 L
s
.73129 .06121 m
.73129 .06496 L
s
.7585 .06121 m
.7585 .06496 L
s
.78571 .06121 m
.78571 .06496 L
s
.81293 .06121 m
.81293 .06496 L
s
.86735 .06121 m
.86735 .06496 L
s
.89456 .06121 m
.89456 .06496 L
s
.92177 .06121 m
.92177 .06496 L
s
.94898 .06121 m
.94898 .06496 L
s
.25 Mabswid
0 .06121 m
1 .06121 L
s
.97619 .15222 m
.98244 .15222 L
s
[(0.2)] .96369 .15222 1 0 Mshowa
.97619 .24323 m
.98244 .24323 L
s
[(0.4)] .96369 .24323 1 0 Mshowa
.97619 .33424 m
.98244 .33424 L
s
[(0.6)] .96369 .33424 1 0 Mshowa
.97619 .42525 m
.98244 .42525 L
s
[(0.8)] .96369 .42525 1 0 Mshowa
.97619 .51626 m
.98244 .51626 L
s
[(1)] .96369 .51626 1 0 Mshowa
.97619 .60727 m
.98244 .60727 L
s
[(1.2)] .96369 .60727 1 0 Mshowa
.125 Mabswid
.97619 .08396 m
.97994 .08396 L
s
.97619 .10672 m
.97994 .10672 L
s
.97619 .12947 m
.97994 .12947 L
s
.97619 .17497 m
.97994 .17497 L
s
.97619 .19773 m
.97994 .19773 L
s
.97619 .22048 m
.97994 .22048 L
s
.97619 .26598 m
.97994 .26598 L
s
.97619 .28874 m
.97994 .28874 L
s
.97619 .31149 m
.97994 .31149 L
s
.97619 .35699 m
.97994 .35699 L
s
.97619 .37975 m
.97994 .37975 L
s
.97619 .4025 m
.97994 .4025 L
s
.97619 .44801 m
.97994 .44801 L
s
.97619 .47076 m
.97994 .47076 L
s
.97619 .49351 m
.97994 .49351 L
s
.97619 .53902 m
.97994 .53902 L
s
.97619 .56177 m
.97994 .56177 L
s
.97619 .58452 m
.97994 .58452 L
s
.97619 .03846 m
.97994 .03846 L
s
.97619 .0157 m
.97994 .0157 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06122 m
.29167 .06122 L
.42773 .06949 L
.56378 .17951 L
.69984 .4366 L
.83589 .51034 L
.97194 .51626 L
.97619 .51626 L
s
.15562 .06122 m
.15562 .06121 L
s
.15562 .06122 1.5 0 Mabsadd m
.15562 .06122 -1.5 0 Mabsadd L s
.15562 .06121 1.5 0 Mabsadd m
.15562 .06121 -1.5 0 Mabsadd L s
.29167 .06123 m
.29167 .06121 L
s
.29167 .06123 1.5 0 Mabsadd m
.29167 .06123 -1.5 0 Mabsadd L s
.29167 .06121 1.5 0 Mabsadd m
.29167 .06121 -1.5 0 Mabsadd L s
.42773 .088 m
.42773 .05099 L
s
.42773 .088 1.5 0 Mabsadd m
.42773 .088 -1.5 0 Mabsadd L s
.42773 .05099 1.5 0 Mabsadd m
.42773 .05099 -1.5 0 Mabsadd L s
.56378 .2875 m
.56378 .07151 L
s
.56378 .2875 1.5 0 Mabsadd m
.56378 .2875 -1.5 0 Mabsadd L s
.56378 .07151 1.5 0 Mabsadd m
.56378 .07151 -1.5 0 Mabsadd L s
.69984 .43753 m
.69984 .43567 L
s
.69984 .43753 1.5 0 Mabsadd m
.69984 .43753 -1.5 0 Mabsadd L s
.69984 .43567 1.5 0 Mabsadd m
.69984 .43567 -1.5 0 Mabsadd L s
.83589 .51048 m
.83589 .5102 L
s
.83589 .51048 1.5 0 Mabsadd m
.83589 .51048 -1.5 0 Mabsadd L s
.83589 .5102 1.5 0 Mabsadd m
.83589 .5102 -1.5 0 Mabsadd L s
.0001 w
.15562 .06122 -1.875 0 Mabsadd m
.15562 .06122 0 2.5 Mabsadd L
.15562 .06122 1.875 0 Mabsadd L
.15562 .06122 0 -2.5 Mabsadd L
.15562 .06122 -1.875 0 Mabsadd L closepath F
.29167 .06122 -1.875 0 Mabsadd m
.29167 .06122 0 2.5 Mabsadd L
.29167 .06122 1.875 0 Mabsadd L
.29167 .06122 0 -2.5 Mabsadd L
.29167 .06122 -1.875 0 Mabsadd L closepath F
.42773 .06949 -1.875 0 Mabsadd m
.42773 .06949 0 2.5 Mabsadd L
.42773 .06949 1.875 0 Mabsadd L
.42773 .06949 0 -2.5 Mabsadd L
.42773 .06949 -1.875 0 Mabsadd L closepath F
.56378 .17951 -1.875 0 Mabsadd m
.56378 .17951 0 2.5 Mabsadd L
.56378 .17951 1.875 0 Mabsadd L
.56378 .17951 0 -2.5 Mabsadd L
.56378 .17951 -1.875 0 Mabsadd L closepath F
.69984 .4366 -1.875 0 Mabsadd m
.69984 .4366 0 2.5 Mabsadd L
.69984 .4366 1.875 0 Mabsadd L
.69984 .4366 0 -2.5 Mabsadd L
.69984 .4366 -1.875 0 Mabsadd L closepath F
.83589 .51034 -1.875 0 Mabsadd m
.83589 .51034 0 2.5 Mabsadd L
.83589 .51034 1.875 0 Mabsadd L
.83589 .51034 0 -2.5 Mabsadd L
.83589 .51034 -1.875 0 Mabsadd L closepath F
.97194 .51626 -1.875 0 Mabsadd m
.97194 .51626 0 2.5 Mabsadd L
.97194 .51626 1.875 0 Mabsadd L
.97194 .51626 0 -2.5 Mabsadd L
.97194 .51626 -1.875 0 Mabsadd L closepath F
.97619 .51626 -1.875 0 Mabsadd m
.97619 .51626 0 2.5 Mabsadd L
.97619 .51626 1.875 0 Mabsadd L
.97619 .51626 0 -2.5 Mabsadd L
.97619 .51626 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06123 m
.49653 .06128 L
.63259 .18713 L
.76864 .40894 L
.9047 .51607 L
.97619 .51626 L
s
[ ] 0 setdash
.36048 .06124 m
.36048 .06122 L
s
.36048 .06124 1.5 0 Mabsadd m
.36048 .06124 -1.5 0 Mabsadd L s
.36048 .06122 1.5 0 Mabsadd m
.36048 .06122 -1.5 0 Mabsadd L s
.49653 .06141 m
.49653 .06115 L
s
.49653 .06141 1.5 0 Mabsadd m
.49653 .06141 -1.5 0 Mabsadd L s
.49653 .06115 1.5 0 Mabsadd m
.49653 .06115 -1.5 0 Mabsadd L s
.63259 .35954 m
.63259 .01472 L
s
.63259 .35954 1.5 0 Mabsadd m
.63259 .35954 -1.5 0 Mabsadd L s
.63259 .01472 1.5 0 Mabsadd m
.63259 .01472 -1.5 0 Mabsadd L s
.76864 .60332 m
.76864 .21455 L
s
.76864 .60332 1.5 0 Mabsadd m
.76864 .60332 -1.5 0 Mabsadd L s
.76864 .21455 1.5 0 Mabsadd m
.76864 .21455 -1.5 0 Mabsadd L s
.9047 .51611 m
.9047 .51604 L
s
.9047 .51611 1.5 0 Mabsadd m
.9047 .51611 -1.5 0 Mabsadd L s
.9047 .51604 1.5 0 Mabsadd m
.9047 .51604 -1.5 0 Mabsadd L s
.0001 w
.36048 .06123 0 2.5 Mabsadd m
.36048 .06123 -0.56518 .7779 Mabsadd L
.36048 .06123 -2.37764 .77254 Mabsadd L
.36048 .06123 -0.91448 -0.29713 Mabsadd L
.36048 .06123 -1.46946 -2.02254 Mabsadd L
.36048 .06123 0 -0.96154 Mabsadd L
.36048 .06123 1.46946 -2.02254 Mabsadd L
.36048 .06123 .91448 -0.29713 Mabsadd L
.36048 .06123 2.37764 .77254 Mabsadd L
.36048 .06123 .56518 .7779 Mabsadd L
.36048 .06123 0 2.5 Mabsadd L closepath F
.49653 .06128 0 2.5 Mabsadd m
.49653 .06128 -0.56518 .7779 Mabsadd L
.49653 .06128 -2.37764 .77254 Mabsadd L
.49653 .06128 -0.91448 -0.29713 Mabsadd L
.49653 .06128 -1.46946 -2.02254 Mabsadd L
.49653 .06128 0 -0.96154 Mabsadd L
.49653 .06128 1.46946 -2.02254 Mabsadd L
.49653 .06128 .91448 -0.29713 Mabsadd L
.49653 .06128 2.37764 .77254 Mabsadd L
.49653 .06128 .56518 .7779 Mabsadd L
.49653 .06128 0 2.5 Mabsadd L closepath F
.63259 .18713 0 2.5 Mabsadd m
.63259 .18713 -0.56518 .7779 Mabsadd L
.63259 .18713 -2.37764 .77254 Mabsadd L
.63259 .18713 -0.91448 -0.29713 Mabsadd L
.63259 .18713 -1.46946 -2.02254 Mabsadd L
.63259 .18713 0 -0.96154 Mabsadd L
.63259 .18713 1.46946 -2.02254 Mabsadd L
.63259 .18713 .91448 -0.29713 Mabsadd L
.63259 .18713 2.37764 .77254 Mabsadd L
.63259 .18713 .56518 .7779 Mabsadd L
.63259 .18713 0 2.5 Mabsadd L closepath F
.76864 .40894 0 2.5 Mabsadd m
.76864 .40894 -0.56518 .7779 Mabsadd L
.76864 .40894 -2.37764 .77254 Mabsadd L
.76864 .40894 -0.91448 -0.29713 Mabsadd L
.76864 .40894 -1.46946 -2.02254 Mabsadd L
.76864 .40894 0 -0.96154 Mabsadd L
.76864 .40894 1.46946 -2.02254 Mabsadd L
.76864 .40894 .91448 -0.29713 Mabsadd L
.76864 .40894 2.37764 .77254 Mabsadd L
.76864 .40894 .56518 .7779 Mabsadd L
.76864 .40894 0 2.5 Mabsadd L closepath F
.9047 .51607 0 2.5 Mabsadd m
.9047 .51607 -0.56518 .7779 Mabsadd L
.9047 .51607 -2.37764 .77254 Mabsadd L
.9047 .51607 -0.91448 -0.29713 Mabsadd L
.9047 .51607 -1.46946 -2.02254 Mabsadd L
.9047 .51607 0 -0.96154 Mabsadd L
.9047 .51607 1.46946 -2.02254 Mabsadd L
.9047 .51607 .91448 -0.29713 Mabsadd L
.9047 .51607 2.37764 .77254 Mabsadd L
.9047 .51607 .56518 .7779 Mabsadd L
.9047 .51607 0 2.5 Mabsadd L closepath F
.97619 .51626 0 2.5 Mabsadd m
.97619 .51626 -0.56518 .7779 Mabsadd L
.97619 .51626 -2.37764 .77254 Mabsadd L
.97619 .51626 -0.91448 -0.29713 Mabsadd L
.97619 .51626 -1.46946 -2.02254 Mabsadd L
.97619 .51626 0 -0.96154 Mabsadd L
.97619 .51626 1.46946 -2.02254 Mabsadd L
.97619 .51626 .91448 -0.29713 Mabsadd L
.97619 .51626 2.37764 .77254 Mabsadd L
.97619 .51626 .56518 .7779 Mabsadd L
.97619 .51626 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06121 m
.54491 .06128 L
.68096 .38006 L
.81702 .51494 L
.95307 .51626 L
.97619 .51626 L
s
[ ] 0 setdash
.54491 .06143 m
.54491 .06114 L
s
.54491 .06143 1.5 0 Mabsadd m
.54491 .06143 -1.5 0 Mabsadd L s
.54491 .06114 1.5 0 Mabsadd m
.54491 .06114 -1.5 0 Mabsadd L s
.68096 .5583 m
.68096 .20182 L
s
.68096 .5583 1.5 0 Mabsadd m
.68096 .5583 -1.5 0 Mabsadd L s
.68096 .20182 1.5 0 Mabsadd m
.68096 .20182 -1.5 0 Mabsadd L s
.81702 .51505 m
.81702 .51482 L
s
.81702 .51505 1.5 0 Mabsadd m
.81702 .51505 -1.5 0 Mabsadd L s
.81702 .51482 1.5 0 Mabsadd m
.81702 .51482 -1.5 0 Mabsadd L s
.0001 w
.40885 .06121 -2.5 2.5 Mabsadd m
.40885 .06121 2.5 2.5 Mabsadd L
.40885 .06121 2.5 -2.5 Mabsadd L
.40885 .06121 -2.5 -2.5 Mabsadd L
.40885 .06121 -2.5 2.5 Mabsadd L closepath F
.54491 .06128 -2.5 2.5 Mabsadd m
.54491 .06128 2.5 2.5 Mabsadd L
.54491 .06128 2.5 -2.5 Mabsadd L
.54491 .06128 -2.5 -2.5 Mabsadd L
.54491 .06128 -2.5 2.5 Mabsadd L closepath F
.68096 .38006 -2.5 2.5 Mabsadd m
.68096 .38006 2.5 2.5 Mabsadd L
.68096 .38006 2.5 -2.5 Mabsadd L
.68096 .38006 -2.5 -2.5 Mabsadd L
.68096 .38006 -2.5 2.5 Mabsadd L closepath F
.81702 .51494 -2.5 2.5 Mabsadd m
.81702 .51494 2.5 2.5 Mabsadd L
.81702 .51494 2.5 -2.5 Mabsadd L
.81702 .51494 -2.5 -2.5 Mabsadd L
.81702 .51494 -2.5 2.5 Mabsadd L closepath F
.95307 .51626 -2.5 2.5 Mabsadd m
.95307 .51626 2.5 2.5 Mabsadd L
.95307 .51626 2.5 -2.5 Mabsadd L
.95307 .51626 -2.5 -2.5 Mabsadd L
.95307 .51626 -2.5 2.5 Mabsadd L closepath F
.97619 .51626 -2.5 2.5 Mabsadd m
.97619 .51626 2.5 2.5 Mabsadd L
.97619 .51626 2.5 -2.5 Mabsadd L
.97619 .51626 -2.5 -2.5 Mabsadd L
.97619 .51626 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.29896 .0157 m
.29896 .56177 L
s
.0001 w
[ ] 0 setdash
.29896 .0157 0 2.5 Mabsadd m
.29896 .0157 -2.165 -1.25 Mabsadd L
.29896 .0157 2.165 -1.25 Mabsadd L
.29896 .0157 0 2.5 Mabsadd L closepath F
.29896 .56177 0 2.5 Mabsadd m
.29896 .56177 -2.165 -1.25 Mabsadd L
.29896 .56177 2.165 -1.25 Mabsadd L
.29896 .56177 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.49695 .0157 m
.49695 .56177 L
s
.01 w
.49695 .0157 Mdot
.49695 .56177 Mdot
.001 w
[ ] 0 setdash
.54507 .0157 m
.54507 .56177 L
s
.0001 w
.54507 .0157 -1.875 0 Mabsadd m
.54507 .0157 0 2.5 Mabsadd L
.54507 .0157 1.875 0 Mabsadd L
.54507 .0157 0 -2.5 Mabsadd L
.54507 .0157 -1.875 0 Mabsadd L closepath F
.54507 .56177 -1.875 0 Mabsadd m
.54507 .56177 0 2.5 Mabsadd L
.54507 .56177 1.875 0 Mabsadd L
.54507 .56177 0 -2.5 Mabsadd L
.54507 .56177 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .0157 m
.03741 .0157 L
.05102 .0157 L
.06463 .0157 L
.07823 .0157 L
.09184 .0157 L
.10544 .0157 L
.11905 .0157 L
.13265 .0157 L
.14626 .0157 L
.15986 .0157 L
.17347 .0157 L
.18707 .0157 L
.20068 .0157 L
.21429 .0157 L
.22789 .0157 L
.2415 .0157 L
.2551 .0157 L
.26871 .0157 L
.28231 .0157 L
.29592 .0157 L
.30952 .0157 L
.32313 .0157 L
.33673 .0157 L
.35034 .0157 L
.36395 .0157 L
.37755 .0157 L
.39116 .0157 L
.40476 .0157 L
.41837 .0157 L
.43197 .0157 L
.44558 .0157 L
.45918 .0157 L
.47279 .0157 L
.48639 .0157 L
.5 .0157 L
.51361 .0157 L
.52721 .0157 L
.54082 .0157 L
.55442 .0157 L
.56803 .0157 L
.58163 .0157 L
.59524 .0157 L
.60884 .0157 L
.62245 .0157 L
.63605 .0157 L
.64966 .0157 L
.66327 .0157 L
.67687 .0157 L
.69048 .0157 L
Mistroke
.70408 .0157 L
.71769 .0157 L
.73129 .0157 L
.7449 .0157 L
.7585 .0157 L
.77211 .0157 L
.78571 .0157 L
.79932 .0157 L
.81293 .0157 L
.82653 .0157 L
.84014 .0157 L
.85374 .0157 L
.86735 .0157 L
.88095 .0157 L
.89456 .0157 L
.90816 .0157 L
.92177 .0157 L
.93537 .0157 L
.94898 .0157 L
.96259 .0157 L
.97619 .0157 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .0157 0 2.5 Mabsadd m
.02381 .0157 -0.56518 .7779 Mabsadd L
.02381 .0157 -2.37764 .77254 Mabsadd L
.02381 .0157 -0.91448 -0.29713 Mabsadd L
.02381 .0157 -1.46946 -2.02254 Mabsadd L
.02381 .0157 0 -0.96154 Mabsadd L
.02381 .0157 1.46946 -2.02254 Mabsadd L
.02381 .0157 .91448 -0.29713 Mabsadd L
.02381 .0157 2.37764 .77254 Mabsadd L
.02381 .0157 .56518 .7779 Mabsadd L
.02381 .0157 0 2.5 Mabsadd L closepath F
.03741 .0157 0 2.5 Mabsadd m
.03741 .0157 -0.56518 .7779 Mabsadd L
.03741 .0157 -2.37764 .77254 Mabsadd L
.03741 .0157 -0.91448 -0.29713 Mabsadd L
.03741 .0157 -1.46946 -2.02254 Mabsadd L
.03741 .0157 0 -0.96154 Mabsadd L
.03741 .0157 1.46946 -2.02254 Mabsadd L
.03741 .0157 .91448 -0.29713 Mabsadd L
.03741 .0157 2.37764 .77254 Mabsadd L
.03741 .0157 .56518 .7779 Mabsadd L
.03741 .0157 0 2.5 Mabsadd L closepath F
.05102 .0157 0 2.5 Mabsadd m
.05102 .0157 -0.56518 .7779 Mabsadd L
.05102 .0157 -2.37764 .77254 Mabsadd L
.05102 .0157 -0.91448 -0.29713 Mabsadd L
.05102 .0157 -1.46946 -2.02254 Mabsadd L
.05102 .0157 0 -0.96154 Mabsadd L
.05102 .0157 1.46946 -2.02254 Mabsadd L
.05102 .0157 .91448 -0.29713 Mabsadd L
.05102 .0157 2.37764 .77254 Mabsadd L
.05102 .0157 .56518 .7779 Mabsadd L
.05102 .0157 0 2.5 Mabsadd L closepath F
.06463 .0157 0 2.5 Mabsadd m
.06463 .0157 -0.56518 .7779 Mabsadd L
.06463 .0157 -2.37764 .77254 Mabsadd L
.06463 .0157 -0.91448 -0.29713 Mabsadd L
.06463 .0157 -1.46946 -2.02254 Mabsadd L
.06463 .0157 0 -0.96154 Mabsadd L
.06463 .0157 1.46946 -2.02254 Mabsadd L
.06463 .0157 .91448 -0.29713 Mabsadd L
.06463 .0157 2.37764 .77254 Mabsadd L
.06463 .0157 .56518 .7779 Mabsadd L
.06463 .0157 0 2.5 Mabsadd L closepath F
.07823 .0157 0 2.5 Mabsadd m
.07823 .0157 -0.56518 .7779 Mabsadd L
.07823 .0157 -2.37764 .77254 Mabsadd L
.07823 .0157 -0.91448 -0.29713 Mabsadd L
.07823 .0157 -1.46946 -2.02254 Mabsadd L
.07823 .0157 0 -0.96154 Mabsadd L
.07823 .0157 1.46946 -2.02254 Mabsadd L
.07823 .0157 .91448 -0.29713 Mabsadd L
.07823 .0157 2.37764 .77254 Mabsadd L
.07823 .0157 .56518 .7779 Mabsadd L
.07823 .0157 0 2.5 Mabsadd L closepath F
.09184 .0157 0 2.5 Mabsadd m
.09184 .0157 -0.56518 .7779 Mabsadd L
.09184 .0157 -2.37764 .77254 Mabsadd L
.09184 .0157 -0.91448 -0.29713 Mabsadd L
.09184 .0157 -1.46946 -2.02254 Mabsadd L
.09184 .0157 0 -0.96154 Mabsadd L
.09184 .0157 1.46946 -2.02254 Mabsadd L
.09184 .0157 .91448 -0.29713 Mabsadd L
.09184 .0157 2.37764 .77254 Mabsadd L
.09184 .0157 .56518 .7779 Mabsadd L
.09184 .0157 0 2.5 Mabsadd L closepath F
.10544 .0157 0 2.5 Mabsadd m
.10544 .0157 -0.56518 .7779 Mabsadd L
.10544 .0157 -2.37764 .77254 Mabsadd L
.10544 .0157 -0.91448 -0.29713 Mabsadd L
.10544 .0157 -1.46946 -2.02254 Mabsadd L
.10544 .0157 0 -0.96154 Mabsadd L
.10544 .0157 1.46946 -2.02254 Mabsadd L
.10544 .0157 .91448 -0.29713 Mabsadd L
.10544 .0157 2.37764 .77254 Mabsadd L
.10544 .0157 .56518 .7779 Mabsadd L
.10544 .0157 0 2.5 Mabsadd L closepath F
.11905 .0157 0 2.5 Mabsadd m
.11905 .0157 -0.56518 .7779 Mabsadd L
.11905 .0157 -2.37764 .77254 Mabsadd L
.11905 .0157 -0.91448 -0.29713 Mabsadd L
.11905 .0157 -1.46946 -2.02254 Mabsadd L
.11905 .0157 0 -0.96154 Mabsadd L
.11905 .0157 1.46946 -2.02254 Mabsadd L
.11905 .0157 .91448 -0.29713 Mabsadd L
.11905 .0157 2.37764 .77254 Mabsadd L
.11905 .0157 .56518 .7779 Mabsadd L
.11905 .0157 0 2.5 Mabsadd L closepath F
.13265 .0157 0 2.5 Mabsadd m
.13265 .0157 -0.56518 .7779 Mabsadd L
.13265 .0157 -2.37764 .77254 Mabsadd L
.13265 .0157 -0.91448 -0.29713 Mabsadd L
.13265 .0157 -1.46946 -2.02254 Mabsadd L
.13265 .0157 0 -0.96154 Mabsadd L
.13265 .0157 1.46946 -2.02254 Mabsadd L
.13265 .0157 .91448 -0.29713 Mabsadd L
.13265 .0157 2.37764 .77254 Mabsadd L
.13265 .0157 .56518 .7779 Mabsadd L
.13265 .0157 0 2.5 Mabsadd L closepath F
.14626 .0157 0 2.5 Mabsadd m
.14626 .0157 -0.56518 .7779 Mabsadd L
.14626 .0157 -2.37764 .77254 Mabsadd L
.14626 .0157 -0.91448 -0.29713 Mabsadd L
.14626 .0157 -1.46946 -2.02254 Mabsadd L
.14626 .0157 0 -0.96154 Mabsadd L
.14626 .0157 1.46946 -2.02254 Mabsadd L
.14626 .0157 .91448 -0.29713 Mabsadd L
.14626 .0157 2.37764 .77254 Mabsadd L
.14626 .0157 .56518 .7779 Mabsadd L
.14626 .0157 0 2.5 Mabsadd L closepath F
.15986 .0157 0 2.5 Mabsadd m
.15986 .0157 -0.56518 .7779 Mabsadd L
.15986 .0157 -2.37764 .77254 Mabsadd L
.15986 .0157 -0.91448 -0.29713 Mabsadd L
.15986 .0157 -1.46946 -2.02254 Mabsadd L
.15986 .0157 0 -0.96154 Mabsadd L
.15986 .0157 1.46946 -2.02254 Mabsadd L
.15986 .0157 .91448 -0.29713 Mabsadd L
.15986 .0157 2.37764 .77254 Mabsadd L
.15986 .0157 .56518 .7779 Mabsadd L
.15986 .0157 0 2.5 Mabsadd L closepath F
.17347 .0157 0 2.5 Mabsadd m
.17347 .0157 -0.56518 .7779 Mabsadd L
.17347 .0157 -2.37764 .77254 Mabsadd L
.17347 .0157 -0.91448 -0.29713 Mabsadd L
.17347 .0157 -1.46946 -2.02254 Mabsadd L
.17347 .0157 0 -0.96154 Mabsadd L
.17347 .0157 1.46946 -2.02254 Mabsadd L
.17347 .0157 .91448 -0.29713 Mabsadd L
.17347 .0157 2.37764 .77254 Mabsadd L
.17347 .0157 .56518 .7779 Mabsadd L
.17347 .0157 0 2.5 Mabsadd L closepath F
.18707 .0157 0 2.5 Mabsadd m
.18707 .0157 -0.56518 .7779 Mabsadd L
.18707 .0157 -2.37764 .77254 Mabsadd L
.18707 .0157 -0.91448 -0.29713 Mabsadd L
.18707 .0157 -1.46946 -2.02254 Mabsadd L
.18707 .0157 0 -0.96154 Mabsadd L
.18707 .0157 1.46946 -2.02254 Mabsadd L
.18707 .0157 .91448 -0.29713 Mabsadd L
.18707 .0157 2.37764 .77254 Mabsadd L
.18707 .0157 .56518 .7779 Mabsadd L
.18707 .0157 0 2.5 Mabsadd L closepath F
.20068 .0157 0 2.5 Mabsadd m
.20068 .0157 -0.56518 .7779 Mabsadd L
.20068 .0157 -2.37764 .77254 Mabsadd L
.20068 .0157 -0.91448 -0.29713 Mabsadd L
.20068 .0157 -1.46946 -2.02254 Mabsadd L
.20068 .0157 0 -0.96154 Mabsadd L
.20068 .0157 1.46946 -2.02254 Mabsadd L
.20068 .0157 .91448 -0.29713 Mabsadd L
.20068 .0157 2.37764 .77254 Mabsadd L
.20068 .0157 .56518 .7779 Mabsadd L
.20068 .0157 0 2.5 Mabsadd L closepath F
.21429 .0157 0 2.5 Mabsadd m
.21429 .0157 -0.56518 .7779 Mabsadd L
.21429 .0157 -2.37764 .77254 Mabsadd L
.21429 .0157 -0.91448 -0.29713 Mabsadd L
.21429 .0157 -1.46946 -2.02254 Mabsadd L
.21429 .0157 0 -0.96154 Mabsadd L
.21429 .0157 1.46946 -2.02254 Mabsadd L
.21429 .0157 .91448 -0.29713 Mabsadd L
.21429 .0157 2.37764 .77254 Mabsadd L
.21429 .0157 .56518 .7779 Mabsadd L
.21429 .0157 0 2.5 Mabsadd L closepath F
.22789 .0157 0 2.5 Mabsadd m
.22789 .0157 -0.56518 .7779 Mabsadd L
.22789 .0157 -2.37764 .77254 Mabsadd L
.22789 .0157 -0.91448 -0.29713 Mabsadd L
.22789 .0157 -1.46946 -2.02254 Mabsadd L
.22789 .0157 0 -0.96154 Mabsadd L
.22789 .0157 1.46946 -2.02254 Mabsadd L
.22789 .0157 .91448 -0.29713 Mabsadd L
.22789 .0157 2.37764 .77254 Mabsadd L
.22789 .0157 .56518 .7779 Mabsadd L
.22789 .0157 0 2.5 Mabsadd L closepath F
.2415 .0157 0 2.5 Mabsadd m
.2415 .0157 -0.56518 .7779 Mabsadd L
.2415 .0157 -2.37764 .77254 Mabsadd L
.2415 .0157 -0.91448 -0.29713 Mabsadd L
.2415 .0157 -1.46946 -2.02254 Mabsadd L
.2415 .0157 0 -0.96154 Mabsadd L
.2415 .0157 1.46946 -2.02254 Mabsadd L
.2415 .0157 .91448 -0.29713 Mabsadd L
.2415 .0157 2.37764 .77254 Mabsadd L
.2415 .0157 .56518 .7779 Mabsadd L
.2415 .0157 0 2.5 Mabsadd L closepath F
.2551 .0157 0 2.5 Mabsadd m
.2551 .0157 -0.56518 .7779 Mabsadd L
.2551 .0157 -2.37764 .77254 Mabsadd L
.2551 .0157 -0.91448 -0.29713 Mabsadd L
.2551 .0157 -1.46946 -2.02254 Mabsadd L
.2551 .0157 0 -0.96154 Mabsadd L
.2551 .0157 1.46946 -2.02254 Mabsadd L
.2551 .0157 .91448 -0.29713 Mabsadd L
.2551 .0157 2.37764 .77254 Mabsadd L
.2551 .0157 .56518 .7779 Mabsadd L
.2551 .0157 0 2.5 Mabsadd L closepath F
.26871 .0157 0 2.5 Mabsadd m
.26871 .0157 -0.56518 .7779 Mabsadd L
.26871 .0157 -2.37764 .77254 Mabsadd L
.26871 .0157 -0.91448 -0.29713 Mabsadd L
.26871 .0157 -1.46946 -2.02254 Mabsadd L
.26871 .0157 0 -0.96154 Mabsadd L
.26871 .0157 1.46946 -2.02254 Mabsadd L
.26871 .0157 .91448 -0.29713 Mabsadd L
.26871 .0157 2.37764 .77254 Mabsadd L
.26871 .0157 .56518 .7779 Mabsadd L
.26871 .0157 0 2.5 Mabsadd L closepath F
.28231 .0157 0 2.5 Mabsadd m
.28231 .0157 -0.56518 .7779 Mabsadd L
.28231 .0157 -2.37764 .77254 Mabsadd L
.28231 .0157 -0.91448 -0.29713 Mabsadd L
.28231 .0157 -1.46946 -2.02254 Mabsadd L
.28231 .0157 0 -0.96154 Mabsadd L
.28231 .0157 1.46946 -2.02254 Mabsadd L
.28231 .0157 .91448 -0.29713 Mabsadd L
.28231 .0157 2.37764 .77254 Mabsadd L
.28231 .0157 .56518 .7779 Mabsadd L
.28231 .0157 0 2.5 Mabsadd L closepath F
.29592 .0157 0 2.5 Mabsadd m
.29592 .0157 -0.56518 .7779 Mabsadd L
.29592 .0157 -2.37764 .77254 Mabsadd L
.29592 .0157 -0.91448 -0.29713 Mabsadd L
.29592 .0157 -1.46946 -2.02254 Mabsadd L
.29592 .0157 0 -0.96154 Mabsadd L
.29592 .0157 1.46946 -2.02254 Mabsadd L
.29592 .0157 .91448 -0.29713 Mabsadd L
.29592 .0157 2.37764 .77254 Mabsadd L
.29592 .0157 .56518 .7779 Mabsadd L
.29592 .0157 0 2.5 Mabsadd L closepath F
.30952 .0157 0 2.5 Mabsadd m
.30952 .0157 -0.56518 .7779 Mabsadd L
.30952 .0157 -2.37764 .77254 Mabsadd L
.30952 .0157 -0.91448 -0.29713 Mabsadd L
.30952 .0157 -1.46946 -2.02254 Mabsadd L
.30952 .0157 0 -0.96154 Mabsadd L
.30952 .0157 1.46946 -2.02254 Mabsadd L
.30952 .0157 .91448 -0.29713 Mabsadd L
.30952 .0157 2.37764 .77254 Mabsadd L
.30952 .0157 .56518 .7779 Mabsadd L
.30952 .0157 0 2.5 Mabsadd L closepath F
.32313 .0157 0 2.5 Mabsadd m
.32313 .0157 -0.56518 .7779 Mabsadd L
.32313 .0157 -2.37764 .77254 Mabsadd L
.32313 .0157 -0.91448 -0.29713 Mabsadd L
.32313 .0157 -1.46946 -2.02254 Mabsadd L
.32313 .0157 0 -0.96154 Mabsadd L
.32313 .0157 1.46946 -2.02254 Mabsadd L
.32313 .0157 .91448 -0.29713 Mabsadd L
.32313 .0157 2.37764 .77254 Mabsadd L
.32313 .0157 .56518 .7779 Mabsadd L
.32313 .0157 0 2.5 Mabsadd L closepath F
.33673 .0157 0 2.5 Mabsadd m
.33673 .0157 -0.56518 .7779 Mabsadd L
.33673 .0157 -2.37764 .77254 Mabsadd L
.33673 .0157 -0.91448 -0.29713 Mabsadd L
.33673 .0157 -1.46946 -2.02254 Mabsadd L
.33673 .0157 0 -0.96154 Mabsadd L
.33673 .0157 1.46946 -2.02254 Mabsadd L
.33673 .0157 .91448 -0.29713 Mabsadd L
.33673 .0157 2.37764 .77254 Mabsadd L
.33673 .0157 .56518 .7779 Mabsadd L
.33673 .0157 0 2.5 Mabsadd L closepath F
.35034 .0157 0 2.5 Mabsadd m
.35034 .0157 -0.56518 .7779 Mabsadd L
.35034 .0157 -2.37764 .77254 Mabsadd L
.35034 .0157 -0.91448 -0.29713 Mabsadd L
.35034 .0157 -1.46946 -2.02254 Mabsadd L
.35034 .0157 0 -0.96154 Mabsadd L
.35034 .0157 1.46946 -2.02254 Mabsadd L
.35034 .0157 .91448 -0.29713 Mabsadd L
.35034 .0157 2.37764 .77254 Mabsadd L
.35034 .0157 .56518 .7779 Mabsadd L
.35034 .0157 0 2.5 Mabsadd L closepath F
.36395 .0157 0 2.5 Mabsadd m
.36395 .0157 -0.56518 .7779 Mabsadd L
.36395 .0157 -2.37764 .77254 Mabsadd L
.36395 .0157 -0.91448 -0.29713 Mabsadd L
.36395 .0157 -1.46946 -2.02254 Mabsadd L
.36395 .0157 0 -0.96154 Mabsadd L
.36395 .0157 1.46946 -2.02254 Mabsadd L
.36395 .0157 .91448 -0.29713 Mabsadd L
.36395 .0157 2.37764 .77254 Mabsadd L
.36395 .0157 .56518 .7779 Mabsadd L
.36395 .0157 0 2.5 Mabsadd L closepath F
.37755 .0157 0 2.5 Mabsadd m
.37755 .0157 -0.56518 .7779 Mabsadd L
.37755 .0157 -2.37764 .77254 Mabsadd L
.37755 .0157 -0.91448 -0.29713 Mabsadd L
.37755 .0157 -1.46946 -2.02254 Mabsadd L
.37755 .0157 0 -0.96154 Mabsadd L
.37755 .0157 1.46946 -2.02254 Mabsadd L
.37755 .0157 .91448 -0.29713 Mabsadd L
.37755 .0157 2.37764 .77254 Mabsadd L
.37755 .0157 .56518 .7779 Mabsadd L
.37755 .0157 0 2.5 Mabsadd L closepath F
.39116 .0157 0 2.5 Mabsadd m
.39116 .0157 -0.56518 .7779 Mabsadd L
.39116 .0157 -2.37764 .77254 Mabsadd L
.39116 .0157 -0.91448 -0.29713 Mabsadd L
.39116 .0157 -1.46946 -2.02254 Mabsadd L
.39116 .0157 0 -0.96154 Mabsadd L
.39116 .0157 1.46946 -2.02254 Mabsadd L
.39116 .0157 .91448 -0.29713 Mabsadd L
.39116 .0157 2.37764 .77254 Mabsadd L
.39116 .0157 .56518 .7779 Mabsadd L
.39116 .0157 0 2.5 Mabsadd L closepath F
.40476 .0157 0 2.5 Mabsadd m
.40476 .0157 -0.56518 .7779 Mabsadd L
.40476 .0157 -2.37764 .77254 Mabsadd L
.40476 .0157 -0.91448 -0.29713 Mabsadd L
.40476 .0157 -1.46946 -2.02254 Mabsadd L
.40476 .0157 0 -0.96154 Mabsadd L
.40476 .0157 1.46946 -2.02254 Mabsadd L
.40476 .0157 .91448 -0.29713 Mabsadd L
.40476 .0157 2.37764 .77254 Mabsadd L
.40476 .0157 .56518 .7779 Mabsadd L
.40476 .0157 0 2.5 Mabsadd L closepath F
.41837 .0157 0 2.5 Mabsadd m
.41837 .0157 -0.56518 .7779 Mabsadd L
.41837 .0157 -2.37764 .77254 Mabsadd L
.41837 .0157 -0.91448 -0.29713 Mabsadd L
.41837 .0157 -1.46946 -2.02254 Mabsadd L
.41837 .0157 0 -0.96154 Mabsadd L
.41837 .0157 1.46946 -2.02254 Mabsadd L
.41837 .0157 .91448 -0.29713 Mabsadd L
.41837 .0157 2.37764 .77254 Mabsadd L
.41837 .0157 .56518 .7779 Mabsadd L
.41837 .0157 0 2.5 Mabsadd L closepath F
.43197 .0157 0 2.5 Mabsadd m
.43197 .0157 -0.56518 .7779 Mabsadd L
.43197 .0157 -2.37764 .77254 Mabsadd L
.43197 .0157 -0.91448 -0.29713 Mabsadd L
.43197 .0157 -1.46946 -2.02254 Mabsadd L
.43197 .0157 0 -0.96154 Mabsadd L
.43197 .0157 1.46946 -2.02254 Mabsadd L
.43197 .0157 .91448 -0.29713 Mabsadd L
.43197 .0157 2.37764 .77254 Mabsadd L
.43197 .0157 .56518 .7779 Mabsadd L
.43197 .0157 0 2.5 Mabsadd L closepath F
.44558 .0157 0 2.5 Mabsadd m
.44558 .0157 -0.56518 .7779 Mabsadd L
.44558 .0157 -2.37764 .77254 Mabsadd L
.44558 .0157 -0.91448 -0.29713 Mabsadd L
.44558 .0157 -1.46946 -2.02254 Mabsadd L
.44558 .0157 0 -0.96154 Mabsadd L
.44558 .0157 1.46946 -2.02254 Mabsadd L
.44558 .0157 .91448 -0.29713 Mabsadd L
.44558 .0157 2.37764 .77254 Mabsadd L
.44558 .0157 .56518 .7779 Mabsadd L
.44558 .0157 0 2.5 Mabsadd L closepath F
.45918 .0157 0 2.5 Mabsadd m
.45918 .0157 -0.56518 .7779 Mabsadd L
.45918 .0157 -2.37764 .77254 Mabsadd L
.45918 .0157 -0.91448 -0.29713 Mabsadd L
.45918 .0157 -1.46946 -2.02254 Mabsadd L
.45918 .0157 0 -0.96154 Mabsadd L
.45918 .0157 1.46946 -2.02254 Mabsadd L
.45918 .0157 .91448 -0.29713 Mabsadd L
.45918 .0157 2.37764 .77254 Mabsadd L
.45918 .0157 .56518 .7779 Mabsadd L
.45918 .0157 0 2.5 Mabsadd L closepath F
.47279 .0157 0 2.5 Mabsadd m
.47279 .0157 -0.56518 .7779 Mabsadd L
.47279 .0157 -2.37764 .77254 Mabsadd L
.47279 .0157 -0.91448 -0.29713 Mabsadd L
.47279 .0157 -1.46946 -2.02254 Mabsadd L
.47279 .0157 0 -0.96154 Mabsadd L
.47279 .0157 1.46946 -2.02254 Mabsadd L
.47279 .0157 .91448 -0.29713 Mabsadd L
.47279 .0157 2.37764 .77254 Mabsadd L
.47279 .0157 .56518 .7779 Mabsadd L
.47279 .0157 0 2.5 Mabsadd L closepath F
.48639 .0157 0 2.5 Mabsadd m
.48639 .0157 -0.56518 .7779 Mabsadd L
.48639 .0157 -2.37764 .77254 Mabsadd L
.48639 .0157 -0.91448 -0.29713 Mabsadd L
.48639 .0157 -1.46946 -2.02254 Mabsadd L
.48639 .0157 0 -0.96154 Mabsadd L
.48639 .0157 1.46946 -2.02254 Mabsadd L
.48639 .0157 .91448 -0.29713 Mabsadd L
.48639 .0157 2.37764 .77254 Mabsadd L
.48639 .0157 .56518 .7779 Mabsadd L
.48639 .0157 0 2.5 Mabsadd L closepath F
.5 .0157 0 2.5 Mabsadd m
.5 .0157 -0.56518 .7779 Mabsadd L
.5 .0157 -2.37764 .77254 Mabsadd L
.5 .0157 -0.91448 -0.29713 Mabsadd L
.5 .0157 -1.46946 -2.02254 Mabsadd L
.5 .0157 0 -0.96154 Mabsadd L
.5 .0157 1.46946 -2.02254 Mabsadd L
.5 .0157 .91448 -0.29713 Mabsadd L
.5 .0157 2.37764 .77254 Mabsadd L
.5 .0157 .56518 .7779 Mabsadd L
.5 .0157 0 2.5 Mabsadd L closepath F
.51361 .0157 0 2.5 Mabsadd m
.51361 .0157 -0.56518 .7779 Mabsadd L
.51361 .0157 -2.37764 .77254 Mabsadd L
.51361 .0157 -0.91448 -0.29713 Mabsadd L
.51361 .0157 -1.46946 -2.02254 Mabsadd L
.51361 .0157 0 -0.96154 Mabsadd L
.51361 .0157 1.46946 -2.02254 Mabsadd L
.51361 .0157 .91448 -0.29713 Mabsadd L
.51361 .0157 2.37764 .77254 Mabsadd L
.51361 .0157 .56518 .7779 Mabsadd L
.51361 .0157 0 2.5 Mabsadd L closepath F
.52721 .0157 0 2.5 Mabsadd m
.52721 .0157 -0.56518 .7779 Mabsadd L
.52721 .0157 -2.37764 .77254 Mabsadd L
.52721 .0157 -0.91448 -0.29713 Mabsadd L
.52721 .0157 -1.46946 -2.02254 Mabsadd L
.52721 .0157 0 -0.96154 Mabsadd L
.52721 .0157 1.46946 -2.02254 Mabsadd L
.52721 .0157 .91448 -0.29713 Mabsadd L
.52721 .0157 2.37764 .77254 Mabsadd L
.52721 .0157 .56518 .7779 Mabsadd L
.52721 .0157 0 2.5 Mabsadd L closepath F
.54082 .0157 0 2.5 Mabsadd m
.54082 .0157 -0.56518 .7779 Mabsadd L
.54082 .0157 -2.37764 .77254 Mabsadd L
.54082 .0157 -0.91448 -0.29713 Mabsadd L
.54082 .0157 -1.46946 -2.02254 Mabsadd L
.54082 .0157 0 -0.96154 Mabsadd L
.54082 .0157 1.46946 -2.02254 Mabsadd L
.54082 .0157 .91448 -0.29713 Mabsadd L
.54082 .0157 2.37764 .77254 Mabsadd L
.54082 .0157 .56518 .7779 Mabsadd L
.54082 .0157 0 2.5 Mabsadd L closepath F
.55442 .0157 0 2.5 Mabsadd m
.55442 .0157 -0.56518 .7779 Mabsadd L
.55442 .0157 -2.37764 .77254 Mabsadd L
.55442 .0157 -0.91448 -0.29713 Mabsadd L
.55442 .0157 -1.46946 -2.02254 Mabsadd L
.55442 .0157 0 -0.96154 Mabsadd L
.55442 .0157 1.46946 -2.02254 Mabsadd L
.55442 .0157 .91448 -0.29713 Mabsadd L
.55442 .0157 2.37764 .77254 Mabsadd L
.55442 .0157 .56518 .7779 Mabsadd L
.55442 .0157 0 2.5 Mabsadd L closepath F
.56803 .0157 0 2.5 Mabsadd m
.56803 .0157 -0.56518 .7779 Mabsadd L
.56803 .0157 -2.37764 .77254 Mabsadd L
.56803 .0157 -0.91448 -0.29713 Mabsadd L
.56803 .0157 -1.46946 -2.02254 Mabsadd L
.56803 .0157 0 -0.96154 Mabsadd L
.56803 .0157 1.46946 -2.02254 Mabsadd L
.56803 .0157 .91448 -0.29713 Mabsadd L
.56803 .0157 2.37764 .77254 Mabsadd L
.56803 .0157 .56518 .7779 Mabsadd L
.56803 .0157 0 2.5 Mabsadd L closepath F
.58163 .0157 0 2.5 Mabsadd m
.58163 .0157 -0.56518 .7779 Mabsadd L
.58163 .0157 -2.37764 .77254 Mabsadd L
.58163 .0157 -0.91448 -0.29713 Mabsadd L
.58163 .0157 -1.46946 -2.02254 Mabsadd L
.58163 .0157 0 -0.96154 Mabsadd L
.58163 .0157 1.46946 -2.02254 Mabsadd L
.58163 .0157 .91448 -0.29713 Mabsadd L
.58163 .0157 2.37764 .77254 Mabsadd L
.58163 .0157 .56518 .7779 Mabsadd L
.58163 .0157 0 2.5 Mabsadd L closepath F
.59524 .0157 0 2.5 Mabsadd m
.59524 .0157 -0.56518 .7779 Mabsadd L
.59524 .0157 -2.37764 .77254 Mabsadd L
.59524 .0157 -0.91448 -0.29713 Mabsadd L
.59524 .0157 -1.46946 -2.02254 Mabsadd L
.59524 .0157 0 -0.96154 Mabsadd L
.59524 .0157 1.46946 -2.02254 Mabsadd L
.59524 .0157 .91448 -0.29713 Mabsadd L
.59524 .0157 2.37764 .77254 Mabsadd L
.59524 .0157 .56518 .7779 Mabsadd L
.59524 .0157 0 2.5 Mabsadd L closepath F
.60884 .0157 0 2.5 Mabsadd m
.60884 .0157 -0.56518 .7779 Mabsadd L
.60884 .0157 -2.37764 .77254 Mabsadd L
.60884 .0157 -0.91448 -0.29713 Mabsadd L
.60884 .0157 -1.46946 -2.02254 Mabsadd L
.60884 .0157 0 -0.96154 Mabsadd L
.60884 .0157 1.46946 -2.02254 Mabsadd L
.60884 .0157 .91448 -0.29713 Mabsadd L
.60884 .0157 2.37764 .77254 Mabsadd L
.60884 .0157 .56518 .7779 Mabsadd L
.60884 .0157 0 2.5 Mabsadd L closepath F
.62245 .0157 0 2.5 Mabsadd m
.62245 .0157 -0.56518 .7779 Mabsadd L
.62245 .0157 -2.37764 .77254 Mabsadd L
.62245 .0157 -0.91448 -0.29713 Mabsadd L
.62245 .0157 -1.46946 -2.02254 Mabsadd L
.62245 .0157 0 -0.96154 Mabsadd L
.62245 .0157 1.46946 -2.02254 Mabsadd L
.62245 .0157 .91448 -0.29713 Mabsadd L
.62245 .0157 2.37764 .77254 Mabsadd L
.62245 .0157 .56518 .7779 Mabsadd L
.62245 .0157 0 2.5 Mabsadd L closepath F
.63605 .0157 0 2.5 Mabsadd m
.63605 .0157 -0.56518 .7779 Mabsadd L
.63605 .0157 -2.37764 .77254 Mabsadd L
.63605 .0157 -0.91448 -0.29713 Mabsadd L
.63605 .0157 -1.46946 -2.02254 Mabsadd L
.63605 .0157 0 -0.96154 Mabsadd L
.63605 .0157 1.46946 -2.02254 Mabsadd L
.63605 .0157 .91448 -0.29713 Mabsadd L
.63605 .0157 2.37764 .77254 Mabsadd L
.63605 .0157 .56518 .7779 Mabsadd L
.63605 .0157 0 2.5 Mabsadd L closepath F
.64966 .0157 0 2.5 Mabsadd m
.64966 .0157 -0.56518 .7779 Mabsadd L
.64966 .0157 -2.37764 .77254 Mabsadd L
.64966 .0157 -0.91448 -0.29713 Mabsadd L
.64966 .0157 -1.46946 -2.02254 Mabsadd L
.64966 .0157 0 -0.96154 Mabsadd L
.64966 .0157 1.46946 -2.02254 Mabsadd L
.64966 .0157 .91448 -0.29713 Mabsadd L
.64966 .0157 2.37764 .77254 Mabsadd L
.64966 .0157 .56518 .7779 Mabsadd L
.64966 .0157 0 2.5 Mabsadd L closepath F
.66327 .0157 0 2.5 Mabsadd m
.66327 .0157 -0.56518 .7779 Mabsadd L
.66327 .0157 -2.37764 .77254 Mabsadd L
.66327 .0157 -0.91448 -0.29713 Mabsadd L
.66327 .0157 -1.46946 -2.02254 Mabsadd L
.66327 .0157 0 -0.96154 Mabsadd L
.66327 .0157 1.46946 -2.02254 Mabsadd L
.66327 .0157 .91448 -0.29713 Mabsadd L
.66327 .0157 2.37764 .77254 Mabsadd L
.66327 .0157 .56518 .7779 Mabsadd L
.66327 .0157 0 2.5 Mabsadd L closepath F
.67687 .0157 0 2.5 Mabsadd m
.67687 .0157 -0.56518 .7779 Mabsadd L
.67687 .0157 -2.37764 .77254 Mabsadd L
.67687 .0157 -0.91448 -0.29713 Mabsadd L
.67687 .0157 -1.46946 -2.02254 Mabsadd L
.67687 .0157 0 -0.96154 Mabsadd L
.67687 .0157 1.46946 -2.02254 Mabsadd L
.67687 .0157 .91448 -0.29713 Mabsadd L
.67687 .0157 2.37764 .77254 Mabsadd L
.67687 .0157 .56518 .7779 Mabsadd L
.67687 .0157 0 2.5 Mabsadd L closepath F
.69048 .0157 0 2.5 Mabsadd m
.69048 .0157 -0.56518 .7779 Mabsadd L
.69048 .0157 -2.37764 .77254 Mabsadd L
.69048 .0157 -0.91448 -0.29713 Mabsadd L
.69048 .0157 -1.46946 -2.02254 Mabsadd L
.69048 .0157 0 -0.96154 Mabsadd L
.69048 .0157 1.46946 -2.02254 Mabsadd L
.69048 .0157 .91448 -0.29713 Mabsadd L
.69048 .0157 2.37764 .77254 Mabsadd L
.69048 .0157 .56518 .7779 Mabsadd L
.69048 .0157 0 2.5 Mabsadd L closepath F
.70408 .0157 0 2.5 Mabsadd m
.70408 .0157 -0.56518 .7779 Mabsadd L
.70408 .0157 -2.37764 .77254 Mabsadd L
.70408 .0157 -0.91448 -0.29713 Mabsadd L
.70408 .0157 -1.46946 -2.02254 Mabsadd L
.70408 .0157 0 -0.96154 Mabsadd L
.70408 .0157 1.46946 -2.02254 Mabsadd L
.70408 .0157 .91448 -0.29713 Mabsadd L
.70408 .0157 2.37764 .77254 Mabsadd L
.70408 .0157 .56518 .7779 Mabsadd L
.70408 .0157 0 2.5 Mabsadd L closepath F
.71769 .0157 0 2.5 Mabsadd m
.71769 .0157 -0.56518 .7779 Mabsadd L
.71769 .0157 -2.37764 .77254 Mabsadd L
.71769 .0157 -0.91448 -0.29713 Mabsadd L
.71769 .0157 -1.46946 -2.02254 Mabsadd L
.71769 .0157 0 -0.96154 Mabsadd L
.71769 .0157 1.46946 -2.02254 Mabsadd L
.71769 .0157 .91448 -0.29713 Mabsadd L
.71769 .0157 2.37764 .77254 Mabsadd L
.71769 .0157 .56518 .7779 Mabsadd L
.71769 .0157 0 2.5 Mabsadd L closepath F
.73129 .0157 0 2.5 Mabsadd m
.73129 .0157 -0.56518 .7779 Mabsadd L
.73129 .0157 -2.37764 .77254 Mabsadd L
.73129 .0157 -0.91448 -0.29713 Mabsadd L
.73129 .0157 -1.46946 -2.02254 Mabsadd L
.73129 .0157 0 -0.96154 Mabsadd L
.73129 .0157 1.46946 -2.02254 Mabsadd L
.73129 .0157 .91448 -0.29713 Mabsadd L
.73129 .0157 2.37764 .77254 Mabsadd L
.73129 .0157 .56518 .7779 Mabsadd L
.73129 .0157 0 2.5 Mabsadd L closepath F
.7449 .0157 0 2.5 Mabsadd m
.7449 .0157 -0.56518 .7779 Mabsadd L
.7449 .0157 -2.37764 .77254 Mabsadd L
.7449 .0157 -0.91448 -0.29713 Mabsadd L
.7449 .0157 -1.46946 -2.02254 Mabsadd L
.7449 .0157 0 -0.96154 Mabsadd L
.7449 .0157 1.46946 -2.02254 Mabsadd L
.7449 .0157 .91448 -0.29713 Mabsadd L
.7449 .0157 2.37764 .77254 Mabsadd L
.7449 .0157 .56518 .7779 Mabsadd L
.7449 .0157 0 2.5 Mabsadd L closepath F
.7585 .0157 0 2.5 Mabsadd m
.7585 .0157 -0.56518 .7779 Mabsadd L
.7585 .0157 -2.37764 .77254 Mabsadd L
.7585 .0157 -0.91448 -0.29713 Mabsadd L
.7585 .0157 -1.46946 -2.02254 Mabsadd L
.7585 .0157 0 -0.96154 Mabsadd L
.7585 .0157 1.46946 -2.02254 Mabsadd L
.7585 .0157 .91448 -0.29713 Mabsadd L
.7585 .0157 2.37764 .77254 Mabsadd L
.7585 .0157 .56518 .7779 Mabsadd L
.7585 .0157 0 2.5 Mabsadd L closepath F
.77211 .0157 0 2.5 Mabsadd m
.77211 .0157 -0.56518 .7779 Mabsadd L
.77211 .0157 -2.37764 .77254 Mabsadd L
.77211 .0157 -0.91448 -0.29713 Mabsadd L
.77211 .0157 -1.46946 -2.02254 Mabsadd L
.77211 .0157 0 -0.96154 Mabsadd L
.77211 .0157 1.46946 -2.02254 Mabsadd L
.77211 .0157 .91448 -0.29713 Mabsadd L
.77211 .0157 2.37764 .77254 Mabsadd L
.77211 .0157 .56518 .7779 Mabsadd L
.77211 .0157 0 2.5 Mabsadd L closepath F
.78571 .0157 0 2.5 Mabsadd m
.78571 .0157 -0.56518 .7779 Mabsadd L
.78571 .0157 -2.37764 .77254 Mabsadd L
.78571 .0157 -0.91448 -0.29713 Mabsadd L
.78571 .0157 -1.46946 -2.02254 Mabsadd L
.78571 .0157 0 -0.96154 Mabsadd L
.78571 .0157 1.46946 -2.02254 Mabsadd L
.78571 .0157 .91448 -0.29713 Mabsadd L
.78571 .0157 2.37764 .77254 Mabsadd L
.78571 .0157 .56518 .7779 Mabsadd L
.78571 .0157 0 2.5 Mabsadd L closepath F
.79932 .0157 0 2.5 Mabsadd m
.79932 .0157 -0.56518 .7779 Mabsadd L
.79932 .0157 -2.37764 .77254 Mabsadd L
.79932 .0157 -0.91448 -0.29713 Mabsadd L
.79932 .0157 -1.46946 -2.02254 Mabsadd L
.79932 .0157 0 -0.96154 Mabsadd L
.79932 .0157 1.46946 -2.02254 Mabsadd L
.79932 .0157 .91448 -0.29713 Mabsadd L
.79932 .0157 2.37764 .77254 Mabsadd L
.79932 .0157 .56518 .7779 Mabsadd L
.79932 .0157 0 2.5 Mabsadd L closepath F
.81293 .0157 0 2.5 Mabsadd m
.81293 .0157 -0.56518 .7779 Mabsadd L
.81293 .0157 -2.37764 .77254 Mabsadd L
.81293 .0157 -0.91448 -0.29713 Mabsadd L
.81293 .0157 -1.46946 -2.02254 Mabsadd L
.81293 .0157 0 -0.96154 Mabsadd L
.81293 .0157 1.46946 -2.02254 Mabsadd L
.81293 .0157 .91448 -0.29713 Mabsadd L
.81293 .0157 2.37764 .77254 Mabsadd L
.81293 .0157 .56518 .7779 Mabsadd L
.81293 .0157 0 2.5 Mabsadd L closepath F
.82653 .0157 0 2.5 Mabsadd m
.82653 .0157 -0.56518 .7779 Mabsadd L
.82653 .0157 -2.37764 .77254 Mabsadd L
.82653 .0157 -0.91448 -0.29713 Mabsadd L
.82653 .0157 -1.46946 -2.02254 Mabsadd L
.82653 .0157 0 -0.96154 Mabsadd L
.82653 .0157 1.46946 -2.02254 Mabsadd L
.82653 .0157 .91448 -0.29713 Mabsadd L
.82653 .0157 2.37764 .77254 Mabsadd L
.82653 .0157 .56518 .7779 Mabsadd L
.82653 .0157 0 2.5 Mabsadd L closepath F
.84014 .0157 0 2.5 Mabsadd m
.84014 .0157 -0.56518 .7779 Mabsadd L
.84014 .0157 -2.37764 .77254 Mabsadd L
.84014 .0157 -0.91448 -0.29713 Mabsadd L
.84014 .0157 -1.46946 -2.02254 Mabsadd L
.84014 .0157 0 -0.96154 Mabsadd L
.84014 .0157 1.46946 -2.02254 Mabsadd L
.84014 .0157 .91448 -0.29713 Mabsadd L
.84014 .0157 2.37764 .77254 Mabsadd L
.84014 .0157 .56518 .7779 Mabsadd L
.84014 .0157 0 2.5 Mabsadd L closepath F
.85374 .0157 0 2.5 Mabsadd m
.85374 .0157 -0.56518 .7779 Mabsadd L
.85374 .0157 -2.37764 .77254 Mabsadd L
.85374 .0157 -0.91448 -0.29713 Mabsadd L
.85374 .0157 -1.46946 -2.02254 Mabsadd L
.85374 .0157 0 -0.96154 Mabsadd L
.85374 .0157 1.46946 -2.02254 Mabsadd L
.85374 .0157 .91448 -0.29713 Mabsadd L
.85374 .0157 2.37764 .77254 Mabsadd L
.85374 .0157 .56518 .7779 Mabsadd L
.85374 .0157 0 2.5 Mabsadd L closepath F
.86735 .0157 0 2.5 Mabsadd m
.86735 .0157 -0.56518 .7779 Mabsadd L
.86735 .0157 -2.37764 .77254 Mabsadd L
.86735 .0157 -0.91448 -0.29713 Mabsadd L
.86735 .0157 -1.46946 -2.02254 Mabsadd L
.86735 .0157 0 -0.96154 Mabsadd L
.86735 .0157 1.46946 -2.02254 Mabsadd L
.86735 .0157 .91448 -0.29713 Mabsadd L
.86735 .0157 2.37764 .77254 Mabsadd L
.86735 .0157 .56518 .7779 Mabsadd L
.86735 .0157 0 2.5 Mabsadd L closepath F
.88095 .0157 0 2.5 Mabsadd m
.88095 .0157 -0.56518 .7779 Mabsadd L
.88095 .0157 -2.37764 .77254 Mabsadd L
.88095 .0157 -0.91448 -0.29713 Mabsadd L
.88095 .0157 -1.46946 -2.02254 Mabsadd L
.88095 .0157 0 -0.96154 Mabsadd L
.88095 .0157 1.46946 -2.02254 Mabsadd L
.88095 .0157 .91448 -0.29713 Mabsadd L
.88095 .0157 2.37764 .77254 Mabsadd L
.88095 .0157 .56518 .7779 Mabsadd L
.88095 .0157 0 2.5 Mabsadd L closepath F
.89456 .0157 0 2.5 Mabsadd m
.89456 .0157 -0.56518 .7779 Mabsadd L
.89456 .0157 -2.37764 .77254 Mabsadd L
.89456 .0157 -0.91448 -0.29713 Mabsadd L
.89456 .0157 -1.46946 -2.02254 Mabsadd L
.89456 .0157 0 -0.96154 Mabsadd L
.89456 .0157 1.46946 -2.02254 Mabsadd L
.89456 .0157 .91448 -0.29713 Mabsadd L
.89456 .0157 2.37764 .77254 Mabsadd L
.89456 .0157 .56518 .7779 Mabsadd L
.89456 .0157 0 2.5 Mabsadd L closepath F
.90816 .0157 0 2.5 Mabsadd m
.90816 .0157 -0.56518 .7779 Mabsadd L
.90816 .0157 -2.37764 .77254 Mabsadd L
.90816 .0157 -0.91448 -0.29713 Mabsadd L
.90816 .0157 -1.46946 -2.02254 Mabsadd L
.90816 .0157 0 -0.96154 Mabsadd L
.90816 .0157 1.46946 -2.02254 Mabsadd L
.90816 .0157 .91448 -0.29713 Mabsadd L
.90816 .0157 2.37764 .77254 Mabsadd L
.90816 .0157 .56518 .7779 Mabsadd L
.90816 .0157 0 2.5 Mabsadd L closepath F
.92177 .0157 0 2.5 Mabsadd m
.92177 .0157 -0.56518 .7779 Mabsadd L
.92177 .0157 -2.37764 .77254 Mabsadd L
.92177 .0157 -0.91448 -0.29713 Mabsadd L
.92177 .0157 -1.46946 -2.02254 Mabsadd L
.92177 .0157 0 -0.96154 Mabsadd L
.92177 .0157 1.46946 -2.02254 Mabsadd L
.92177 .0157 .91448 -0.29713 Mabsadd L
.92177 .0157 2.37764 .77254 Mabsadd L
.92177 .0157 .56518 .7779 Mabsadd L
.92177 .0157 0 2.5 Mabsadd L closepath F
.93537 .0157 0 2.5 Mabsadd m
.93537 .0157 -0.56518 .7779 Mabsadd L
.93537 .0157 -2.37764 .77254 Mabsadd L
.93537 .0157 -0.91448 -0.29713 Mabsadd L
.93537 .0157 -1.46946 -2.02254 Mabsadd L
.93537 .0157 0 -0.96154 Mabsadd L
.93537 .0157 1.46946 -2.02254 Mabsadd L
.93537 .0157 .91448 -0.29713 Mabsadd L
.93537 .0157 2.37764 .77254 Mabsadd L
.93537 .0157 .56518 .7779 Mabsadd L
.93537 .0157 0 2.5 Mabsadd L closepath F
.94898 .0157 0 2.5 Mabsadd m
.94898 .0157 -0.56518 .7779 Mabsadd L
.94898 .0157 -2.37764 .77254 Mabsadd L
.94898 .0157 -0.91448 -0.29713 Mabsadd L
.94898 .0157 -1.46946 -2.02254 Mabsadd L
.94898 .0157 0 -0.96154 Mabsadd L
.94898 .0157 1.46946 -2.02254 Mabsadd L
.94898 .0157 .91448 -0.29713 Mabsadd L
.94898 .0157 2.37764 .77254 Mabsadd L
.94898 .0157 .56518 .7779 Mabsadd L
.94898 .0157 0 2.5 Mabsadd L closepath F
.96259 .0157 0 2.5 Mabsadd m
.96259 .0157 -0.56518 .7779 Mabsadd L
.96259 .0157 -2.37764 .77254 Mabsadd L
.96259 .0157 -0.91448 -0.29713 Mabsadd L
.96259 .0157 -1.46946 -2.02254 Mabsadd L
.96259 .0157 0 -0.96154 Mabsadd L
.96259 .0157 1.46946 -2.02254 Mabsadd L
.96259 .0157 .91448 -0.29713 Mabsadd L
.96259 .0157 2.37764 .77254 Mabsadd L
.96259 .0157 .56518 .7779 Mabsadd L
.96259 .0157 0 2.5 Mabsadd L closepath F
.97619 .0157 0 2.5 Mabsadd m
.97619 .0157 -0.56518 .7779 Mabsadd L
.97619 .0157 -2.37764 .77254 Mabsadd L
.97619 .0157 -0.91448 -0.29713 Mabsadd L
.97619 .0157 -1.46946 -2.02254 Mabsadd L
.97619 .0157 0 -0.96154 Mabsadd L
.97619 .0157 1.46946 -2.02254 Mabsadd L
.97619 .0157 .91448 -0.29713 Mabsadd L
.97619 .0157 2.37764 .77254 Mabsadd L
.97619 .0157 .56518 .7779 Mabsadd L
.97619 .0157 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .56177 m
.03741 .56177 L
.05102 .56177 L
.06463 .56177 L
.07823 .56177 L
.09184 .56177 L
.10544 .56177 L
.11905 .56177 L
.13265 .56177 L
.14626 .56177 L
.15986 .56177 L
.17347 .56177 L
.18707 .56177 L
.20068 .56177 L
.21429 .56177 L
.22789 .56177 L
.2415 .56177 L
.2551 .56177 L
.26871 .56177 L
.28231 .56177 L
.29592 .56177 L
.30952 .56177 L
.32313 .56177 L
.33673 .56177 L
.35034 .56177 L
.36395 .56177 L
.37755 .56177 L
.39116 .56177 L
.40476 .56177 L
.41837 .56177 L
.43197 .56177 L
.44558 .56177 L
.45918 .56177 L
.47279 .56177 L
.48639 .56177 L
.5 .56177 L
.51361 .56177 L
.52721 .56177 L
.54082 .56177 L
.55442 .56177 L
.56803 .56177 L
.58163 .56177 L
.59524 .56177 L
.60884 .56177 L
.62245 .56177 L
.63605 .56177 L
.64966 .56177 L
.66327 .56177 L
.67687 .56177 L
.69048 .56177 L
Mistroke
.70408 .56177 L
.71769 .56177 L
.73129 .56177 L
.7449 .56177 L
.7585 .56177 L
.77211 .56177 L
.78571 .56177 L
.79932 .56177 L
.81293 .56177 L
.82653 .56177 L
.84014 .56177 L
.85374 .56177 L
.86735 .56177 L
.88095 .56177 L
.89456 .56177 L
.90816 .56177 L
.92177 .56177 L
.93537 .56177 L
.94898 .56177 L
.96259 .56177 L
.97619 .56177 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .56177 -2.5 2.5 Mabsadd m
.02381 .56177 2.5 2.5 Mabsadd L
.02381 .56177 2.5 -2.5 Mabsadd L
.02381 .56177 -2.5 -2.5 Mabsadd L
.02381 .56177 -2.5 2.5 Mabsadd L closepath F
.03741 .56177 -2.5 2.5 Mabsadd m
.03741 .56177 2.5 2.5 Mabsadd L
.03741 .56177 2.5 -2.5 Mabsadd L
.03741 .56177 -2.5 -2.5 Mabsadd L
.03741 .56177 -2.5 2.5 Mabsadd L closepath F
.05102 .56177 -2.5 2.5 Mabsadd m
.05102 .56177 2.5 2.5 Mabsadd L
.05102 .56177 2.5 -2.5 Mabsadd L
.05102 .56177 -2.5 -2.5 Mabsadd L
.05102 .56177 -2.5 2.5 Mabsadd L closepath F
.06463 .56177 -2.5 2.5 Mabsadd m
.06463 .56177 2.5 2.5 Mabsadd L
.06463 .56177 2.5 -2.5 Mabsadd L
.06463 .56177 -2.5 -2.5 Mabsadd L
.06463 .56177 -2.5 2.5 Mabsadd L closepath F
.07823 .56177 -2.5 2.5 Mabsadd m
.07823 .56177 2.5 2.5 Mabsadd L
.07823 .56177 2.5 -2.5 Mabsadd L
.07823 .56177 -2.5 -2.5 Mabsadd L
.07823 .56177 -2.5 2.5 Mabsadd L closepath F
.09184 .56177 -2.5 2.5 Mabsadd m
.09184 .56177 2.5 2.5 Mabsadd L
.09184 .56177 2.5 -2.5 Mabsadd L
.09184 .56177 -2.5 -2.5 Mabsadd L
.09184 .56177 -2.5 2.5 Mabsadd L closepath F
.10544 .56177 -2.5 2.5 Mabsadd m
.10544 .56177 2.5 2.5 Mabsadd L
.10544 .56177 2.5 -2.5 Mabsadd L
.10544 .56177 -2.5 -2.5 Mabsadd L
.10544 .56177 -2.5 2.5 Mabsadd L closepath F
.11905 .56177 -2.5 2.5 Mabsadd m
.11905 .56177 2.5 2.5 Mabsadd L
.11905 .56177 2.5 -2.5 Mabsadd L
.11905 .56177 -2.5 -2.5 Mabsadd L
.11905 .56177 -2.5 2.5 Mabsadd L closepath F
.13265 .56177 -2.5 2.5 Mabsadd m
.13265 .56177 2.5 2.5 Mabsadd L
.13265 .56177 2.5 -2.5 Mabsadd L
.13265 .56177 -2.5 -2.5 Mabsadd L
.13265 .56177 -2.5 2.5 Mabsadd L closepath F
.14626 .56177 -2.5 2.5 Mabsadd m
.14626 .56177 2.5 2.5 Mabsadd L
.14626 .56177 2.5 -2.5 Mabsadd L
.14626 .56177 -2.5 -2.5 Mabsadd L
.14626 .56177 -2.5 2.5 Mabsadd L closepath F
.15986 .56177 -2.5 2.5 Mabsadd m
.15986 .56177 2.5 2.5 Mabsadd L
.15986 .56177 2.5 -2.5 Mabsadd L
.15986 .56177 -2.5 -2.5 Mabsadd L
.15986 .56177 -2.5 2.5 Mabsadd L closepath F
.17347 .56177 -2.5 2.5 Mabsadd m
.17347 .56177 2.5 2.5 Mabsadd L
.17347 .56177 2.5 -2.5 Mabsadd L
.17347 .56177 -2.5 -2.5 Mabsadd L
.17347 .56177 -2.5 2.5 Mabsadd L closepath F
.18707 .56177 -2.5 2.5 Mabsadd m
.18707 .56177 2.5 2.5 Mabsadd L
.18707 .56177 2.5 -2.5 Mabsadd L
.18707 .56177 -2.5 -2.5 Mabsadd L
.18707 .56177 -2.5 2.5 Mabsadd L closepath F
.20068 .56177 -2.5 2.5 Mabsadd m
.20068 .56177 2.5 2.5 Mabsadd L
.20068 .56177 2.5 -2.5 Mabsadd L
.20068 .56177 -2.5 -2.5 Mabsadd L
.20068 .56177 -2.5 2.5 Mabsadd L closepath F
.21429 .56177 -2.5 2.5 Mabsadd m
.21429 .56177 2.5 2.5 Mabsadd L
.21429 .56177 2.5 -2.5 Mabsadd L
.21429 .56177 -2.5 -2.5 Mabsadd L
.21429 .56177 -2.5 2.5 Mabsadd L closepath F
.22789 .56177 -2.5 2.5 Mabsadd m
.22789 .56177 2.5 2.5 Mabsadd L
.22789 .56177 2.5 -2.5 Mabsadd L
.22789 .56177 -2.5 -2.5 Mabsadd L
.22789 .56177 -2.5 2.5 Mabsadd L closepath F
.2415 .56177 -2.5 2.5 Mabsadd m
.2415 .56177 2.5 2.5 Mabsadd L
.2415 .56177 2.5 -2.5 Mabsadd L
.2415 .56177 -2.5 -2.5 Mabsadd L
.2415 .56177 -2.5 2.5 Mabsadd L closepath F
.2551 .56177 -2.5 2.5 Mabsadd m
.2551 .56177 2.5 2.5 Mabsadd L
.2551 .56177 2.5 -2.5 Mabsadd L
.2551 .56177 -2.5 -2.5 Mabsadd L
.2551 .56177 -2.5 2.5 Mabsadd L closepath F
.26871 .56177 -2.5 2.5 Mabsadd m
.26871 .56177 2.5 2.5 Mabsadd L
.26871 .56177 2.5 -2.5 Mabsadd L
.26871 .56177 -2.5 -2.5 Mabsadd L
.26871 .56177 -2.5 2.5 Mabsadd L closepath F
.28231 .56177 -2.5 2.5 Mabsadd m
.28231 .56177 2.5 2.5 Mabsadd L
.28231 .56177 2.5 -2.5 Mabsadd L
.28231 .56177 -2.5 -2.5 Mabsadd L
.28231 .56177 -2.5 2.5 Mabsadd L closepath F
.29592 .56177 -2.5 2.5 Mabsadd m
.29592 .56177 2.5 2.5 Mabsadd L
.29592 .56177 2.5 -2.5 Mabsadd L
.29592 .56177 -2.5 -2.5 Mabsadd L
.29592 .56177 -2.5 2.5 Mabsadd L closepath F
.30952 .56177 -2.5 2.5 Mabsadd m
.30952 .56177 2.5 2.5 Mabsadd L
.30952 .56177 2.5 -2.5 Mabsadd L
.30952 .56177 -2.5 -2.5 Mabsadd L
.30952 .56177 -2.5 2.5 Mabsadd L closepath F
.32313 .56177 -2.5 2.5 Mabsadd m
.32313 .56177 2.5 2.5 Mabsadd L
.32313 .56177 2.5 -2.5 Mabsadd L
.32313 .56177 -2.5 -2.5 Mabsadd L
.32313 .56177 -2.5 2.5 Mabsadd L closepath F
.33673 .56177 -2.5 2.5 Mabsadd m
.33673 .56177 2.5 2.5 Mabsadd L
.33673 .56177 2.5 -2.5 Mabsadd L
.33673 .56177 -2.5 -2.5 Mabsadd L
.33673 .56177 -2.5 2.5 Mabsadd L closepath F
.35034 .56177 -2.5 2.5 Mabsadd m
.35034 .56177 2.5 2.5 Mabsadd L
.35034 .56177 2.5 -2.5 Mabsadd L
.35034 .56177 -2.5 -2.5 Mabsadd L
.35034 .56177 -2.5 2.5 Mabsadd L closepath F
.36395 .56177 -2.5 2.5 Mabsadd m
.36395 .56177 2.5 2.5 Mabsadd L
.36395 .56177 2.5 -2.5 Mabsadd L
.36395 .56177 -2.5 -2.5 Mabsadd L
.36395 .56177 -2.5 2.5 Mabsadd L closepath F
.37755 .56177 -2.5 2.5 Mabsadd m
.37755 .56177 2.5 2.5 Mabsadd L
.37755 .56177 2.5 -2.5 Mabsadd L
.37755 .56177 -2.5 -2.5 Mabsadd L
.37755 .56177 -2.5 2.5 Mabsadd L closepath F
.39116 .56177 -2.5 2.5 Mabsadd m
.39116 .56177 2.5 2.5 Mabsadd L
.39116 .56177 2.5 -2.5 Mabsadd L
.39116 .56177 -2.5 -2.5 Mabsadd L
.39116 .56177 -2.5 2.5 Mabsadd L closepath F
.40476 .56177 -2.5 2.5 Mabsadd m
.40476 .56177 2.5 2.5 Mabsadd L
.40476 .56177 2.5 -2.5 Mabsadd L
.40476 .56177 -2.5 -2.5 Mabsadd L
.40476 .56177 -2.5 2.5 Mabsadd L closepath F
.41837 .56177 -2.5 2.5 Mabsadd m
.41837 .56177 2.5 2.5 Mabsadd L
.41837 .56177 2.5 -2.5 Mabsadd L
.41837 .56177 -2.5 -2.5 Mabsadd L
.41837 .56177 -2.5 2.5 Mabsadd L closepath F
.43197 .56177 -2.5 2.5 Mabsadd m
.43197 .56177 2.5 2.5 Mabsadd L
.43197 .56177 2.5 -2.5 Mabsadd L
.43197 .56177 -2.5 -2.5 Mabsadd L
.43197 .56177 -2.5 2.5 Mabsadd L closepath F
.44558 .56177 -2.5 2.5 Mabsadd m
.44558 .56177 2.5 2.5 Mabsadd L
.44558 .56177 2.5 -2.5 Mabsadd L
.44558 .56177 -2.5 -2.5 Mabsadd L
.44558 .56177 -2.5 2.5 Mabsadd L closepath F
.45918 .56177 -2.5 2.5 Mabsadd m
.45918 .56177 2.5 2.5 Mabsadd L
.45918 .56177 2.5 -2.5 Mabsadd L
.45918 .56177 -2.5 -2.5 Mabsadd L
.45918 .56177 -2.5 2.5 Mabsadd L closepath F
.47279 .56177 -2.5 2.5 Mabsadd m
.47279 .56177 2.5 2.5 Mabsadd L
.47279 .56177 2.5 -2.5 Mabsadd L
.47279 .56177 -2.5 -2.5 Mabsadd L
.47279 .56177 -2.5 2.5 Mabsadd L closepath F
.48639 .56177 -2.5 2.5 Mabsadd m
.48639 .56177 2.5 2.5 Mabsadd L
.48639 .56177 2.5 -2.5 Mabsadd L
.48639 .56177 -2.5 -2.5 Mabsadd L
.48639 .56177 -2.5 2.5 Mabsadd L closepath F
.5 .56177 -2.5 2.5 Mabsadd m
.5 .56177 2.5 2.5 Mabsadd L
.5 .56177 2.5 -2.5 Mabsadd L
.5 .56177 -2.5 -2.5 Mabsadd L
.5 .56177 -2.5 2.5 Mabsadd L closepath F
.51361 .56177 -2.5 2.5 Mabsadd m
.51361 .56177 2.5 2.5 Mabsadd L
.51361 .56177 2.5 -2.5 Mabsadd L
.51361 .56177 -2.5 -2.5 Mabsadd L
.51361 .56177 -2.5 2.5 Mabsadd L closepath F
.52721 .56177 -2.5 2.5 Mabsadd m
.52721 .56177 2.5 2.5 Mabsadd L
.52721 .56177 2.5 -2.5 Mabsadd L
.52721 .56177 -2.5 -2.5 Mabsadd L
.52721 .56177 -2.5 2.5 Mabsadd L closepath F
.54082 .56177 -2.5 2.5 Mabsadd m
.54082 .56177 2.5 2.5 Mabsadd L
.54082 .56177 2.5 -2.5 Mabsadd L
.54082 .56177 -2.5 -2.5 Mabsadd L
.54082 .56177 -2.5 2.5 Mabsadd L closepath F
.55442 .56177 -2.5 2.5 Mabsadd m
.55442 .56177 2.5 2.5 Mabsadd L
.55442 .56177 2.5 -2.5 Mabsadd L
.55442 .56177 -2.5 -2.5 Mabsadd L
.55442 .56177 -2.5 2.5 Mabsadd L closepath F
.56803 .56177 -2.5 2.5 Mabsadd m
.56803 .56177 2.5 2.5 Mabsadd L
.56803 .56177 2.5 -2.5 Mabsadd L
.56803 .56177 -2.5 -2.5 Mabsadd L
.56803 .56177 -2.5 2.5 Mabsadd L closepath F
.58163 .56177 -2.5 2.5 Mabsadd m
.58163 .56177 2.5 2.5 Mabsadd L
.58163 .56177 2.5 -2.5 Mabsadd L
.58163 .56177 -2.5 -2.5 Mabsadd L
.58163 .56177 -2.5 2.5 Mabsadd L closepath F
.59524 .56177 -2.5 2.5 Mabsadd m
.59524 .56177 2.5 2.5 Mabsadd L
.59524 .56177 2.5 -2.5 Mabsadd L
.59524 .56177 -2.5 -2.5 Mabsadd L
.59524 .56177 -2.5 2.5 Mabsadd L closepath F
.60884 .56177 -2.5 2.5 Mabsadd m
.60884 .56177 2.5 2.5 Mabsadd L
.60884 .56177 2.5 -2.5 Mabsadd L
.60884 .56177 -2.5 -2.5 Mabsadd L
.60884 .56177 -2.5 2.5 Mabsadd L closepath F
.62245 .56177 -2.5 2.5 Mabsadd m
.62245 .56177 2.5 2.5 Mabsadd L
.62245 .56177 2.5 -2.5 Mabsadd L
.62245 .56177 -2.5 -2.5 Mabsadd L
.62245 .56177 -2.5 2.5 Mabsadd L closepath F
.63605 .56177 -2.5 2.5 Mabsadd m
.63605 .56177 2.5 2.5 Mabsadd L
.63605 .56177 2.5 -2.5 Mabsadd L
.63605 .56177 -2.5 -2.5 Mabsadd L
.63605 .56177 -2.5 2.5 Mabsadd L closepath F
.64966 .56177 -2.5 2.5 Mabsadd m
.64966 .56177 2.5 2.5 Mabsadd L
.64966 .56177 2.5 -2.5 Mabsadd L
.64966 .56177 -2.5 -2.5 Mabsadd L
.64966 .56177 -2.5 2.5 Mabsadd L closepath F
.66327 .56177 -2.5 2.5 Mabsadd m
.66327 .56177 2.5 2.5 Mabsadd L
.66327 .56177 2.5 -2.5 Mabsadd L
.66327 .56177 -2.5 -2.5 Mabsadd L
.66327 .56177 -2.5 2.5 Mabsadd L closepath F
.67687 .56177 -2.5 2.5 Mabsadd m
.67687 .56177 2.5 2.5 Mabsadd L
.67687 .56177 2.5 -2.5 Mabsadd L
.67687 .56177 -2.5 -2.5 Mabsadd L
.67687 .56177 -2.5 2.5 Mabsadd L closepath F
.69048 .56177 -2.5 2.5 Mabsadd m
.69048 .56177 2.5 2.5 Mabsadd L
.69048 .56177 2.5 -2.5 Mabsadd L
.69048 .56177 -2.5 -2.5 Mabsadd L
.69048 .56177 -2.5 2.5 Mabsadd L closepath F
.70408 .56177 -2.5 2.5 Mabsadd m
.70408 .56177 2.5 2.5 Mabsadd L
.70408 .56177 2.5 -2.5 Mabsadd L
.70408 .56177 -2.5 -2.5 Mabsadd L
.70408 .56177 -2.5 2.5 Mabsadd L closepath F
.71769 .56177 -2.5 2.5 Mabsadd m
.71769 .56177 2.5 2.5 Mabsadd L
.71769 .56177 2.5 -2.5 Mabsadd L
.71769 .56177 -2.5 -2.5 Mabsadd L
.71769 .56177 -2.5 2.5 Mabsadd L closepath F
.73129 .56177 -2.5 2.5 Mabsadd m
.73129 .56177 2.5 2.5 Mabsadd L
.73129 .56177 2.5 -2.5 Mabsadd L
.73129 .56177 -2.5 -2.5 Mabsadd L
.73129 .56177 -2.5 2.5 Mabsadd L closepath F
.7449 .56177 -2.5 2.5 Mabsadd m
.7449 .56177 2.5 2.5 Mabsadd L
.7449 .56177 2.5 -2.5 Mabsadd L
.7449 .56177 -2.5 -2.5 Mabsadd L
.7449 .56177 -2.5 2.5 Mabsadd L closepath F
.7585 .56177 -2.5 2.5 Mabsadd m
.7585 .56177 2.5 2.5 Mabsadd L
.7585 .56177 2.5 -2.5 Mabsadd L
.7585 .56177 -2.5 -2.5 Mabsadd L
.7585 .56177 -2.5 2.5 Mabsadd L closepath F
.77211 .56177 -2.5 2.5 Mabsadd m
.77211 .56177 2.5 2.5 Mabsadd L
.77211 .56177 2.5 -2.5 Mabsadd L
.77211 .56177 -2.5 -2.5 Mabsadd L
.77211 .56177 -2.5 2.5 Mabsadd L closepath F
.78571 .56177 -2.5 2.5 Mabsadd m
.78571 .56177 2.5 2.5 Mabsadd L
.78571 .56177 2.5 -2.5 Mabsadd L
.78571 .56177 -2.5 -2.5 Mabsadd L
.78571 .56177 -2.5 2.5 Mabsadd L closepath F
.79932 .56177 -2.5 2.5 Mabsadd m
.79932 .56177 2.5 2.5 Mabsadd L
.79932 .56177 2.5 -2.5 Mabsadd L
.79932 .56177 -2.5 -2.5 Mabsadd L
.79932 .56177 -2.5 2.5 Mabsadd L closepath F
.81293 .56177 -2.5 2.5 Mabsadd m
.81293 .56177 2.5 2.5 Mabsadd L
.81293 .56177 2.5 -2.5 Mabsadd L
.81293 .56177 -2.5 -2.5 Mabsadd L
.81293 .56177 -2.5 2.5 Mabsadd L closepath F
.82653 .56177 -2.5 2.5 Mabsadd m
.82653 .56177 2.5 2.5 Mabsadd L
.82653 .56177 2.5 -2.5 Mabsadd L
.82653 .56177 -2.5 -2.5 Mabsadd L
.82653 .56177 -2.5 2.5 Mabsadd L closepath F
.84014 .56177 -2.5 2.5 Mabsadd m
.84014 .56177 2.5 2.5 Mabsadd L
.84014 .56177 2.5 -2.5 Mabsadd L
.84014 .56177 -2.5 -2.5 Mabsadd L
.84014 .56177 -2.5 2.5 Mabsadd L closepath F
.85374 .56177 -2.5 2.5 Mabsadd m
.85374 .56177 2.5 2.5 Mabsadd L
.85374 .56177 2.5 -2.5 Mabsadd L
.85374 .56177 -2.5 -2.5 Mabsadd L
.85374 .56177 -2.5 2.5 Mabsadd L closepath F
.86735 .56177 -2.5 2.5 Mabsadd m
.86735 .56177 2.5 2.5 Mabsadd L
.86735 .56177 2.5 -2.5 Mabsadd L
.86735 .56177 -2.5 -2.5 Mabsadd L
.86735 .56177 -2.5 2.5 Mabsadd L closepath F
.88095 .56177 -2.5 2.5 Mabsadd m
.88095 .56177 2.5 2.5 Mabsadd L
.88095 .56177 2.5 -2.5 Mabsadd L
.88095 .56177 -2.5 -2.5 Mabsadd L
.88095 .56177 -2.5 2.5 Mabsadd L closepath F
.89456 .56177 -2.5 2.5 Mabsadd m
.89456 .56177 2.5 2.5 Mabsadd L
.89456 .56177 2.5 -2.5 Mabsadd L
.89456 .56177 -2.5 -2.5 Mabsadd L
.89456 .56177 -2.5 2.5 Mabsadd L closepath F
.90816 .56177 -2.5 2.5 Mabsadd m
.90816 .56177 2.5 2.5 Mabsadd L
.90816 .56177 2.5 -2.5 Mabsadd L
.90816 .56177 -2.5 -2.5 Mabsadd L
.90816 .56177 -2.5 2.5 Mabsadd L closepath F
.92177 .56177 -2.5 2.5 Mabsadd m
.92177 .56177 2.5 2.5 Mabsadd L
.92177 .56177 2.5 -2.5 Mabsadd L
.92177 .56177 -2.5 -2.5 Mabsadd L
.92177 .56177 -2.5 2.5 Mabsadd L closepath F
.93537 .56177 -2.5 2.5 Mabsadd m
.93537 .56177 2.5 2.5 Mabsadd L
.93537 .56177 2.5 -2.5 Mabsadd L
.93537 .56177 -2.5 -2.5 Mabsadd L
.93537 .56177 -2.5 2.5 Mabsadd L closepath F
.94898 .56177 -2.5 2.5 Mabsadd m
.94898 .56177 2.5 2.5 Mabsadd L
.94898 .56177 2.5 -2.5 Mabsadd L
.94898 .56177 -2.5 -2.5 Mabsadd L
.94898 .56177 -2.5 2.5 Mabsadd L closepath F
.96259 .56177 -2.5 2.5 Mabsadd m
.96259 .56177 2.5 2.5 Mabsadd L
.96259 .56177 2.5 -2.5 Mabsadd L
.96259 .56177 -2.5 -2.5 Mabsadd L
.96259 .56177 -2.5 2.5 Mabsadd L closepath F
.97619 .56177 -2.5 2.5 Mabsadd m
.97619 .56177 2.5 2.5 Mabsadd L
.97619 .56177 2.5 -2.5 Mabsadd L
.97619 .56177 -2.5 -2.5 Mabsadd L
.97619 .56177 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000eool0
1P00ooooo`00ool000_oo`03003oo`0000_oo`03003oo`0000;oo`03003ooooo00Koo`03003oo`00
00;oo`03003oo`0000Soo`06003ooooo003oo`002ooo00<00?oo00002ooo00<00?oo00002ooo00<0
0?oo00000_oo00<00?ooool01_oo00<00?oo00000_oo00<00?oo00002?oo00H00?ooool00?oo000;
ool00`00ool0000;ool00`00ool00002ool00`00ool00006ool00`00ool00002ool00`00ool00008
ool01P00ooooo`00ool000Soo`06003ooooo003oo`002ooo00<00?oo00002ooo00<00?oo00000_oo
00<00?ooool01_oo00<00?oo00000_oo00<00?oo00002?oo00H00?ooool00?oo000;ool00`00ool0
000;ool00`00ool0000;ool00`00ool00002ool2001mool002ooo`@00003ool0000000;oo`8000;o
o`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`T00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool00000
00;oo`<00003ool00?oo00<00003ool0000000;oo`D00005ool00000003oo`020002ool300000ooo
003oo`030002ool00`00ooooo`0300000ooo000000030002ool00`00ooooo`0300000ooo003oo`03
0002ool01000ool00?oo0`000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool00000
00<00004ool000000002ool200000ooo000000030002ool20002ool200000ooo000000030002ool2
0002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo
00000003001lool002goool004h007coo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?oo
ool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?oo
ool00_oo00<00?ooool02ooo00<00?ooool02?oo00@00?ooool000Coo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00;oo`8000Ooo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`1kool008ooo`03003ooooo057oo`03003ooooo01coo`03003ooooo07?oo`03
003ooooo07_oo`00Sooo00<00?ooool0DOoo00<00?ooool07?oo00<00?ooool0Looo00<00?ooool0
Nooo000cool00`00ooooo`0[ool3000[ool4000[ool3000Bool00`00ooooo`0=ool00`00ooooo`07
ool2000Cool00`00ooooo`0Fool4000[ool4000Zool00`00ooooo`1kool003?oo`03003ooooo02[o
o`04003ooooo000^ool00`00ooooo`0Xool4000Bool00`00ooooo`0=ool00`00ooooo`09ool00`00
ooooo`0@ool00`00ooooo`0Fool2000_ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?o
o`03003ooooo02Coo`D00005ool00?ooool0000Uool500001Ooo003ooooo00009?oo1@0000Coo`00
ool001?oo`03003ooooo00goo`03003ooooo00D000Coo`03003ooooo013oo`03003ooooo013oo`D0
00?oo`03003ooooo02Coo`D000?oo`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<00?ooool0
:_oo0`00;?oo00@00?ooool002_oo`8001?oo`03003ooooo00goo`03003ooooo00Ooo`8001?oo`03
003ooooo01Woo`03003ooooo02_oo`03003ooooo02Woo`8007coo`00=?oo00<00?ooool0:Ooo00<0
0?ooool0;?oo0`00;?oo0P004ooo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool06Ooo00<00?ooool0:ooo00<00?ooool0:Ooo00<00?ooool0Nooo000aool4000/ool3000[
ool3000]ool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`06ool3000Cool00`00ooooo`0F
ool4000[ool3000[ool00`00ooooo`1kool008ooo`03003ooooo057oo`03003ooooo01coo`03003o
oooo07?oo`03003ooooo07_oo`00Sooo00<00?ooool0DOoo00<00?ooool07?oo00<00?ooool0Looo
00<00?ooool0Nooo002jool4000Uool00`00ooooo`0Lool00`00ooooo`1cool00`00ooooo`1kool0
08ooo`03003ooooo02Woo`03003ooooo01Goo`03003ooooo00goo`03003ooooo01coo`03003ooooo
07?oo`03003ooooo07_oo`00G?oo0P00;Ooo0P000_oo00<00?ooool04Ooo0P003Ooo1@001?oo00<0
0?ooool05?oo0P003Ooo1@007?oo00<00?ooool0Looo00<00?ooool0Nooo000Xoooo001J001eool0
033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Coo`@000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`D0
00Cooa8000Coo`03003ooooo00Goo`D000Coo`8000Woo`03003ooooo00Koo`H000Coo`03003ooooo
00Goo`D000Goo`03003ooooo00Ooo`03003ooooo00Koo`05003oooooool00004ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`1kool0033oo`03003ooooo02[oo`03003oo`0002coo`04003o
o`00000DoolC0003ool3000Fool3000;ool50005ool00`00ooooo`0Dool00`00ooooo`0Eool00`00
ooooo`0/ool00`00ooooo`0/ool00`00ooooo`1kool008ooo`03003ooooo023oo`/002Coo`D001co
o`03003ooooo07?oo`03003ooooo07_oo`00^_oo0`006_oo00<00?ooool02Ooo00<00?ooool00_oo
10005_oo00<00?ooool0Looo00<00?ooool0Nooo002?ool00`00ooooo`0Yool01000ool000009?oo
00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0Looo00<00?ooool0Nooo002?ool00`00oooo
o`0Yool01@00oooooooo00004ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01?oo00<0
0?ooool05Ooo00<00?ooool0Looo00<00?ooool0Nooo002?ool00`00ooooo`0Yool00`00ooooo`02
ool00`00ooooo`0@ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`000ooo00<00?ooool0
5Ooo00<00?ooool0Looo00<00?ooool0Nooo002?ool00`00ooooo`0Yool00`00ooooo`03ool00`00
ooooo`0?ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0Eool00`00ooooo`1cool2001l
ool008ooo`03003ooooo02Soo`@000Coo`8000ooo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo01Goo`03003ooooo07?oo`03003ooooo07_oo`00Sooo00<00?ooool0<_oo
00<00?ooool03?oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0Looo
00<00?ooool0Nooo0035ool00`00ooooo`0;ool00`00ooooo`09ool01@00oooooooo00001?oo00<0
0?oo00005ooo00<00?ooool0Looo00<00?ooool0Nooo002?ool00`00ooooo`0dool00`00ooooo`0J
ool00`00ooooo`02ool00`00ool0000Gool00`00ooooo`1cool00`00ooooo`1kool008ooo`03003o
oooo03Goo`03003ooooo01Woo`03003ooooo00?oo`8001Ooo`03003ooooo07?oo`03003ooooo07_o
o`00Sooo00<00?ooool0=_oo0P005ooo00<00?oo00001Ooo0P005ooo00<00?ooool0Looo00<00?oo
ool0Nooo002?ool00`00ooooo`0hool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`04ool0
0`00ooooo`0Eool00`00ooooo`1cool00`00ooooo`1kool008ooo`03003ooooo03Woo`03003ooooo
01Goo`8000Goo`03003ooooo01Goo`03003ooooo07?oo`8007coo`00Sooo00<00?ooool0>_oo00<0
0?ooool05?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0Looo00<00?ooool0Nooo003=
ool20004ool00`00ooooo`0=ool01000ooooo`000ooo00<00?ooool05Ooo00<00?ooool0Looo00<0
0?ooool0Nooo002?ool00`00ooooo`0mool01@00oooooooo00003ooo00D00?ooooooo`0000;oo`80
01Koo`03003ooooo07?oo`03003ooooo07_oo`00Sooo00<00?ooool0?_oo00<00?ooool04?oo00<0
0?ooool01?oo00<00?oo00005Ooo00<00?ooool0Looo00<00?ooool0Nooo002?ool00`00ooooo`0o
ool00`00ooooo`0?ool00`00ooooo`03ool2000Gool00`00ooooo`1cool00`00ooooo`1kool008oo
o`03003ooooo043oo`8000ooo`03003ooooo00Coo`03003ooooo01Goo`03003ooooo07?oo`03003o
oooo07_oo`00Sooo00<00?ooool0@Ooo0P003_oo00<00?ooool01?oo10005?oo00<00?ooool0Looo
00<00?ooool0=Ooo>P003?oo002?ool00`00ooooo`11ool00`00ool0000=ool00`00ooooo`04ool0
1000ooooo`005?oo00<00?ooool0Looo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003Cool0
1000ooooo`003?oo00<00?ooool01?oo00D00?ooooooo`0001?oo`03003ooooo07?oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00@00?ooooooo`8000[o
o`03003ooooo00Coo`05003oooooool0000Cool00`00ooooo`1cool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00?oo`03003ooooo00Ooo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo013oo`03003ooooo07?oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo00004?oo00<00?ooool0Looo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`19ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`0Eool00`00ooooo`1cool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool008ooo`03003ooooo04[oo`8000Goo`03003ooooo00Coo`03003ooooo00Koo`03003o
oooo00coo`03003ooooo05ooo`8000Goo`04003oooooool40005ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool008ooo`03003ooooo04coo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo01Goo`03003ooooo05koo`04003ooooo0008ool20007ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00=?oo`03003ooooo00Woo`05003oooooool00006ool00`00ooooo`04
ool00`00ooooo`0>ool00`00ooooo`1Nool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`1>ool01000ooooo`001_oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool0G_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<0
00coo`00Sooo00<00?ooool0Cooo00<00?oo00001_oo00<00?ooool05Ooo00<00?ooool0G_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`04003ooooo0003ool70002ool20009ool0
1000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo
002?ool00`00ooooo`11ool00`00ooooo`0<ool20006ool00`00ooooo`0;ool20008ool00`00oooo
o`1Oool20009ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000=ool01000ooooo`001?oo
00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00Sooo00<00?oo
ool0@Ooo00<00?ooool03Ooo0P001Ooo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0Looo
00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002
ool40002ool3000<ool008ooo`03003ooooo057oo`03003oo`0000Coo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo07?oo`03003ooooo03Goo`03003ooooo00Koo`D000_o
o`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00Sooo00<00?oo
ool0DOoo00@00?ooool000?oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo07?oo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo
00[oo`00hooo00@00?ooooooo`800003ool00?oo00Soo`03003ooooo00_oo`03003ooooo07?oo`80
03Koo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<00?ooool03Ooo00<0
0?ooool00ooo0`002?oo00<00?ooool01_oo0P000ooo00<00?ooool0Looo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`02
ool4000Fool00`00ooooo`1cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008oo
o`03003ooooo047oo`03003ooooo00goo`03003ooooo00?oo`<001Coo`03003oo`0007Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<00?ooool03Ooo
00<00?ooool01?oo0P005Ooo0P00MOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`04ool00`00ool00009ool00`00oooo
o`06ool5001dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo
047oo`03003ooooo00goo`03003ooooo00Coo`03003oo`0001Goo`03003ooooo07?oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00hooo00<00?ooool01?oo00@00?ooool001Coo`03
003ooooo07?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0
DOoo00<00?ooool01?oo00@00?ooool001Coo`03003ooooo07?oo`8003Koo`03003ooooo03Koo`03
003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool01?oo00D00?ooooooo`0000Woo`03003o
oooo00Ooo`03003oo`0007?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo
00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool01?oo00D00?ooooooo`0000Woo`03003ooooo
00Ooo`03003ooooo00coo`@006?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
Sooo00<00?ooool0DOoo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool03Ooo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002?ool00`00ooooo`1Aool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`07ool00`00
ooooo`06ool01@00oooooooo00002ooo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`1Sool00`00oooo
o`0eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000<ool0
0=?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo
00Goo`03003ooooo00goo`03003ooooo01[oo`@004Goo`03003ooooo03Goo`03003ooooo00Ooo`<0
00koo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00oooo
o`0:ool008ooo`03003ooooo057oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo00Ooo`03003ooooo01_oo`03003ooooo04Goo`03003ooooo03Goo`04
003ooooo0002ool20002ool200000ooo00000002ool00`00ooooo`07ool01000ooooo`001?oo00<0
0?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00Sooo00<00?ooool0
DOoo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool0
6ooo00<00?ooool0AOoo0P00=_oo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool3
0003ool40002ool40002ool3000<ool008ooo`03003ooooo057oo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00goo`03003ooooo01_oo`03003ooooo
04Goo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`00
00goo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool01?oo00<0
0?ooool01Ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool06ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00
ool03?oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`04ool0
0`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`15ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo
00goo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo00goo`03003ooooo
01_oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00dooo00<0
0?ooool03Ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo0P001Ooo00<00?ooool06ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0=ool00`00ooooo`0Kool00`00
ooooo`0aool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo00So
o`03003ooooo00Koo`05003oooooool0000?ool00`00ooooo`0Kool00`00ooooo`0`ool01000oooo
o`002?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00oooo
o`1Aool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`05ool01@00oooooooo00002_oo00<0
0?ooool00_oo00<00?ooool06ooo00<00?ooool0<?oo00@00?ooool000Soo`03003oo`0000Koo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool01?oo00<0
0?ooool02Ooo00<00?ooool01_oo00@00?ooool000ooo`03003ooooo01_oo`03003ooooo033oo`04
003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03
003ooooo057oo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00Goo`04003ooooo000?ool0
0`00ooooo`0Kool00`00ooooo`0`ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`04ool0
0`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool01000ooooo`007Ooo00<00?ooool0<Ooo
0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool0
0`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`0Kool0
0`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo
057oo`03003ooooo00Coo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo
01_oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<0
0?ooool0@Ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool01Ooo0P00
3_oo0P007Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?
ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`06
ool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0E
ool3000Nool00`00ooooo`0:ool008ooo`03003ooooo057oo`03003ooooo00Coo`03003ooooo00go
o`03003ooooo00Goo`03003ooooo00goo`8001coo`03003ooooo04Goo`8003Koo`03003ooooo01Ko
o`03003ooooo01goo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool01?oo00<00?oo
ool03Ooo00<00?ooool01Ooo00<00?ooool03Ooo0P007?oo00<00?ooool0AOoo00<00?ooool0=Ooo
00<00?ooool02?oo00<00?ooool02ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool0
0000000<ool008ooo`03003ooooo057oo`03003ooooo00Coo`03003ooooo00koo`03003ooooo00Co
o`03003ooooo00goo`03003ooooo01_oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo0180
00Coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00
ooooo`02ool00`00ooooo`0:ool00=?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo00ko
o`03003ooooo00Coo`03003ooooo00goo`04003ooooo000Jool00`00ooooo`15ool00`00ooooo`0e
ool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool00`003?oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00
ooooo`04ool00`00ooooo`0?ool00`00ooooo`03ool2000>ool01000ooooo`006_oo00<00?ooool0
AOoo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`00
0_oo0`003?oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0?
ool00`00ooooo`03ool2000>ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo00Co
o`03003ooooo013oo`03003ooooo00;oo`03003oo`0000goo`05003oooooool0000Iool00`00oooo
o`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03
003ooooo00goo`03003ooooo00;oo`@001;oo`07003oooooool00?oo00003Ooo00<00?ooool00_oo
00<00?ooool05_oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`0Hool01@00oooooooo00003ooo00<0
0?ooool06ooo00<00?ooool0AOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00
ooooo`1Aool00`00ooooo`0Iool01000ooooo`003ooo00<00?ooool00ooo00<00?ooool05Ooo00<0
0?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool00`00ooooo`0I
ool01000ooooo`000ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0
AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`1Aool00`00
ooooo`0Jool00`00ool00003ool00`00ooooo`09ool00`00ooooo`0Kool00`00ooooo`15ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00go
o`03003ooooo01[oo`03003oo`0000ooo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo04Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?oo
ool06ooo0P003ooo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0AOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`1Aool00`00ooooo`0Kool20005ool0
0`00ooooo`07ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo01coo`03003ooooo
00?oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo017oo`03003ooooo04Goo`8003Koo`03
003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool0
7?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool04Ooo00<00?ooool0
AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool00`00ooooo`0Lool20005
ool00`00ooooo`06ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool008ooo`03003ooooo057oo`03003ooooo01coo`8000Koo`03003ooooo00Go
o`03003ooooo00Woo`03003ooooo00ooo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo01Go
o`<001Goo`<000Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool07?oo00<00?oo
00001Ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool03ooo00<00?ooool0AOoo00<00?oo
ool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo002?ool0
0`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`0Lool00`00ool0000=ool00`00ooooo`0Kool0
0`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo00000002
0002ool3000<ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo01coo`04003ooooo
000<ool00`00ooooo`0:ool00`00ooooo`0>ool00`00ooooo`15ool00`00ooooo`0eool00`00oooo
o`08ool2000<ool01@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002
ool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo01coo`04003o
oooo000<ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`0aool20005ool00`00ooooo`02
ool30005ool00`00ooooo`0eool01000ooooo`000ooo1P000ooo0P001ooo00D00?ooooooo`0000Ko
o`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool008ooo`03003ooooo047oo`03
003ooooo00goo`03003ooooo01coo`05003oooooool00004ool00`00ooooo`04ool00`00ooooo`0K
ool00`00ooooo`0`ool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003ooooo01Goo`D0
00Soo`@00003ool0000000;oo`L000;oo`<000coo`00dooo00<00?ooool03Ooo00<00?ooool07?oo
00<00?ooool00_oo00<00?ooool02?oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool0<?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo01coo`03003ooooo00;oo`03003o
oooo00Soo`03003ooooo00goo`03003ooooo00_oo`03003ooooo033oo`04003ooooo0008ool30006
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo057oo`03003o
oooo01coo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo01_oo`03003ooooo033oo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008oo
o`03003ooooo057oo`03003ooooo01coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo037oo`8000[oo`<000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool07?oo00<00?oo
ool01?oo00D00?ooooooo`0000Coo`03003ooooo00koo`03003ooooo00[oo`03003ooooo04Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<00?ooool0
3Ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool00_oo00D00?ooooooo`0001goo`03003o
oooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo
00<00?ooool07?oo00<00?ooool01Ooo00D00?ooooooo`0000?oo`03003ooooo013oo`03003ooooo
00Soo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hooo00<0
0?ooool07?oo00<00?ooool01Ooo00<00?ooool00_oo00@00?ooool001;oo`03003ooooo00Soo`03
003ooooo04Goo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<0
0?ooool03Ooo00<00?ooool06_oo10001ooo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00
ooooo`0=ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`0Bool00`00ooooo`06ool00`00
ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo057o
o`03003ooooo02Koo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo00Koo`03003ooooo04Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?oo
ool09_oo00<00?ooool00_oo0P007Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002?ool00`00ooooo`1Aool00`00ooooo`0Wool00`00ooooo`02ool00`00oooo
o`0Dool00`00ooooo`04ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo02Ooo`03003ooooo00;oo`03
003ooooo01Coo`03003ooooo00Coo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00dooo00<00?ooool03Ooo00<00?ooool0:?oo00<00?oo000010006ooo00<00?oo
ool0AOoo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo002?ool00`00oooo
o`11ool00`00ooooo`0=ool00`00ooooo`0Xool00`00ool00004000Eool00`00ooooo`03ool00`00
ooooo`15ool2000fool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool008ooo`03003o
oooo047oo`03003ooooo00goo`03003ooooo02Woo`H001Koo`03003ooooo00;oo`03003ooooo04Go
o`03003ooooo03Goo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000
000<ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo02Woo`H001_oo`03003ooooo
04Goo`03003ooooo03Goo`03003ooooo00Ooo`@000_oo`05003oooooool0000;ool20005ool01@00
oooooooo00001?oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00oooo
o`0Zool6000Fool01@00oooooooo0000Aooo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000
100000?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool0:ooo0P000ooo00<00?ooool05?oo00@00?oo
ool004Ooo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`D00003ool00000
00@00004ool000000004ool00`00ooooo`0:ool008ooo`03003ooooo057oo`03003ooooo02_oo`80
01goo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hooo00<0
0?ooool0;?oo00<00?ooool01?oo00<00?ooool04_oo00<00?oo0000Aooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`0/
ool00`00ooooo`04ool00`00ooooo`0Bool00`00ool00017ool00`00ooooo`0eool00`00ooooo`0d
ool3000<ool008ooo`03003ooooo057oo`03003ooooo02coo`8001coo`03003ooooo04Goo`8003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool0;?oo0P007?oo
0P00A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool0
0`00ooooo`0=ool00`00ooooo`0/ool00`00ool00007ool00`00ooooo`0Aool00`00ooooo`15ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo
00goo`03003ooooo02coo`03003oo`0000Soo`03003ooooo00koo`D004Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool0;?oo00@00?ooool0
00Soo`03003ooooo00ooo`04003oo`000014ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>?oo`03003ooooo02coo`04003ooooo0009ool00`00ooooo`0>ool00`00ooooo`15ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo057oo`03003ooooo
02coo`05003oooooool0000Iool00`00ooooo`02ool2000]ool20005ool00`00ooooo`02ool30005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003o
oooo00goo`03003ooooo02coo`05003oooooool0000Iool00`00ooooo`0`ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?oo
ool0@Ooo00<00?ooool03Ooo00<00?ooool0;?oo00<00?ooool00_oo00<00?ooool02?oo0P003?oo
00<00?ooool01Ooo00<00?ooool0:?oo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00
ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo02co
o`03003ooooo00;oo`03003ooooo01Koo`03003ooooo033oo`04003ooooo0009ool20006ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00go
o`03003ooooo02coo`03003ooooo00?oo`8001Koo`03003ooooo00Soo`03003ooooo02Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?
ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`0/ool00`00ooooo`02ool4000:ool00`00
ooooo`08ool00`00ooooo`0aool20009ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00=?oo`03003ooooo00goo`03003ooooo02coo`03003ooooo00;oo`@000_oo`03003o
oooo00Ooo`03003ooooo00[oo`03003ooooo03Soo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool0;?oo00<00?ooool00ooo10002ooo00<00?oo
ool01_oo00<00?ooool02ooo00<00?ooool0=ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<
ool008ooo`03003ooooo057oo`03003ooooo02coo`03003ooooo00Ooo`8000[oo`03003ooooo00Go
o`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Goo`04003ooooo0003ool70002ool20006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004
ool01000ooooo`003?oo002?ool00`00ooooo`1Aool00`00ooooo`0/ool00`00ooooo`09ool20009
ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0dool2000fool00`00ooooo`06ool5000:
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00oooo
o`03ool3000<ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo02coo`03003ooooo
00_oo`8000koo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`X00003ool0
000000<000;oo`D00003ool00000008000?oo`8000coo`00Sooo00<00?ooool0DOoo00<00?ooool0
;?oo00<00?ooool03Ooo0P002?oo00D00?ooooooo`0001;oo`03003ooooo03;oo`03003ooooo03Go
o`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo
00<00?ooool0;?oo00<00?ooool03ooo0P001_oo00D00?ooooooo`0004Ooo`03003ooooo03Goo`03
003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00dooo00<00?ooool03Ooo00<00?ooool0
;?oo00<00?ooool04Ooo0P002?oo00<00?ooool04ooo00<00?ooool0;ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`0/
ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool008ooo`03003ooooo057oo`03003ooooo02coo`03003ooooo01Coo`8000Co
o`8001Ooo`8002koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?oo
ool0DOoo00<00?ooool0;?oo00<00?ooool05_oo0P000ooo00<00?ooool0AOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`1Aool00`00ooooo`0/ool00`00oooo
o`0Hool200001?oo000000006?oo0P00:ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo002?
ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`0/ool00`00ooooo`0Jool20002ool00`00
ooooo`12ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047o
o`03003ooooo00goo`03003ooooo02coo`03003ooooo01_oo`<001_oo`03003ooooo02Ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00dooo00<00?ooool03Ooo00<00?ooool0;?oo
00<00?ooool06ooo00<00?ooool00P006Ooo00<00?ooool09ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00ooooo`0=ool00`00ooooo`0/ool00`00
ooooo`0Kool00`00ooooo`02ool2000Jool00`00ooooo`0Tool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo02coo`03003o
oooo01_oo`03003ooooo00Coo`8001Soo`03003ooooo02Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00Sooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool0;?oo00<00?oo
ool06ooo00<00?ooool01_oo00<00?ooool0??oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo002?ool00`00ooooo`1Aool00`00ooooo`0/ool00`00ooooo`0Kool00`00ooooo`06ool3
000Gool2000Sool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool008ooo`03
003ooooo057oo`03003ooooo02coo`03003ooooo01_oo`03003ooooo00Ooo`04003oo`00000jool2
000fool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool008ooo`03003ooooo057oo`03
003ooooo02coo`03003ooooo01_oo`03003ooooo00Ooo`04003oooooool2000Fool2000Pool00`00
ooooo`0eool00`00ooooo`0Fool70002ool200000ooo000000020002ool400001Ooo00000000ool0
0P0000Coo`00000000coo`00dooo00<00?ooool03Ooo00<00?ooool0;?oo00<00?ooool06ooo00<0
0?ooool02?oo00<00?ooool00_oo0P00=_oo00<00?ooool0=Ooo00<00?ooool01ooo0P003?oo0P00
1Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01P00ool00000ool000co
o`00Sooo00<00?ooool0DOoo00<00?ooool0;?oo00<00?ooool06ooo00<00?ooool02Ooo00<00?oo
ool00ooo0P005Ooo00<00?ooool07?oo00<00?ooool0=Ooo00@00?ooool000;oo`800003ool00000
00@000;oo`03003ooooo00Coo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool0
0`00ool00003000<ool008ooo`03003ooooo057oo`03003ooooo02coo`03003ooooo01_oo`03003o
oooo017oo`8000;oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_o
o`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00Sooo00<00?ooool0
@Ooo00<00?ooool03Ooo00<00?ooool0;?oo00<00?ooool06ooo00<00?ooool04ooo10004_oo00<0
0?ooool06Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11
ool00`00ooooo`0=ool00`00ooooo`0/ool00`00ooooo`0Kool00`00ooooo`0<ool50002ool>000J
ool50003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo057oo`03003o
oooo02coo`03003ooooo01_oo`03003ooooo00coo`D000?oo`8000_ooaP000;oo`D000?oo`D003Go
o`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool0;?oo00<00?oo
ool06ooo00<00?ooool03?oo2P000ooo00@00?ooooooo`H000?oo`8000?oo`H00007ool00000003o
o`00ool04000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool00`00ooooo`0/ool00`00oooo
o`0Kool00`00ooooo`0<ool5000Iool5000<ool50003ool5000eool00`00ooooo`0fool00`00oooo
o`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo02coo`03003ooooo01_oo`03
003ooooo00coo`D002[oo`D000?oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<0
0?ooool0@Ooo00<00?ooool03Ooo00<00?ooool0;?oo00<00?ooool06ooo00<00?ooool0??oo0`00
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool00`00
ooooo`0=ool00`00ooooo`0/ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00goo`03003ooooo02co
o`03003ooooo01_oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00Sooo00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool0;?oo00<00?ooool06ooo00<00?oo
ool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`11ool0
0`00ooooo`0=ool00`00ooooo`0/ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>?oo`03003ooooo02coo`03003ooooo01_oo`03003ooooo
04Goo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool0
;?oo00<00?ooool06ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002?ool00`00ooooo`1Aool00`00ooooo`0/ool00`00ooooo`0Kool00`00ooooo`15ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008ooo`03003ooooo047oo`03003ooooo00go
o`03003ooooo02coo`03003ooooo01_oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00Sooo00<00?ooool0DOoo00<00?ooool0;?oo00<00?ooool06ooo00<00?oo
ool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002?ool00`00ooooo`1Aool0
0`00ooooo`0/ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`08ool0
0`00ooooo`0;ool500000ooo000000020002ool500000ooo000000020002ool500001?oo00000000
3?oo000]oooo001?000eool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?oo
ool00P001_oo0P003?oo000]oooo001?000eool00`00ooooo`08ool2000<ool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool2000<ool002goool004l003Goo`03003ooooo00Soo`03003o
oooo00_oo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo0`003?oo000]
oooo001?000eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool002goool004l003Goo`03003o
oooo02[oo`03003ooooo00Soo`8000coo`00oooo<Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<0
0?ooool0:?oo0`002ooo00<00?ooool02_oo003ooolaool00`00ooooo`15ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooc7oo`03003ooooo04Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo<Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolaool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooc7oo`03003ooooo04Goo`8003Koo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolaool00`00ooooo`15ool00`00ooooo`0eoolj000<ool00?oooc7oo`03003ooooo04Goo`03003o
oooo07_oo`00oooo<Ooo00<00?ooool0AOoo00<00?ooool0Nooo003ooolaool00`00ooooo`15ool0
0`00ooooo`1kool00?oooc3oo`@0033oo`@000Coo`04003oooooool40005ool00`00ooooo`1kool0
0?ooofKoo`03003ooooo00Ooo`8000Ooo`<007_oo`00ooooI_oo00<00?ooool02Ooo00<00?ooool0
1?oo00<00?ooool0Nooo003ooomVool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`1kool0
0?ooofKoo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo07_oo`00ooooI?oo0`002Ooo1000
1Ooo00<00?ooool0Nooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00^_oo
0`00oooo>_oo002mool00`00ooooo`3ooolgool00:Soo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`3oool2ool00:Woo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo2Ooo002Yool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo2Ooo002Xool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00oooo2Ooo003<ool00`00ooooo`0Kool01000ooooo`00oooo2Ooo003<ool00`00ooooo`0L
ool2003oool:ool00;3oo`03003ooooo027oo`03003ooooo0?ooob3oo`00oooomooo003oooogool0
0?ooooOoo`00Z?oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0mOoo002Yool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?coo`00ZOoo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00o?oo002X
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00o?oo002mool00`00
ooooo`0Hool00`00ooooo`0Kool01000ooooo`00o?oo002mool00`00ooooo`0Hool00`00ooooo`0L
ool2003mool00;coo`8002;oo`03003ooooo0?oooaCoo`00oooomooo003oooogool00?ooooOoo`00
Z?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1000
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo0P00m?oo002/ool20005ool01@00oooooooo00001?oo00<00?ooool00P00
1_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003eool00:Soo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000mOoo002Xool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;o
o`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00?Goo`00_?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo0Ooo002lool00`00
ooooo`08ool01000ool00000:?oo00<00?ooool0oooo0Ooo002jool3000;ool00`00ooooo`0Wool2
003oool3ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00001
\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.173972, 0.0213262, 0.00637622}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0708957 0.482952 [
[.02381 .0584 -6 -9 ]
[.02381 .0584 6 0 ]
[.15986 .0584 -6 -9 ]
[.15986 .0584 6 0 ]
[.29592 .0584 -6 -9 ]
[.29592 .0584 6 0 ]
[.43197 .0584 -6 -9 ]
[.43197 .0584 6 0 ]
[.56803 .0584 -6 -9 ]
[.56803 .0584 6 0 ]
[.70408 .0584 -6 -9 ]
[.70408 .0584 6 0 ]
[.84014 .0584 -6 -9 ]
[.84014 .0584 6 0 ]
[.96369 .16749 -18 -4.5 ]
[.96369 .16749 0 4.5 ]
[.96369 .26408 -18 -4.5 ]
[.96369 .26408 0 4.5 ]
[.96369 .36067 -18 -4.5 ]
[.96369 .36067 0 4.5 ]
[.96369 .45726 -18 -4.5 ]
[.96369 .45726 0 4.5 ]
[.96369 .55385 -6 -4.5 ]
[.96369 .55385 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .0709 m
.02381 .07715 L
s
[(-7)] .02381 .0584 0 1 Mshowa
.15986 .0709 m
.15986 .07715 L
s
[(-6)] .15986 .0584 0 1 Mshowa
.29592 .0709 m
.29592 .07715 L
s
[(-5)] .29592 .0584 0 1 Mshowa
.43197 .0709 m
.43197 .07715 L
s
[(-4)] .43197 .0584 0 1 Mshowa
.56803 .0709 m
.56803 .07715 L
s
[(-3)] .56803 .0584 0 1 Mshowa
.70408 .0709 m
.70408 .07715 L
s
[(-2)] .70408 .0584 0 1 Mshowa
.84014 .0709 m
.84014 .07715 L
s
[(-1)] .84014 .0584 0 1 Mshowa
.125 Mabswid
.05102 .0709 m
.05102 .07465 L
s
.07823 .0709 m
.07823 .07465 L
s
.10544 .0709 m
.10544 .07465 L
s
.13265 .0709 m
.13265 .07465 L
s
.18707 .0709 m
.18707 .07465 L
s
.21429 .0709 m
.21429 .07465 L
s
.2415 .0709 m
.2415 .07465 L
s
.26871 .0709 m
.26871 .07465 L
s
.32313 .0709 m
.32313 .07465 L
s
.35034 .0709 m
.35034 .07465 L
s
.37755 .0709 m
.37755 .07465 L
s
.40476 .0709 m
.40476 .07465 L
s
.45918 .0709 m
.45918 .07465 L
s
.48639 .0709 m
.48639 .07465 L
s
.51361 .0709 m
.51361 .07465 L
s
.54082 .0709 m
.54082 .07465 L
s
.59524 .0709 m
.59524 .07465 L
s
.62245 .0709 m
.62245 .07465 L
s
.64966 .0709 m
.64966 .07465 L
s
.67687 .0709 m
.67687 .07465 L
s
.73129 .0709 m
.73129 .07465 L
s
.7585 .0709 m
.7585 .07465 L
s
.78571 .0709 m
.78571 .07465 L
s
.81293 .0709 m
.81293 .07465 L
s
.86735 .0709 m
.86735 .07465 L
s
.89456 .0709 m
.89456 .07465 L
s
.92177 .0709 m
.92177 .07465 L
s
.94898 .0709 m
.94898 .07465 L
s
.25 Mabswid
0 .0709 m
1 .0709 L
s
.97619 .16749 m
.98244 .16749 L
s
[(0.2)] .96369 .16749 1 0 Mshowa
.97619 .26408 m
.98244 .26408 L
s
[(0.4)] .96369 .26408 1 0 Mshowa
.97619 .36067 m
.98244 .36067 L
s
[(0.6)] .96369 .36067 1 0 Mshowa
.97619 .45726 m
.98244 .45726 L
s
[(0.8)] .96369 .45726 1 0 Mshowa
.97619 .55385 m
.98244 .55385 L
s
[(1)] .96369 .55385 1 0 Mshowa
.125 Mabswid
.97619 .09504 m
.97994 .09504 L
s
.97619 .11919 m
.97994 .11919 L
s
.97619 .14334 m
.97994 .14334 L
s
.97619 .19163 m
.97994 .19163 L
s
.97619 .21578 m
.97994 .21578 L
s
.97619 .23993 m
.97994 .23993 L
s
.97619 .28822 m
.97994 .28822 L
s
.97619 .31237 m
.97994 .31237 L
s
.97619 .33652 m
.97994 .33652 L
s
.97619 .38481 m
.97994 .38481 L
s
.97619 .40896 m
.97994 .40896 L
s
.97619 .43311 m
.97994 .43311 L
s
.97619 .48141 m
.97994 .48141 L
s
.97619 .50555 m
.97994 .50555 L
s
.97619 .5297 m
.97994 .5297 L
s
.97619 .04675 m
.97994 .04675 L
s
.97619 .0226 m
.97994 .0226 L
s
.97619 .578 m
.97994 .578 L
s
.97619 .60214 m
.97994 .60214 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .0709 m
.29167 .0709 L
.42773 .07091 L
.56378 .09741 L
.69984 .40063 L
.83589 .52936 L
.97194 .55368 L
.97619 .55375 L
s
.29167 .07091 m
.29167 .0709 L
s
.29167 .07091 1.5 0 Mabsadd m
.29167 .07091 -1.5 0 Mabsadd L s
.29167 .0709 1.5 0 Mabsadd m
.29167 .0709 -1.5 0 Mabsadd L s
.42773 .07093 m
.42773 .0709 L
s
.42773 .07093 1.5 0 Mabsadd m
.42773 .07093 -1.5 0 Mabsadd L s
.42773 .0709 1.5 0 Mabsadd m
.42773 .0709 -1.5 0 Mabsadd L s
.56378 .15669 m
.56378 .03814 L
s
.56378 .15669 1.5 0 Mabsadd m
.56378 .15669 -1.5 0 Mabsadd L s
.56378 .03814 1.5 0 Mabsadd m
.56378 .03814 -1.5 0 Mabsadd L s
.69984 .4027 m
.69984 .39856 L
s
.69984 .4027 1.5 0 Mabsadd m
.69984 .4027 -1.5 0 Mabsadd L s
.69984 .39856 1.5 0 Mabsadd m
.69984 .39856 -1.5 0 Mabsadd L s
.83589 .52985 m
.83589 .52886 L
s
.83589 .52985 1.5 0 Mabsadd m
.83589 .52985 -1.5 0 Mabsadd L s
.83589 .52886 1.5 0 Mabsadd m
.83589 .52886 -1.5 0 Mabsadd L s
.97194 .55371 m
.97194 .55365 L
s
.97194 .55371 1.5 0 Mabsadd m
.97194 .55371 -1.5 0 Mabsadd L s
.97194 .55365 1.5 0 Mabsadd m
.97194 .55365 -1.5 0 Mabsadd L s
.97619 .55377 m
.97619 .55374 L
s
.97619 .55377 1.5 0 Mabsadd m
.97619 .55377 -1.5 0 Mabsadd L s
.97619 .55374 1.5 0 Mabsadd m
.97619 .55374 -1.5 0 Mabsadd L s
.0001 w
.15562 .0709 -1.875 0 Mabsadd m
.15562 .0709 0 2.5 Mabsadd L
.15562 .0709 1.875 0 Mabsadd L
.15562 .0709 0 -2.5 Mabsadd L
.15562 .0709 -1.875 0 Mabsadd L closepath F
.29167 .0709 -1.875 0 Mabsadd m
.29167 .0709 0 2.5 Mabsadd L
.29167 .0709 1.875 0 Mabsadd L
.29167 .0709 0 -2.5 Mabsadd L
.29167 .0709 -1.875 0 Mabsadd L closepath F
.42773 .07091 -1.875 0 Mabsadd m
.42773 .07091 0 2.5 Mabsadd L
.42773 .07091 1.875 0 Mabsadd L
.42773 .07091 0 -2.5 Mabsadd L
.42773 .07091 -1.875 0 Mabsadd L closepath F
.56378 .09741 -1.875 0 Mabsadd m
.56378 .09741 0 2.5 Mabsadd L
.56378 .09741 1.875 0 Mabsadd L
.56378 .09741 0 -2.5 Mabsadd L
.56378 .09741 -1.875 0 Mabsadd L closepath F
.69984 .40063 -1.875 0 Mabsadd m
.69984 .40063 0 2.5 Mabsadd L
.69984 .40063 1.875 0 Mabsadd L
.69984 .40063 0 -2.5 Mabsadd L
.69984 .40063 -1.875 0 Mabsadd L closepath F
.83589 .52936 -1.875 0 Mabsadd m
.83589 .52936 0 2.5 Mabsadd L
.83589 .52936 1.875 0 Mabsadd L
.83589 .52936 0 -2.5 Mabsadd L
.83589 .52936 -1.875 0 Mabsadd L closepath F
.97194 .55368 -1.875 0 Mabsadd m
.97194 .55368 0 2.5 Mabsadd L
.97194 .55368 1.875 0 Mabsadd L
.97194 .55368 0 -2.5 Mabsadd L
.97194 .55368 -1.875 0 Mabsadd L closepath F
.97619 .55375 -1.875 0 Mabsadd m
.97619 .55375 0 2.5 Mabsadd L
.97619 .55375 1.875 0 Mabsadd L
.97619 .55375 0 -2.5 Mabsadd L
.97619 .55375 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .0709 m
.49653 .0709 L
.63259 .11645 L
.76864 .41241 L
.9047 .55102 L
.97619 .55377 L
s
[ ] 0 setdash
.36048 .07091 m
.36048 .0709 L
s
.36048 .07091 1.5 0 Mabsadd m
.36048 .07091 -1.5 0 Mabsadd L s
.36048 .0709 1.5 0 Mabsadd m
.36048 .0709 -1.5 0 Mabsadd L s
.63259 .21819 m
.63259 .01472 L
s
.63259 .21819 1.5 0 Mabsadd m
.63259 .21819 -1.5 0 Mabsadd L s
.63259 .01472 1.5 0 Mabsadd m
.63259 .01472 -1.5 0 Mabsadd L s
.76864 .60332 m
.76864 .2215 L
s
.76864 .60332 1.5 0 Mabsadd m
.76864 .60332 -1.5 0 Mabsadd L s
.76864 .2215 1.5 0 Mabsadd m
.76864 .2215 -1.5 0 Mabsadd L s
.9047 .55105 m
.9047 .551 L
s
.9047 .55105 1.5 0 Mabsadd m
.9047 .55105 -1.5 0 Mabsadd L s
.9047 .551 1.5 0 Mabsadd m
.9047 .551 -1.5 0 Mabsadd L s
.97619 .55379 m
.97619 .55376 L
s
.97619 .55379 1.5 0 Mabsadd m
.97619 .55379 -1.5 0 Mabsadd L s
.97619 .55376 1.5 0 Mabsadd m
.97619 .55376 -1.5 0 Mabsadd L s
.0001 w
.36048 .0709 0 2.5 Mabsadd m
.36048 .0709 -0.56518 .7779 Mabsadd L
.36048 .0709 -2.37764 .77254 Mabsadd L
.36048 .0709 -0.91448 -0.29713 Mabsadd L
.36048 .0709 -1.46946 -2.02254 Mabsadd L
.36048 .0709 0 -0.96154 Mabsadd L
.36048 .0709 1.46946 -2.02254 Mabsadd L
.36048 .0709 .91448 -0.29713 Mabsadd L
.36048 .0709 2.37764 .77254 Mabsadd L
.36048 .0709 .56518 .7779 Mabsadd L
.36048 .0709 0 2.5 Mabsadd L closepath F
.49653 .0709 0 2.5 Mabsadd m
.49653 .0709 -0.56518 .7779 Mabsadd L
.49653 .0709 -2.37764 .77254 Mabsadd L
.49653 .0709 -0.91448 -0.29713 Mabsadd L
.49653 .0709 -1.46946 -2.02254 Mabsadd L
.49653 .0709 0 -0.96154 Mabsadd L
.49653 .0709 1.46946 -2.02254 Mabsadd L
.49653 .0709 .91448 -0.29713 Mabsadd L
.49653 .0709 2.37764 .77254 Mabsadd L
.49653 .0709 .56518 .7779 Mabsadd L
.49653 .0709 0 2.5 Mabsadd L closepath F
.63259 .11645 0 2.5 Mabsadd m
.63259 .11645 -0.56518 .7779 Mabsadd L
.63259 .11645 -2.37764 .77254 Mabsadd L
.63259 .11645 -0.91448 -0.29713 Mabsadd L
.63259 .11645 -1.46946 -2.02254 Mabsadd L
.63259 .11645 0 -0.96154 Mabsadd L
.63259 .11645 1.46946 -2.02254 Mabsadd L
.63259 .11645 .91448 -0.29713 Mabsadd L
.63259 .11645 2.37764 .77254 Mabsadd L
.63259 .11645 .56518 .7779 Mabsadd L
.63259 .11645 0 2.5 Mabsadd L closepath F
.76864 .41241 0 2.5 Mabsadd m
.76864 .41241 -0.56518 .7779 Mabsadd L
.76864 .41241 -2.37764 .77254 Mabsadd L
.76864 .41241 -0.91448 -0.29713 Mabsadd L
.76864 .41241 -1.46946 -2.02254 Mabsadd L
.76864 .41241 0 -0.96154 Mabsadd L
.76864 .41241 1.46946 -2.02254 Mabsadd L
.76864 .41241 .91448 -0.29713 Mabsadd L
.76864 .41241 2.37764 .77254 Mabsadd L
.76864 .41241 .56518 .7779 Mabsadd L
.76864 .41241 0 2.5 Mabsadd L closepath F
.9047 .55102 0 2.5 Mabsadd m
.9047 .55102 -0.56518 .7779 Mabsadd L
.9047 .55102 -2.37764 .77254 Mabsadd L
.9047 .55102 -0.91448 -0.29713 Mabsadd L
.9047 .55102 -1.46946 -2.02254 Mabsadd L
.9047 .55102 0 -0.96154 Mabsadd L
.9047 .55102 1.46946 -2.02254 Mabsadd L
.9047 .55102 .91448 -0.29713 Mabsadd L
.9047 .55102 2.37764 .77254 Mabsadd L
.9047 .55102 .56518 .7779 Mabsadd L
.9047 .55102 0 2.5 Mabsadd L closepath F
.97619 .55377 0 2.5 Mabsadd m
.97619 .55377 -0.56518 .7779 Mabsadd L
.97619 .55377 -2.37764 .77254 Mabsadd L
.97619 .55377 -0.91448 -0.29713 Mabsadd L
.97619 .55377 -1.46946 -2.02254 Mabsadd L
.97619 .55377 0 -0.96154 Mabsadd L
.97619 .55377 1.46946 -2.02254 Mabsadd L
.97619 .55377 .91448 -0.29713 Mabsadd L
.97619 .55377 2.37764 .77254 Mabsadd L
.97619 .55377 .56518 .7779 Mabsadd L
.97619 .55377 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .07091 m
.54491 .07091 L
.68096 .26617 L
.81702 .54419 L
.95307 .55384 L
.97619 .55385 L
s
[ ] 0 setdash
.40885 .07091 m
.40885 .0709 L
s
.40885 .07091 1.5 0 Mabsadd m
.40885 .07091 -1.5 0 Mabsadd L s
.40885 .0709 1.5 0 Mabsadd m
.40885 .0709 -1.5 0 Mabsadd L s
.54491 .07091 m
.54491 .0709 L
s
.54491 .07091 1.5 0 Mabsadd m
.54491 .07091 -1.5 0 Mabsadd L s
.54491 .0709 1.5 0 Mabsadd m
.54491 .0709 -1.5 0 Mabsadd L s
.68096 .44443 m
.68096 .08792 L
s
.68096 .44443 1.5 0 Mabsadd m
.68096 .44443 -1.5 0 Mabsadd L s
.68096 .08792 1.5 0 Mabsadd m
.68096 .08792 -1.5 0 Mabsadd L s
.81702 .5444 m
.81702 .54399 L
s
.81702 .5444 1.5 0 Mabsadd m
.81702 .5444 -1.5 0 Mabsadd L s
.81702 .54399 1.5 0 Mabsadd m
.81702 .54399 -1.5 0 Mabsadd L s
.95307 .55385 m
.95307 .55384 L
s
.95307 .55385 1.5 0 Mabsadd m
.95307 .55385 -1.5 0 Mabsadd L s
.95307 .55384 1.5 0 Mabsadd m
.95307 .55384 -1.5 0 Mabsadd L s
.0001 w
.40885 .07091 -2.5 2.5 Mabsadd m
.40885 .07091 2.5 2.5 Mabsadd L
.40885 .07091 2.5 -2.5 Mabsadd L
.40885 .07091 -2.5 -2.5 Mabsadd L
.40885 .07091 -2.5 2.5 Mabsadd L closepath F
.54491 .07091 -2.5 2.5 Mabsadd m
.54491 .07091 2.5 2.5 Mabsadd L
.54491 .07091 2.5 -2.5 Mabsadd L
.54491 .07091 -2.5 -2.5 Mabsadd L
.54491 .07091 -2.5 2.5 Mabsadd L closepath F
.68096 .26617 -2.5 2.5 Mabsadd m
.68096 .26617 2.5 2.5 Mabsadd L
.68096 .26617 2.5 -2.5 Mabsadd L
.68096 .26617 -2.5 -2.5 Mabsadd L
.68096 .26617 -2.5 2.5 Mabsadd L closepath F
.81702 .54419 -2.5 2.5 Mabsadd m
.81702 .54419 2.5 2.5 Mabsadd L
.81702 .54419 2.5 -2.5 Mabsadd L
.81702 .54419 -2.5 -2.5 Mabsadd L
.81702 .54419 -2.5 2.5 Mabsadd L closepath F
.95307 .55384 -2.5 2.5 Mabsadd m
.95307 .55384 2.5 2.5 Mabsadd L
.95307 .55384 2.5 -2.5 Mabsadd L
.95307 .55384 -2.5 -2.5 Mabsadd L
.95307 .55384 -2.5 2.5 Mabsadd L closepath F
.97619 .55385 -2.5 2.5 Mabsadd m
.97619 .55385 2.5 2.5 Mabsadd L
.97619 .55385 2.5 -2.5 Mabsadd L
.97619 .55385 -2.5 -2.5 Mabsadd L
.97619 .55385 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.43094 .0226 m
.43094 .60214 L
s
.0001 w
[ ] 0 setdash
.43094 .0226 0 2.5 Mabsadd m
.43094 .0226 -2.165 -1.25 Mabsadd L
.43094 .0226 2.165 -1.25 Mabsadd L
.43094 .0226 0 2.5 Mabsadd L closepath F
.43094 .60214 0 2.5 Mabsadd m
.43094 .60214 -2.165 -1.25 Mabsadd L
.43094 .60214 2.165 -1.25 Mabsadd L
.43094 .60214 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.49844 .0226 m
.49844 .60214 L
s
.01 w
.49844 .0226 Mdot
.49844 .60214 Mdot
.001 w
[ ] 0 setdash
.54535 .0226 m
.54535 .60214 L
s
.0001 w
.54535 .0226 -1.875 0 Mabsadd m
.54535 .0226 0 2.5 Mabsadd L
.54535 .0226 1.875 0 Mabsadd L
.54535 .0226 0 -2.5 Mabsadd L
.54535 .0226 -1.875 0 Mabsadd L closepath F
.54535 .60214 -1.875 0 Mabsadd m
.54535 .60214 0 2.5 Mabsadd L
.54535 .60214 1.875 0 Mabsadd L
.54535 .60214 0 -2.5 Mabsadd L
.54535 .60214 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .0226 m
.03741 .0226 L
.05102 .0226 L
.06463 .0226 L
.07823 .0226 L
.09184 .0226 L
.10544 .0226 L
.11905 .0226 L
.13265 .0226 L
.14626 .0226 L
.15986 .0226 L
.17347 .0226 L
.18707 .0226 L
.20068 .0226 L
.21429 .0226 L
.22789 .0226 L
.2415 .0226 L
.2551 .0226 L
.26871 .0226 L
.28231 .0226 L
.29592 .0226 L
.30952 .0226 L
.32313 .0226 L
.33673 .0226 L
.35034 .0226 L
.36395 .0226 L
.37755 .0226 L
.39116 .0226 L
.40476 .0226 L
.41837 .0226 L
.43197 .0226 L
.44558 .0226 L
.45918 .0226 L
.47279 .0226 L
.48639 .0226 L
.5 .0226 L
.51361 .0226 L
.52721 .0226 L
.54082 .0226 L
.55442 .0226 L
.56803 .0226 L
.58163 .0226 L
.59524 .0226 L
.60884 .0226 L
.62245 .0226 L
.63605 .0226 L
.64966 .0226 L
.66327 .0226 L
.67687 .0226 L
.69048 .0226 L
Mistroke
.70408 .0226 L
.71769 .0226 L
.73129 .0226 L
.7449 .0226 L
.7585 .0226 L
.77211 .0226 L
.78571 .0226 L
.79932 .0226 L
.81293 .0226 L
.82653 .0226 L
.84014 .0226 L
.85374 .0226 L
.86735 .0226 L
.88095 .0226 L
.89456 .0226 L
.90816 .0226 L
.92177 .0226 L
.93537 .0226 L
.94898 .0226 L
.96259 .0226 L
.97619 .0226 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .0226 0 2.5 Mabsadd m
.02381 .0226 -0.56518 .7779 Mabsadd L
.02381 .0226 -2.37764 .77254 Mabsadd L
.02381 .0226 -0.91448 -0.29713 Mabsadd L
.02381 .0226 -1.46946 -2.02254 Mabsadd L
.02381 .0226 0 -0.96154 Mabsadd L
.02381 .0226 1.46946 -2.02254 Mabsadd L
.02381 .0226 .91448 -0.29713 Mabsadd L
.02381 .0226 2.37764 .77254 Mabsadd L
.02381 .0226 .56518 .7779 Mabsadd L
.02381 .0226 0 2.5 Mabsadd L closepath F
.03741 .0226 0 2.5 Mabsadd m
.03741 .0226 -0.56518 .7779 Mabsadd L
.03741 .0226 -2.37764 .77254 Mabsadd L
.03741 .0226 -0.91448 -0.29713 Mabsadd L
.03741 .0226 -1.46946 -2.02254 Mabsadd L
.03741 .0226 0 -0.96154 Mabsadd L
.03741 .0226 1.46946 -2.02254 Mabsadd L
.03741 .0226 .91448 -0.29713 Mabsadd L
.03741 .0226 2.37764 .77254 Mabsadd L
.03741 .0226 .56518 .7779 Mabsadd L
.03741 .0226 0 2.5 Mabsadd L closepath F
.05102 .0226 0 2.5 Mabsadd m
.05102 .0226 -0.56518 .7779 Mabsadd L
.05102 .0226 -2.37764 .77254 Mabsadd L
.05102 .0226 -0.91448 -0.29713 Mabsadd L
.05102 .0226 -1.46946 -2.02254 Mabsadd L
.05102 .0226 0 -0.96154 Mabsadd L
.05102 .0226 1.46946 -2.02254 Mabsadd L
.05102 .0226 .91448 -0.29713 Mabsadd L
.05102 .0226 2.37764 .77254 Mabsadd L
.05102 .0226 .56518 .7779 Mabsadd L
.05102 .0226 0 2.5 Mabsadd L closepath F
.06463 .0226 0 2.5 Mabsadd m
.06463 .0226 -0.56518 .7779 Mabsadd L
.06463 .0226 -2.37764 .77254 Mabsadd L
.06463 .0226 -0.91448 -0.29713 Mabsadd L
.06463 .0226 -1.46946 -2.02254 Mabsadd L
.06463 .0226 0 -0.96154 Mabsadd L
.06463 .0226 1.46946 -2.02254 Mabsadd L
.06463 .0226 .91448 -0.29713 Mabsadd L
.06463 .0226 2.37764 .77254 Mabsadd L
.06463 .0226 .56518 .7779 Mabsadd L
.06463 .0226 0 2.5 Mabsadd L closepath F
.07823 .0226 0 2.5 Mabsadd m
.07823 .0226 -0.56518 .7779 Mabsadd L
.07823 .0226 -2.37764 .77254 Mabsadd L
.07823 .0226 -0.91448 -0.29713 Mabsadd L
.07823 .0226 -1.46946 -2.02254 Mabsadd L
.07823 .0226 0 -0.96154 Mabsadd L
.07823 .0226 1.46946 -2.02254 Mabsadd L
.07823 .0226 .91448 -0.29713 Mabsadd L
.07823 .0226 2.37764 .77254 Mabsadd L
.07823 .0226 .56518 .7779 Mabsadd L
.07823 .0226 0 2.5 Mabsadd L closepath F
.09184 .0226 0 2.5 Mabsadd m
.09184 .0226 -0.56518 .7779 Mabsadd L
.09184 .0226 -2.37764 .77254 Mabsadd L
.09184 .0226 -0.91448 -0.29713 Mabsadd L
.09184 .0226 -1.46946 -2.02254 Mabsadd L
.09184 .0226 0 -0.96154 Mabsadd L
.09184 .0226 1.46946 -2.02254 Mabsadd L
.09184 .0226 .91448 -0.29713 Mabsadd L
.09184 .0226 2.37764 .77254 Mabsadd L
.09184 .0226 .56518 .7779 Mabsadd L
.09184 .0226 0 2.5 Mabsadd L closepath F
.10544 .0226 0 2.5 Mabsadd m
.10544 .0226 -0.56518 .7779 Mabsadd L
.10544 .0226 -2.37764 .77254 Mabsadd L
.10544 .0226 -0.91448 -0.29713 Mabsadd L
.10544 .0226 -1.46946 -2.02254 Mabsadd L
.10544 .0226 0 -0.96154 Mabsadd L
.10544 .0226 1.46946 -2.02254 Mabsadd L
.10544 .0226 .91448 -0.29713 Mabsadd L
.10544 .0226 2.37764 .77254 Mabsadd L
.10544 .0226 .56518 .7779 Mabsadd L
.10544 .0226 0 2.5 Mabsadd L closepath F
.11905 .0226 0 2.5 Mabsadd m
.11905 .0226 -0.56518 .7779 Mabsadd L
.11905 .0226 -2.37764 .77254 Mabsadd L
.11905 .0226 -0.91448 -0.29713 Mabsadd L
.11905 .0226 -1.46946 -2.02254 Mabsadd L
.11905 .0226 0 -0.96154 Mabsadd L
.11905 .0226 1.46946 -2.02254 Mabsadd L
.11905 .0226 .91448 -0.29713 Mabsadd L
.11905 .0226 2.37764 .77254 Mabsadd L
.11905 .0226 .56518 .7779 Mabsadd L
.11905 .0226 0 2.5 Mabsadd L closepath F
.13265 .0226 0 2.5 Mabsadd m
.13265 .0226 -0.56518 .7779 Mabsadd L
.13265 .0226 -2.37764 .77254 Mabsadd L
.13265 .0226 -0.91448 -0.29713 Mabsadd L
.13265 .0226 -1.46946 -2.02254 Mabsadd L
.13265 .0226 0 -0.96154 Mabsadd L
.13265 .0226 1.46946 -2.02254 Mabsadd L
.13265 .0226 .91448 -0.29713 Mabsadd L
.13265 .0226 2.37764 .77254 Mabsadd L
.13265 .0226 .56518 .7779 Mabsadd L
.13265 .0226 0 2.5 Mabsadd L closepath F
.14626 .0226 0 2.5 Mabsadd m
.14626 .0226 -0.56518 .7779 Mabsadd L
.14626 .0226 -2.37764 .77254 Mabsadd L
.14626 .0226 -0.91448 -0.29713 Mabsadd L
.14626 .0226 -1.46946 -2.02254 Mabsadd L
.14626 .0226 0 -0.96154 Mabsadd L
.14626 .0226 1.46946 -2.02254 Mabsadd L
.14626 .0226 .91448 -0.29713 Mabsadd L
.14626 .0226 2.37764 .77254 Mabsadd L
.14626 .0226 .56518 .7779 Mabsadd L
.14626 .0226 0 2.5 Mabsadd L closepath F
.15986 .0226 0 2.5 Mabsadd m
.15986 .0226 -0.56518 .7779 Mabsadd L
.15986 .0226 -2.37764 .77254 Mabsadd L
.15986 .0226 -0.91448 -0.29713 Mabsadd L
.15986 .0226 -1.46946 -2.02254 Mabsadd L
.15986 .0226 0 -0.96154 Mabsadd L
.15986 .0226 1.46946 -2.02254 Mabsadd L
.15986 .0226 .91448 -0.29713 Mabsadd L
.15986 .0226 2.37764 .77254 Mabsadd L
.15986 .0226 .56518 .7779 Mabsadd L
.15986 .0226 0 2.5 Mabsadd L closepath F
.17347 .0226 0 2.5 Mabsadd m
.17347 .0226 -0.56518 .7779 Mabsadd L
.17347 .0226 -2.37764 .77254 Mabsadd L
.17347 .0226 -0.91448 -0.29713 Mabsadd L
.17347 .0226 -1.46946 -2.02254 Mabsadd L
.17347 .0226 0 -0.96154 Mabsadd L
.17347 .0226 1.46946 -2.02254 Mabsadd L
.17347 .0226 .91448 -0.29713 Mabsadd L
.17347 .0226 2.37764 .77254 Mabsadd L
.17347 .0226 .56518 .7779 Mabsadd L
.17347 .0226 0 2.5 Mabsadd L closepath F
.18707 .0226 0 2.5 Mabsadd m
.18707 .0226 -0.56518 .7779 Mabsadd L
.18707 .0226 -2.37764 .77254 Mabsadd L
.18707 .0226 -0.91448 -0.29713 Mabsadd L
.18707 .0226 -1.46946 -2.02254 Mabsadd L
.18707 .0226 0 -0.96154 Mabsadd L
.18707 .0226 1.46946 -2.02254 Mabsadd L
.18707 .0226 .91448 -0.29713 Mabsadd L
.18707 .0226 2.37764 .77254 Mabsadd L
.18707 .0226 .56518 .7779 Mabsadd L
.18707 .0226 0 2.5 Mabsadd L closepath F
.20068 .0226 0 2.5 Mabsadd m
.20068 .0226 -0.56518 .7779 Mabsadd L
.20068 .0226 -2.37764 .77254 Mabsadd L
.20068 .0226 -0.91448 -0.29713 Mabsadd L
.20068 .0226 -1.46946 -2.02254 Mabsadd L
.20068 .0226 0 -0.96154 Mabsadd L
.20068 .0226 1.46946 -2.02254 Mabsadd L
.20068 .0226 .91448 -0.29713 Mabsadd L
.20068 .0226 2.37764 .77254 Mabsadd L
.20068 .0226 .56518 .7779 Mabsadd L
.20068 .0226 0 2.5 Mabsadd L closepath F
.21429 .0226 0 2.5 Mabsadd m
.21429 .0226 -0.56518 .7779 Mabsadd L
.21429 .0226 -2.37764 .77254 Mabsadd L
.21429 .0226 -0.91448 -0.29713 Mabsadd L
.21429 .0226 -1.46946 -2.02254 Mabsadd L
.21429 .0226 0 -0.96154 Mabsadd L
.21429 .0226 1.46946 -2.02254 Mabsadd L
.21429 .0226 .91448 -0.29713 Mabsadd L
.21429 .0226 2.37764 .77254 Mabsadd L
.21429 .0226 .56518 .7779 Mabsadd L
.21429 .0226 0 2.5 Mabsadd L closepath F
.22789 .0226 0 2.5 Mabsadd m
.22789 .0226 -0.56518 .7779 Mabsadd L
.22789 .0226 -2.37764 .77254 Mabsadd L
.22789 .0226 -0.91448 -0.29713 Mabsadd L
.22789 .0226 -1.46946 -2.02254 Mabsadd L
.22789 .0226 0 -0.96154 Mabsadd L
.22789 .0226 1.46946 -2.02254 Mabsadd L
.22789 .0226 .91448 -0.29713 Mabsadd L
.22789 .0226 2.37764 .77254 Mabsadd L
.22789 .0226 .56518 .7779 Mabsadd L
.22789 .0226 0 2.5 Mabsadd L closepath F
.2415 .0226 0 2.5 Mabsadd m
.2415 .0226 -0.56518 .7779 Mabsadd L
.2415 .0226 -2.37764 .77254 Mabsadd L
.2415 .0226 -0.91448 -0.29713 Mabsadd L
.2415 .0226 -1.46946 -2.02254 Mabsadd L
.2415 .0226 0 -0.96154 Mabsadd L
.2415 .0226 1.46946 -2.02254 Mabsadd L
.2415 .0226 .91448 -0.29713 Mabsadd L
.2415 .0226 2.37764 .77254 Mabsadd L
.2415 .0226 .56518 .7779 Mabsadd L
.2415 .0226 0 2.5 Mabsadd L closepath F
.2551 .0226 0 2.5 Mabsadd m
.2551 .0226 -0.56518 .7779 Mabsadd L
.2551 .0226 -2.37764 .77254 Mabsadd L
.2551 .0226 -0.91448 -0.29713 Mabsadd L
.2551 .0226 -1.46946 -2.02254 Mabsadd L
.2551 .0226 0 -0.96154 Mabsadd L
.2551 .0226 1.46946 -2.02254 Mabsadd L
.2551 .0226 .91448 -0.29713 Mabsadd L
.2551 .0226 2.37764 .77254 Mabsadd L
.2551 .0226 .56518 .7779 Mabsadd L
.2551 .0226 0 2.5 Mabsadd L closepath F
.26871 .0226 0 2.5 Mabsadd m
.26871 .0226 -0.56518 .7779 Mabsadd L
.26871 .0226 -2.37764 .77254 Mabsadd L
.26871 .0226 -0.91448 -0.29713 Mabsadd L
.26871 .0226 -1.46946 -2.02254 Mabsadd L
.26871 .0226 0 -0.96154 Mabsadd L
.26871 .0226 1.46946 -2.02254 Mabsadd L
.26871 .0226 .91448 -0.29713 Mabsadd L
.26871 .0226 2.37764 .77254 Mabsadd L
.26871 .0226 .56518 .7779 Mabsadd L
.26871 .0226 0 2.5 Mabsadd L closepath F
.28231 .0226 0 2.5 Mabsadd m
.28231 .0226 -0.56518 .7779 Mabsadd L
.28231 .0226 -2.37764 .77254 Mabsadd L
.28231 .0226 -0.91448 -0.29713 Mabsadd L
.28231 .0226 -1.46946 -2.02254 Mabsadd L
.28231 .0226 0 -0.96154 Mabsadd L
.28231 .0226 1.46946 -2.02254 Mabsadd L
.28231 .0226 .91448 -0.29713 Mabsadd L
.28231 .0226 2.37764 .77254 Mabsadd L
.28231 .0226 .56518 .7779 Mabsadd L
.28231 .0226 0 2.5 Mabsadd L closepath F
.29592 .0226 0 2.5 Mabsadd m
.29592 .0226 -0.56518 .7779 Mabsadd L
.29592 .0226 -2.37764 .77254 Mabsadd L
.29592 .0226 -0.91448 -0.29713 Mabsadd L
.29592 .0226 -1.46946 -2.02254 Mabsadd L
.29592 .0226 0 -0.96154 Mabsadd L
.29592 .0226 1.46946 -2.02254 Mabsadd L
.29592 .0226 .91448 -0.29713 Mabsadd L
.29592 .0226 2.37764 .77254 Mabsadd L
.29592 .0226 .56518 .7779 Mabsadd L
.29592 .0226 0 2.5 Mabsadd L closepath F
.30952 .0226 0 2.5 Mabsadd m
.30952 .0226 -0.56518 .7779 Mabsadd L
.30952 .0226 -2.37764 .77254 Mabsadd L
.30952 .0226 -0.91448 -0.29713 Mabsadd L
.30952 .0226 -1.46946 -2.02254 Mabsadd L
.30952 .0226 0 -0.96154 Mabsadd L
.30952 .0226 1.46946 -2.02254 Mabsadd L
.30952 .0226 .91448 -0.29713 Mabsadd L
.30952 .0226 2.37764 .77254 Mabsadd L
.30952 .0226 .56518 .7779 Mabsadd L
.30952 .0226 0 2.5 Mabsadd L closepath F
.32313 .0226 0 2.5 Mabsadd m
.32313 .0226 -0.56518 .7779 Mabsadd L
.32313 .0226 -2.37764 .77254 Mabsadd L
.32313 .0226 -0.91448 -0.29713 Mabsadd L
.32313 .0226 -1.46946 -2.02254 Mabsadd L
.32313 .0226 0 -0.96154 Mabsadd L
.32313 .0226 1.46946 -2.02254 Mabsadd L
.32313 .0226 .91448 -0.29713 Mabsadd L
.32313 .0226 2.37764 .77254 Mabsadd L
.32313 .0226 .56518 .7779 Mabsadd L
.32313 .0226 0 2.5 Mabsadd L closepath F
.33673 .0226 0 2.5 Mabsadd m
.33673 .0226 -0.56518 .7779 Mabsadd L
.33673 .0226 -2.37764 .77254 Mabsadd L
.33673 .0226 -0.91448 -0.29713 Mabsadd L
.33673 .0226 -1.46946 -2.02254 Mabsadd L
.33673 .0226 0 -0.96154 Mabsadd L
.33673 .0226 1.46946 -2.02254 Mabsadd L
.33673 .0226 .91448 -0.29713 Mabsadd L
.33673 .0226 2.37764 .77254 Mabsadd L
.33673 .0226 .56518 .7779 Mabsadd L
.33673 .0226 0 2.5 Mabsadd L closepath F
.35034 .0226 0 2.5 Mabsadd m
.35034 .0226 -0.56518 .7779 Mabsadd L
.35034 .0226 -2.37764 .77254 Mabsadd L
.35034 .0226 -0.91448 -0.29713 Mabsadd L
.35034 .0226 -1.46946 -2.02254 Mabsadd L
.35034 .0226 0 -0.96154 Mabsadd L
.35034 .0226 1.46946 -2.02254 Mabsadd L
.35034 .0226 .91448 -0.29713 Mabsadd L
.35034 .0226 2.37764 .77254 Mabsadd L
.35034 .0226 .56518 .7779 Mabsadd L
.35034 .0226 0 2.5 Mabsadd L closepath F
.36395 .0226 0 2.5 Mabsadd m
.36395 .0226 -0.56518 .7779 Mabsadd L
.36395 .0226 -2.37764 .77254 Mabsadd L
.36395 .0226 -0.91448 -0.29713 Mabsadd L
.36395 .0226 -1.46946 -2.02254 Mabsadd L
.36395 .0226 0 -0.96154 Mabsadd L
.36395 .0226 1.46946 -2.02254 Mabsadd L
.36395 .0226 .91448 -0.29713 Mabsadd L
.36395 .0226 2.37764 .77254 Mabsadd L
.36395 .0226 .56518 .7779 Mabsadd L
.36395 .0226 0 2.5 Mabsadd L closepath F
.37755 .0226 0 2.5 Mabsadd m
.37755 .0226 -0.56518 .7779 Mabsadd L
.37755 .0226 -2.37764 .77254 Mabsadd L
.37755 .0226 -0.91448 -0.29713 Mabsadd L
.37755 .0226 -1.46946 -2.02254 Mabsadd L
.37755 .0226 0 -0.96154 Mabsadd L
.37755 .0226 1.46946 -2.02254 Mabsadd L
.37755 .0226 .91448 -0.29713 Mabsadd L
.37755 .0226 2.37764 .77254 Mabsadd L
.37755 .0226 .56518 .7779 Mabsadd L
.37755 .0226 0 2.5 Mabsadd L closepath F
.39116 .0226 0 2.5 Mabsadd m
.39116 .0226 -0.56518 .7779 Mabsadd L
.39116 .0226 -2.37764 .77254 Mabsadd L
.39116 .0226 -0.91448 -0.29713 Mabsadd L
.39116 .0226 -1.46946 -2.02254 Mabsadd L
.39116 .0226 0 -0.96154 Mabsadd L
.39116 .0226 1.46946 -2.02254 Mabsadd L
.39116 .0226 .91448 -0.29713 Mabsadd L
.39116 .0226 2.37764 .77254 Mabsadd L
.39116 .0226 .56518 .7779 Mabsadd L
.39116 .0226 0 2.5 Mabsadd L closepath F
.40476 .0226 0 2.5 Mabsadd m
.40476 .0226 -0.56518 .7779 Mabsadd L
.40476 .0226 -2.37764 .77254 Mabsadd L
.40476 .0226 -0.91448 -0.29713 Mabsadd L
.40476 .0226 -1.46946 -2.02254 Mabsadd L
.40476 .0226 0 -0.96154 Mabsadd L
.40476 .0226 1.46946 -2.02254 Mabsadd L
.40476 .0226 .91448 -0.29713 Mabsadd L
.40476 .0226 2.37764 .77254 Mabsadd L
.40476 .0226 .56518 .7779 Mabsadd L
.40476 .0226 0 2.5 Mabsadd L closepath F
.41837 .0226 0 2.5 Mabsadd m
.41837 .0226 -0.56518 .7779 Mabsadd L
.41837 .0226 -2.37764 .77254 Mabsadd L
.41837 .0226 -0.91448 -0.29713 Mabsadd L
.41837 .0226 -1.46946 -2.02254 Mabsadd L
.41837 .0226 0 -0.96154 Mabsadd L
.41837 .0226 1.46946 -2.02254 Mabsadd L
.41837 .0226 .91448 -0.29713 Mabsadd L
.41837 .0226 2.37764 .77254 Mabsadd L
.41837 .0226 .56518 .7779 Mabsadd L
.41837 .0226 0 2.5 Mabsadd L closepath F
.43197 .0226 0 2.5 Mabsadd m
.43197 .0226 -0.56518 .7779 Mabsadd L
.43197 .0226 -2.37764 .77254 Mabsadd L
.43197 .0226 -0.91448 -0.29713 Mabsadd L
.43197 .0226 -1.46946 -2.02254 Mabsadd L
.43197 .0226 0 -0.96154 Mabsadd L
.43197 .0226 1.46946 -2.02254 Mabsadd L
.43197 .0226 .91448 -0.29713 Mabsadd L
.43197 .0226 2.37764 .77254 Mabsadd L
.43197 .0226 .56518 .7779 Mabsadd L
.43197 .0226 0 2.5 Mabsadd L closepath F
.44558 .0226 0 2.5 Mabsadd m
.44558 .0226 -0.56518 .7779 Mabsadd L
.44558 .0226 -2.37764 .77254 Mabsadd L
.44558 .0226 -0.91448 -0.29713 Mabsadd L
.44558 .0226 -1.46946 -2.02254 Mabsadd L
.44558 .0226 0 -0.96154 Mabsadd L
.44558 .0226 1.46946 -2.02254 Mabsadd L
.44558 .0226 .91448 -0.29713 Mabsadd L
.44558 .0226 2.37764 .77254 Mabsadd L
.44558 .0226 .56518 .7779 Mabsadd L
.44558 .0226 0 2.5 Mabsadd L closepath F
.45918 .0226 0 2.5 Mabsadd m
.45918 .0226 -0.56518 .7779 Mabsadd L
.45918 .0226 -2.37764 .77254 Mabsadd L
.45918 .0226 -0.91448 -0.29713 Mabsadd L
.45918 .0226 -1.46946 -2.02254 Mabsadd L
.45918 .0226 0 -0.96154 Mabsadd L
.45918 .0226 1.46946 -2.02254 Mabsadd L
.45918 .0226 .91448 -0.29713 Mabsadd L
.45918 .0226 2.37764 .77254 Mabsadd L
.45918 .0226 .56518 .7779 Mabsadd L
.45918 .0226 0 2.5 Mabsadd L closepath F
.47279 .0226 0 2.5 Mabsadd m
.47279 .0226 -0.56518 .7779 Mabsadd L
.47279 .0226 -2.37764 .77254 Mabsadd L
.47279 .0226 -0.91448 -0.29713 Mabsadd L
.47279 .0226 -1.46946 -2.02254 Mabsadd L
.47279 .0226 0 -0.96154 Mabsadd L
.47279 .0226 1.46946 -2.02254 Mabsadd L
.47279 .0226 .91448 -0.29713 Mabsadd L
.47279 .0226 2.37764 .77254 Mabsadd L
.47279 .0226 .56518 .7779 Mabsadd L
.47279 .0226 0 2.5 Mabsadd L closepath F
.48639 .0226 0 2.5 Mabsadd m
.48639 .0226 -0.56518 .7779 Mabsadd L
.48639 .0226 -2.37764 .77254 Mabsadd L
.48639 .0226 -0.91448 -0.29713 Mabsadd L
.48639 .0226 -1.46946 -2.02254 Mabsadd L
.48639 .0226 0 -0.96154 Mabsadd L
.48639 .0226 1.46946 -2.02254 Mabsadd L
.48639 .0226 .91448 -0.29713 Mabsadd L
.48639 .0226 2.37764 .77254 Mabsadd L
.48639 .0226 .56518 .7779 Mabsadd L
.48639 .0226 0 2.5 Mabsadd L closepath F
.5 .0226 0 2.5 Mabsadd m
.5 .0226 -0.56518 .7779 Mabsadd L
.5 .0226 -2.37764 .77254 Mabsadd L
.5 .0226 -0.91448 -0.29713 Mabsadd L
.5 .0226 -1.46946 -2.02254 Mabsadd L
.5 .0226 0 -0.96154 Mabsadd L
.5 .0226 1.46946 -2.02254 Mabsadd L
.5 .0226 .91448 -0.29713 Mabsadd L
.5 .0226 2.37764 .77254 Mabsadd L
.5 .0226 .56518 .7779 Mabsadd L
.5 .0226 0 2.5 Mabsadd L closepath F
.51361 .0226 0 2.5 Mabsadd m
.51361 .0226 -0.56518 .7779 Mabsadd L
.51361 .0226 -2.37764 .77254 Mabsadd L
.51361 .0226 -0.91448 -0.29713 Mabsadd L
.51361 .0226 -1.46946 -2.02254 Mabsadd L
.51361 .0226 0 -0.96154 Mabsadd L
.51361 .0226 1.46946 -2.02254 Mabsadd L
.51361 .0226 .91448 -0.29713 Mabsadd L
.51361 .0226 2.37764 .77254 Mabsadd L
.51361 .0226 .56518 .7779 Mabsadd L
.51361 .0226 0 2.5 Mabsadd L closepath F
.52721 .0226 0 2.5 Mabsadd m
.52721 .0226 -0.56518 .7779 Mabsadd L
.52721 .0226 -2.37764 .77254 Mabsadd L
.52721 .0226 -0.91448 -0.29713 Mabsadd L
.52721 .0226 -1.46946 -2.02254 Mabsadd L
.52721 .0226 0 -0.96154 Mabsadd L
.52721 .0226 1.46946 -2.02254 Mabsadd L
.52721 .0226 .91448 -0.29713 Mabsadd L
.52721 .0226 2.37764 .77254 Mabsadd L
.52721 .0226 .56518 .7779 Mabsadd L
.52721 .0226 0 2.5 Mabsadd L closepath F
.54082 .0226 0 2.5 Mabsadd m
.54082 .0226 -0.56518 .7779 Mabsadd L
.54082 .0226 -2.37764 .77254 Mabsadd L
.54082 .0226 -0.91448 -0.29713 Mabsadd L
.54082 .0226 -1.46946 -2.02254 Mabsadd L
.54082 .0226 0 -0.96154 Mabsadd L
.54082 .0226 1.46946 -2.02254 Mabsadd L
.54082 .0226 .91448 -0.29713 Mabsadd L
.54082 .0226 2.37764 .77254 Mabsadd L
.54082 .0226 .56518 .7779 Mabsadd L
.54082 .0226 0 2.5 Mabsadd L closepath F
.55442 .0226 0 2.5 Mabsadd m
.55442 .0226 -0.56518 .7779 Mabsadd L
.55442 .0226 -2.37764 .77254 Mabsadd L
.55442 .0226 -0.91448 -0.29713 Mabsadd L
.55442 .0226 -1.46946 -2.02254 Mabsadd L
.55442 .0226 0 -0.96154 Mabsadd L
.55442 .0226 1.46946 -2.02254 Mabsadd L
.55442 .0226 .91448 -0.29713 Mabsadd L
.55442 .0226 2.37764 .77254 Mabsadd L
.55442 .0226 .56518 .7779 Mabsadd L
.55442 .0226 0 2.5 Mabsadd L closepath F
.56803 .0226 0 2.5 Mabsadd m
.56803 .0226 -0.56518 .7779 Mabsadd L
.56803 .0226 -2.37764 .77254 Mabsadd L
.56803 .0226 -0.91448 -0.29713 Mabsadd L
.56803 .0226 -1.46946 -2.02254 Mabsadd L
.56803 .0226 0 -0.96154 Mabsadd L
.56803 .0226 1.46946 -2.02254 Mabsadd L
.56803 .0226 .91448 -0.29713 Mabsadd L
.56803 .0226 2.37764 .77254 Mabsadd L
.56803 .0226 .56518 .7779 Mabsadd L
.56803 .0226 0 2.5 Mabsadd L closepath F
.58163 .0226 0 2.5 Mabsadd m
.58163 .0226 -0.56518 .7779 Mabsadd L
.58163 .0226 -2.37764 .77254 Mabsadd L
.58163 .0226 -0.91448 -0.29713 Mabsadd L
.58163 .0226 -1.46946 -2.02254 Mabsadd L
.58163 .0226 0 -0.96154 Mabsadd L
.58163 .0226 1.46946 -2.02254 Mabsadd L
.58163 .0226 .91448 -0.29713 Mabsadd L
.58163 .0226 2.37764 .77254 Mabsadd L
.58163 .0226 .56518 .7779 Mabsadd L
.58163 .0226 0 2.5 Mabsadd L closepath F
.59524 .0226 0 2.5 Mabsadd m
.59524 .0226 -0.56518 .7779 Mabsadd L
.59524 .0226 -2.37764 .77254 Mabsadd L
.59524 .0226 -0.91448 -0.29713 Mabsadd L
.59524 .0226 -1.46946 -2.02254 Mabsadd L
.59524 .0226 0 -0.96154 Mabsadd L
.59524 .0226 1.46946 -2.02254 Mabsadd L
.59524 .0226 .91448 -0.29713 Mabsadd L
.59524 .0226 2.37764 .77254 Mabsadd L
.59524 .0226 .56518 .7779 Mabsadd L
.59524 .0226 0 2.5 Mabsadd L closepath F
.60884 .0226 0 2.5 Mabsadd m
.60884 .0226 -0.56518 .7779 Mabsadd L
.60884 .0226 -2.37764 .77254 Mabsadd L
.60884 .0226 -0.91448 -0.29713 Mabsadd L
.60884 .0226 -1.46946 -2.02254 Mabsadd L
.60884 .0226 0 -0.96154 Mabsadd L
.60884 .0226 1.46946 -2.02254 Mabsadd L
.60884 .0226 .91448 -0.29713 Mabsadd L
.60884 .0226 2.37764 .77254 Mabsadd L
.60884 .0226 .56518 .7779 Mabsadd L
.60884 .0226 0 2.5 Mabsadd L closepath F
.62245 .0226 0 2.5 Mabsadd m
.62245 .0226 -0.56518 .7779 Mabsadd L
.62245 .0226 -2.37764 .77254 Mabsadd L
.62245 .0226 -0.91448 -0.29713 Mabsadd L
.62245 .0226 -1.46946 -2.02254 Mabsadd L
.62245 .0226 0 -0.96154 Mabsadd L
.62245 .0226 1.46946 -2.02254 Mabsadd L
.62245 .0226 .91448 -0.29713 Mabsadd L
.62245 .0226 2.37764 .77254 Mabsadd L
.62245 .0226 .56518 .7779 Mabsadd L
.62245 .0226 0 2.5 Mabsadd L closepath F
.63605 .0226 0 2.5 Mabsadd m
.63605 .0226 -0.56518 .7779 Mabsadd L
.63605 .0226 -2.37764 .77254 Mabsadd L
.63605 .0226 -0.91448 -0.29713 Mabsadd L
.63605 .0226 -1.46946 -2.02254 Mabsadd L
.63605 .0226 0 -0.96154 Mabsadd L
.63605 .0226 1.46946 -2.02254 Mabsadd L
.63605 .0226 .91448 -0.29713 Mabsadd L
.63605 .0226 2.37764 .77254 Mabsadd L
.63605 .0226 .56518 .7779 Mabsadd L
.63605 .0226 0 2.5 Mabsadd L closepath F
.64966 .0226 0 2.5 Mabsadd m
.64966 .0226 -0.56518 .7779 Mabsadd L
.64966 .0226 -2.37764 .77254 Mabsadd L
.64966 .0226 -0.91448 -0.29713 Mabsadd L
.64966 .0226 -1.46946 -2.02254 Mabsadd L
.64966 .0226 0 -0.96154 Mabsadd L
.64966 .0226 1.46946 -2.02254 Mabsadd L
.64966 .0226 .91448 -0.29713 Mabsadd L
.64966 .0226 2.37764 .77254 Mabsadd L
.64966 .0226 .56518 .7779 Mabsadd L
.64966 .0226 0 2.5 Mabsadd L closepath F
.66327 .0226 0 2.5 Mabsadd m
.66327 .0226 -0.56518 .7779 Mabsadd L
.66327 .0226 -2.37764 .77254 Mabsadd L
.66327 .0226 -0.91448 -0.29713 Mabsadd L
.66327 .0226 -1.46946 -2.02254 Mabsadd L
.66327 .0226 0 -0.96154 Mabsadd L
.66327 .0226 1.46946 -2.02254 Mabsadd L
.66327 .0226 .91448 -0.29713 Mabsadd L
.66327 .0226 2.37764 .77254 Mabsadd L
.66327 .0226 .56518 .7779 Mabsadd L
.66327 .0226 0 2.5 Mabsadd L closepath F
.67687 .0226 0 2.5 Mabsadd m
.67687 .0226 -0.56518 .7779 Mabsadd L
.67687 .0226 -2.37764 .77254 Mabsadd L
.67687 .0226 -0.91448 -0.29713 Mabsadd L
.67687 .0226 -1.46946 -2.02254 Mabsadd L
.67687 .0226 0 -0.96154 Mabsadd L
.67687 .0226 1.46946 -2.02254 Mabsadd L
.67687 .0226 .91448 -0.29713 Mabsadd L
.67687 .0226 2.37764 .77254 Mabsadd L
.67687 .0226 .56518 .7779 Mabsadd L
.67687 .0226 0 2.5 Mabsadd L closepath F
.69048 .0226 0 2.5 Mabsadd m
.69048 .0226 -0.56518 .7779 Mabsadd L
.69048 .0226 -2.37764 .77254 Mabsadd L
.69048 .0226 -0.91448 -0.29713 Mabsadd L
.69048 .0226 -1.46946 -2.02254 Mabsadd L
.69048 .0226 0 -0.96154 Mabsadd L
.69048 .0226 1.46946 -2.02254 Mabsadd L
.69048 .0226 .91448 -0.29713 Mabsadd L
.69048 .0226 2.37764 .77254 Mabsadd L
.69048 .0226 .56518 .7779 Mabsadd L
.69048 .0226 0 2.5 Mabsadd L closepath F
.70408 .0226 0 2.5 Mabsadd m
.70408 .0226 -0.56518 .7779 Mabsadd L
.70408 .0226 -2.37764 .77254 Mabsadd L
.70408 .0226 -0.91448 -0.29713 Mabsadd L
.70408 .0226 -1.46946 -2.02254 Mabsadd L
.70408 .0226 0 -0.96154 Mabsadd L
.70408 .0226 1.46946 -2.02254 Mabsadd L
.70408 .0226 .91448 -0.29713 Mabsadd L
.70408 .0226 2.37764 .77254 Mabsadd L
.70408 .0226 .56518 .7779 Mabsadd L
.70408 .0226 0 2.5 Mabsadd L closepath F
.71769 .0226 0 2.5 Mabsadd m
.71769 .0226 -0.56518 .7779 Mabsadd L
.71769 .0226 -2.37764 .77254 Mabsadd L
.71769 .0226 -0.91448 -0.29713 Mabsadd L
.71769 .0226 -1.46946 -2.02254 Mabsadd L
.71769 .0226 0 -0.96154 Mabsadd L
.71769 .0226 1.46946 -2.02254 Mabsadd L
.71769 .0226 .91448 -0.29713 Mabsadd L
.71769 .0226 2.37764 .77254 Mabsadd L
.71769 .0226 .56518 .7779 Mabsadd L
.71769 .0226 0 2.5 Mabsadd L closepath F
.73129 .0226 0 2.5 Mabsadd m
.73129 .0226 -0.56518 .7779 Mabsadd L
.73129 .0226 -2.37764 .77254 Mabsadd L
.73129 .0226 -0.91448 -0.29713 Mabsadd L
.73129 .0226 -1.46946 -2.02254 Mabsadd L
.73129 .0226 0 -0.96154 Mabsadd L
.73129 .0226 1.46946 -2.02254 Mabsadd L
.73129 .0226 .91448 -0.29713 Mabsadd L
.73129 .0226 2.37764 .77254 Mabsadd L
.73129 .0226 .56518 .7779 Mabsadd L
.73129 .0226 0 2.5 Mabsadd L closepath F
.7449 .0226 0 2.5 Mabsadd m
.7449 .0226 -0.56518 .7779 Mabsadd L
.7449 .0226 -2.37764 .77254 Mabsadd L
.7449 .0226 -0.91448 -0.29713 Mabsadd L
.7449 .0226 -1.46946 -2.02254 Mabsadd L
.7449 .0226 0 -0.96154 Mabsadd L
.7449 .0226 1.46946 -2.02254 Mabsadd L
.7449 .0226 .91448 -0.29713 Mabsadd L
.7449 .0226 2.37764 .77254 Mabsadd L
.7449 .0226 .56518 .7779 Mabsadd L
.7449 .0226 0 2.5 Mabsadd L closepath F
.7585 .0226 0 2.5 Mabsadd m
.7585 .0226 -0.56518 .7779 Mabsadd L
.7585 .0226 -2.37764 .77254 Mabsadd L
.7585 .0226 -0.91448 -0.29713 Mabsadd L
.7585 .0226 -1.46946 -2.02254 Mabsadd L
.7585 .0226 0 -0.96154 Mabsadd L
.7585 .0226 1.46946 -2.02254 Mabsadd L
.7585 .0226 .91448 -0.29713 Mabsadd L
.7585 .0226 2.37764 .77254 Mabsadd L
.7585 .0226 .56518 .7779 Mabsadd L
.7585 .0226 0 2.5 Mabsadd L closepath F
.77211 .0226 0 2.5 Mabsadd m
.77211 .0226 -0.56518 .7779 Mabsadd L
.77211 .0226 -2.37764 .77254 Mabsadd L
.77211 .0226 -0.91448 -0.29713 Mabsadd L
.77211 .0226 -1.46946 -2.02254 Mabsadd L
.77211 .0226 0 -0.96154 Mabsadd L
.77211 .0226 1.46946 -2.02254 Mabsadd L
.77211 .0226 .91448 -0.29713 Mabsadd L
.77211 .0226 2.37764 .77254 Mabsadd L
.77211 .0226 .56518 .7779 Mabsadd L
.77211 .0226 0 2.5 Mabsadd L closepath F
.78571 .0226 0 2.5 Mabsadd m
.78571 .0226 -0.56518 .7779 Mabsadd L
.78571 .0226 -2.37764 .77254 Mabsadd L
.78571 .0226 -0.91448 -0.29713 Mabsadd L
.78571 .0226 -1.46946 -2.02254 Mabsadd L
.78571 .0226 0 -0.96154 Mabsadd L
.78571 .0226 1.46946 -2.02254 Mabsadd L
.78571 .0226 .91448 -0.29713 Mabsadd L
.78571 .0226 2.37764 .77254 Mabsadd L
.78571 .0226 .56518 .7779 Mabsadd L
.78571 .0226 0 2.5 Mabsadd L closepath F
.79932 .0226 0 2.5 Mabsadd m
.79932 .0226 -0.56518 .7779 Mabsadd L
.79932 .0226 -2.37764 .77254 Mabsadd L
.79932 .0226 -0.91448 -0.29713 Mabsadd L
.79932 .0226 -1.46946 -2.02254 Mabsadd L
.79932 .0226 0 -0.96154 Mabsadd L
.79932 .0226 1.46946 -2.02254 Mabsadd L
.79932 .0226 .91448 -0.29713 Mabsadd L
.79932 .0226 2.37764 .77254 Mabsadd L
.79932 .0226 .56518 .7779 Mabsadd L
.79932 .0226 0 2.5 Mabsadd L closepath F
.81293 .0226 0 2.5 Mabsadd m
.81293 .0226 -0.56518 .7779 Mabsadd L
.81293 .0226 -2.37764 .77254 Mabsadd L
.81293 .0226 -0.91448 -0.29713 Mabsadd L
.81293 .0226 -1.46946 -2.02254 Mabsadd L
.81293 .0226 0 -0.96154 Mabsadd L
.81293 .0226 1.46946 -2.02254 Mabsadd L
.81293 .0226 .91448 -0.29713 Mabsadd L
.81293 .0226 2.37764 .77254 Mabsadd L
.81293 .0226 .56518 .7779 Mabsadd L
.81293 .0226 0 2.5 Mabsadd L closepath F
.82653 .0226 0 2.5 Mabsadd m
.82653 .0226 -0.56518 .7779 Mabsadd L
.82653 .0226 -2.37764 .77254 Mabsadd L
.82653 .0226 -0.91448 -0.29713 Mabsadd L
.82653 .0226 -1.46946 -2.02254 Mabsadd L
.82653 .0226 0 -0.96154 Mabsadd L
.82653 .0226 1.46946 -2.02254 Mabsadd L
.82653 .0226 .91448 -0.29713 Mabsadd L
.82653 .0226 2.37764 .77254 Mabsadd L
.82653 .0226 .56518 .7779 Mabsadd L
.82653 .0226 0 2.5 Mabsadd L closepath F
.84014 .0226 0 2.5 Mabsadd m
.84014 .0226 -0.56518 .7779 Mabsadd L
.84014 .0226 -2.37764 .77254 Mabsadd L
.84014 .0226 -0.91448 -0.29713 Mabsadd L
.84014 .0226 -1.46946 -2.02254 Mabsadd L
.84014 .0226 0 -0.96154 Mabsadd L
.84014 .0226 1.46946 -2.02254 Mabsadd L
.84014 .0226 .91448 -0.29713 Mabsadd L
.84014 .0226 2.37764 .77254 Mabsadd L
.84014 .0226 .56518 .7779 Mabsadd L
.84014 .0226 0 2.5 Mabsadd L closepath F
.85374 .0226 0 2.5 Mabsadd m
.85374 .0226 -0.56518 .7779 Mabsadd L
.85374 .0226 -2.37764 .77254 Mabsadd L
.85374 .0226 -0.91448 -0.29713 Mabsadd L
.85374 .0226 -1.46946 -2.02254 Mabsadd L
.85374 .0226 0 -0.96154 Mabsadd L
.85374 .0226 1.46946 -2.02254 Mabsadd L
.85374 .0226 .91448 -0.29713 Mabsadd L
.85374 .0226 2.37764 .77254 Mabsadd L
.85374 .0226 .56518 .7779 Mabsadd L
.85374 .0226 0 2.5 Mabsadd L closepath F
.86735 .0226 0 2.5 Mabsadd m
.86735 .0226 -0.56518 .7779 Mabsadd L
.86735 .0226 -2.37764 .77254 Mabsadd L
.86735 .0226 -0.91448 -0.29713 Mabsadd L
.86735 .0226 -1.46946 -2.02254 Mabsadd L
.86735 .0226 0 -0.96154 Mabsadd L
.86735 .0226 1.46946 -2.02254 Mabsadd L
.86735 .0226 .91448 -0.29713 Mabsadd L
.86735 .0226 2.37764 .77254 Mabsadd L
.86735 .0226 .56518 .7779 Mabsadd L
.86735 .0226 0 2.5 Mabsadd L closepath F
.88095 .0226 0 2.5 Mabsadd m
.88095 .0226 -0.56518 .7779 Mabsadd L
.88095 .0226 -2.37764 .77254 Mabsadd L
.88095 .0226 -0.91448 -0.29713 Mabsadd L
.88095 .0226 -1.46946 -2.02254 Mabsadd L
.88095 .0226 0 -0.96154 Mabsadd L
.88095 .0226 1.46946 -2.02254 Mabsadd L
.88095 .0226 .91448 -0.29713 Mabsadd L
.88095 .0226 2.37764 .77254 Mabsadd L
.88095 .0226 .56518 .7779 Mabsadd L
.88095 .0226 0 2.5 Mabsadd L closepath F
.89456 .0226 0 2.5 Mabsadd m
.89456 .0226 -0.56518 .7779 Mabsadd L
.89456 .0226 -2.37764 .77254 Mabsadd L
.89456 .0226 -0.91448 -0.29713 Mabsadd L
.89456 .0226 -1.46946 -2.02254 Mabsadd L
.89456 .0226 0 -0.96154 Mabsadd L
.89456 .0226 1.46946 -2.02254 Mabsadd L
.89456 .0226 .91448 -0.29713 Mabsadd L
.89456 .0226 2.37764 .77254 Mabsadd L
.89456 .0226 .56518 .7779 Mabsadd L
.89456 .0226 0 2.5 Mabsadd L closepath F
.90816 .0226 0 2.5 Mabsadd m
.90816 .0226 -0.56518 .7779 Mabsadd L
.90816 .0226 -2.37764 .77254 Mabsadd L
.90816 .0226 -0.91448 -0.29713 Mabsadd L
.90816 .0226 -1.46946 -2.02254 Mabsadd L
.90816 .0226 0 -0.96154 Mabsadd L
.90816 .0226 1.46946 -2.02254 Mabsadd L
.90816 .0226 .91448 -0.29713 Mabsadd L
.90816 .0226 2.37764 .77254 Mabsadd L
.90816 .0226 .56518 .7779 Mabsadd L
.90816 .0226 0 2.5 Mabsadd L closepath F
.92177 .0226 0 2.5 Mabsadd m
.92177 .0226 -0.56518 .7779 Mabsadd L
.92177 .0226 -2.37764 .77254 Mabsadd L
.92177 .0226 -0.91448 -0.29713 Mabsadd L
.92177 .0226 -1.46946 -2.02254 Mabsadd L
.92177 .0226 0 -0.96154 Mabsadd L
.92177 .0226 1.46946 -2.02254 Mabsadd L
.92177 .0226 .91448 -0.29713 Mabsadd L
.92177 .0226 2.37764 .77254 Mabsadd L
.92177 .0226 .56518 .7779 Mabsadd L
.92177 .0226 0 2.5 Mabsadd L closepath F
.93537 .0226 0 2.5 Mabsadd m
.93537 .0226 -0.56518 .7779 Mabsadd L
.93537 .0226 -2.37764 .77254 Mabsadd L
.93537 .0226 -0.91448 -0.29713 Mabsadd L
.93537 .0226 -1.46946 -2.02254 Mabsadd L
.93537 .0226 0 -0.96154 Mabsadd L
.93537 .0226 1.46946 -2.02254 Mabsadd L
.93537 .0226 .91448 -0.29713 Mabsadd L
.93537 .0226 2.37764 .77254 Mabsadd L
.93537 .0226 .56518 .7779 Mabsadd L
.93537 .0226 0 2.5 Mabsadd L closepath F
.94898 .0226 0 2.5 Mabsadd m
.94898 .0226 -0.56518 .7779 Mabsadd L
.94898 .0226 -2.37764 .77254 Mabsadd L
.94898 .0226 -0.91448 -0.29713 Mabsadd L
.94898 .0226 -1.46946 -2.02254 Mabsadd L
.94898 .0226 0 -0.96154 Mabsadd L
.94898 .0226 1.46946 -2.02254 Mabsadd L
.94898 .0226 .91448 -0.29713 Mabsadd L
.94898 .0226 2.37764 .77254 Mabsadd L
.94898 .0226 .56518 .7779 Mabsadd L
.94898 .0226 0 2.5 Mabsadd L closepath F
.96259 .0226 0 2.5 Mabsadd m
.96259 .0226 -0.56518 .7779 Mabsadd L
.96259 .0226 -2.37764 .77254 Mabsadd L
.96259 .0226 -0.91448 -0.29713 Mabsadd L
.96259 .0226 -1.46946 -2.02254 Mabsadd L
.96259 .0226 0 -0.96154 Mabsadd L
.96259 .0226 1.46946 -2.02254 Mabsadd L
.96259 .0226 .91448 -0.29713 Mabsadd L
.96259 .0226 2.37764 .77254 Mabsadd L
.96259 .0226 .56518 .7779 Mabsadd L
.96259 .0226 0 2.5 Mabsadd L closepath F
.97619 .0226 0 2.5 Mabsadd m
.97619 .0226 -0.56518 .7779 Mabsadd L
.97619 .0226 -2.37764 .77254 Mabsadd L
.97619 .0226 -0.91448 -0.29713 Mabsadd L
.97619 .0226 -1.46946 -2.02254 Mabsadd L
.97619 .0226 0 -0.96154 Mabsadd L
.97619 .0226 1.46946 -2.02254 Mabsadd L
.97619 .0226 .91448 -0.29713 Mabsadd L
.97619 .0226 2.37764 .77254 Mabsadd L
.97619 .0226 .56518 .7779 Mabsadd L
.97619 .0226 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60214 m
.03741 .60214 L
.05102 .60214 L
.06463 .60214 L
.07823 .60214 L
.09184 .60214 L
.10544 .60214 L
.11905 .60214 L
.13265 .60214 L
.14626 .60214 L
.15986 .60214 L
.17347 .60214 L
.18707 .60214 L
.20068 .60214 L
.21429 .60214 L
.22789 .60214 L
.2415 .60214 L
.2551 .60214 L
.26871 .60214 L
.28231 .60214 L
.29592 .60214 L
.30952 .60214 L
.32313 .60214 L
.33673 .60214 L
.35034 .60214 L
.36395 .60214 L
.37755 .60214 L
.39116 .60214 L
.40476 .60214 L
.41837 .60214 L
.43197 .60214 L
.44558 .60214 L
.45918 .60214 L
.47279 .60214 L
.48639 .60214 L
.5 .60214 L
.51361 .60214 L
.52721 .60214 L
.54082 .60214 L
.55442 .60214 L
.56803 .60214 L
.58163 .60214 L
.59524 .60214 L
.60884 .60214 L
.62245 .60214 L
.63605 .60214 L
.64966 .60214 L
.66327 .60214 L
.67687 .60214 L
.69048 .60214 L
Mistroke
.70408 .60214 L
.71769 .60214 L
.73129 .60214 L
.7449 .60214 L
.7585 .60214 L
.77211 .60214 L
.78571 .60214 L
.79932 .60214 L
.81293 .60214 L
.82653 .60214 L
.84014 .60214 L
.85374 .60214 L
.86735 .60214 L
.88095 .60214 L
.89456 .60214 L
.90816 .60214 L
.92177 .60214 L
.93537 .60214 L
.94898 .60214 L
.96259 .60214 L
.97619 .60214 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60214 -2.5 2.5 Mabsadd m
.02381 .60214 2.5 2.5 Mabsadd L
.02381 .60214 2.5 -2.5 Mabsadd L
.02381 .60214 -2.5 -2.5 Mabsadd L
.02381 .60214 -2.5 2.5 Mabsadd L closepath F
.03741 .60214 -2.5 2.5 Mabsadd m
.03741 .60214 2.5 2.5 Mabsadd L
.03741 .60214 2.5 -2.5 Mabsadd L
.03741 .60214 -2.5 -2.5 Mabsadd L
.03741 .60214 -2.5 2.5 Mabsadd L closepath F
.05102 .60214 -2.5 2.5 Mabsadd m
.05102 .60214 2.5 2.5 Mabsadd L
.05102 .60214 2.5 -2.5 Mabsadd L
.05102 .60214 -2.5 -2.5 Mabsadd L
.05102 .60214 -2.5 2.5 Mabsadd L closepath F
.06463 .60214 -2.5 2.5 Mabsadd m
.06463 .60214 2.5 2.5 Mabsadd L
.06463 .60214 2.5 -2.5 Mabsadd L
.06463 .60214 -2.5 -2.5 Mabsadd L
.06463 .60214 -2.5 2.5 Mabsadd L closepath F
.07823 .60214 -2.5 2.5 Mabsadd m
.07823 .60214 2.5 2.5 Mabsadd L
.07823 .60214 2.5 -2.5 Mabsadd L
.07823 .60214 -2.5 -2.5 Mabsadd L
.07823 .60214 -2.5 2.5 Mabsadd L closepath F
.09184 .60214 -2.5 2.5 Mabsadd m
.09184 .60214 2.5 2.5 Mabsadd L
.09184 .60214 2.5 -2.5 Mabsadd L
.09184 .60214 -2.5 -2.5 Mabsadd L
.09184 .60214 -2.5 2.5 Mabsadd L closepath F
.10544 .60214 -2.5 2.5 Mabsadd m
.10544 .60214 2.5 2.5 Mabsadd L
.10544 .60214 2.5 -2.5 Mabsadd L
.10544 .60214 -2.5 -2.5 Mabsadd L
.10544 .60214 -2.5 2.5 Mabsadd L closepath F
.11905 .60214 -2.5 2.5 Mabsadd m
.11905 .60214 2.5 2.5 Mabsadd L
.11905 .60214 2.5 -2.5 Mabsadd L
.11905 .60214 -2.5 -2.5 Mabsadd L
.11905 .60214 -2.5 2.5 Mabsadd L closepath F
.13265 .60214 -2.5 2.5 Mabsadd m
.13265 .60214 2.5 2.5 Mabsadd L
.13265 .60214 2.5 -2.5 Mabsadd L
.13265 .60214 -2.5 -2.5 Mabsadd L
.13265 .60214 -2.5 2.5 Mabsadd L closepath F
.14626 .60214 -2.5 2.5 Mabsadd m
.14626 .60214 2.5 2.5 Mabsadd L
.14626 .60214 2.5 -2.5 Mabsadd L
.14626 .60214 -2.5 -2.5 Mabsadd L
.14626 .60214 -2.5 2.5 Mabsadd L closepath F
.15986 .60214 -2.5 2.5 Mabsadd m
.15986 .60214 2.5 2.5 Mabsadd L
.15986 .60214 2.5 -2.5 Mabsadd L
.15986 .60214 -2.5 -2.5 Mabsadd L
.15986 .60214 -2.5 2.5 Mabsadd L closepath F
.17347 .60214 -2.5 2.5 Mabsadd m
.17347 .60214 2.5 2.5 Mabsadd L
.17347 .60214 2.5 -2.5 Mabsadd L
.17347 .60214 -2.5 -2.5 Mabsadd L
.17347 .60214 -2.5 2.5 Mabsadd L closepath F
.18707 .60214 -2.5 2.5 Mabsadd m
.18707 .60214 2.5 2.5 Mabsadd L
.18707 .60214 2.5 -2.5 Mabsadd L
.18707 .60214 -2.5 -2.5 Mabsadd L
.18707 .60214 -2.5 2.5 Mabsadd L closepath F
.20068 .60214 -2.5 2.5 Mabsadd m
.20068 .60214 2.5 2.5 Mabsadd L
.20068 .60214 2.5 -2.5 Mabsadd L
.20068 .60214 -2.5 -2.5 Mabsadd L
.20068 .60214 -2.5 2.5 Mabsadd L closepath F
.21429 .60214 -2.5 2.5 Mabsadd m
.21429 .60214 2.5 2.5 Mabsadd L
.21429 .60214 2.5 -2.5 Mabsadd L
.21429 .60214 -2.5 -2.5 Mabsadd L
.21429 .60214 -2.5 2.5 Mabsadd L closepath F
.22789 .60214 -2.5 2.5 Mabsadd m
.22789 .60214 2.5 2.5 Mabsadd L
.22789 .60214 2.5 -2.5 Mabsadd L
.22789 .60214 -2.5 -2.5 Mabsadd L
.22789 .60214 -2.5 2.5 Mabsadd L closepath F
.2415 .60214 -2.5 2.5 Mabsadd m
.2415 .60214 2.5 2.5 Mabsadd L
.2415 .60214 2.5 -2.5 Mabsadd L
.2415 .60214 -2.5 -2.5 Mabsadd L
.2415 .60214 -2.5 2.5 Mabsadd L closepath F
.2551 .60214 -2.5 2.5 Mabsadd m
.2551 .60214 2.5 2.5 Mabsadd L
.2551 .60214 2.5 -2.5 Mabsadd L
.2551 .60214 -2.5 -2.5 Mabsadd L
.2551 .60214 -2.5 2.5 Mabsadd L closepath F
.26871 .60214 -2.5 2.5 Mabsadd m
.26871 .60214 2.5 2.5 Mabsadd L
.26871 .60214 2.5 -2.5 Mabsadd L
.26871 .60214 -2.5 -2.5 Mabsadd L
.26871 .60214 -2.5 2.5 Mabsadd L closepath F
.28231 .60214 -2.5 2.5 Mabsadd m
.28231 .60214 2.5 2.5 Mabsadd L
.28231 .60214 2.5 -2.5 Mabsadd L
.28231 .60214 -2.5 -2.5 Mabsadd L
.28231 .60214 -2.5 2.5 Mabsadd L closepath F
.29592 .60214 -2.5 2.5 Mabsadd m
.29592 .60214 2.5 2.5 Mabsadd L
.29592 .60214 2.5 -2.5 Mabsadd L
.29592 .60214 -2.5 -2.5 Mabsadd L
.29592 .60214 -2.5 2.5 Mabsadd L closepath F
.30952 .60214 -2.5 2.5 Mabsadd m
.30952 .60214 2.5 2.5 Mabsadd L
.30952 .60214 2.5 -2.5 Mabsadd L
.30952 .60214 -2.5 -2.5 Mabsadd L
.30952 .60214 -2.5 2.5 Mabsadd L closepath F
.32313 .60214 -2.5 2.5 Mabsadd m
.32313 .60214 2.5 2.5 Mabsadd L
.32313 .60214 2.5 -2.5 Mabsadd L
.32313 .60214 -2.5 -2.5 Mabsadd L
.32313 .60214 -2.5 2.5 Mabsadd L closepath F
.33673 .60214 -2.5 2.5 Mabsadd m
.33673 .60214 2.5 2.5 Mabsadd L
.33673 .60214 2.5 -2.5 Mabsadd L
.33673 .60214 -2.5 -2.5 Mabsadd L
.33673 .60214 -2.5 2.5 Mabsadd L closepath F
.35034 .60214 -2.5 2.5 Mabsadd m
.35034 .60214 2.5 2.5 Mabsadd L
.35034 .60214 2.5 -2.5 Mabsadd L
.35034 .60214 -2.5 -2.5 Mabsadd L
.35034 .60214 -2.5 2.5 Mabsadd L closepath F
.36395 .60214 -2.5 2.5 Mabsadd m
.36395 .60214 2.5 2.5 Mabsadd L
.36395 .60214 2.5 -2.5 Mabsadd L
.36395 .60214 -2.5 -2.5 Mabsadd L
.36395 .60214 -2.5 2.5 Mabsadd L closepath F
.37755 .60214 -2.5 2.5 Mabsadd m
.37755 .60214 2.5 2.5 Mabsadd L
.37755 .60214 2.5 -2.5 Mabsadd L
.37755 .60214 -2.5 -2.5 Mabsadd L
.37755 .60214 -2.5 2.5 Mabsadd L closepath F
.39116 .60214 -2.5 2.5 Mabsadd m
.39116 .60214 2.5 2.5 Mabsadd L
.39116 .60214 2.5 -2.5 Mabsadd L
.39116 .60214 -2.5 -2.5 Mabsadd L
.39116 .60214 -2.5 2.5 Mabsadd L closepath F
.40476 .60214 -2.5 2.5 Mabsadd m
.40476 .60214 2.5 2.5 Mabsadd L
.40476 .60214 2.5 -2.5 Mabsadd L
.40476 .60214 -2.5 -2.5 Mabsadd L
.40476 .60214 -2.5 2.5 Mabsadd L closepath F
.41837 .60214 -2.5 2.5 Mabsadd m
.41837 .60214 2.5 2.5 Mabsadd L
.41837 .60214 2.5 -2.5 Mabsadd L
.41837 .60214 -2.5 -2.5 Mabsadd L
.41837 .60214 -2.5 2.5 Mabsadd L closepath F
.43197 .60214 -2.5 2.5 Mabsadd m
.43197 .60214 2.5 2.5 Mabsadd L
.43197 .60214 2.5 -2.5 Mabsadd L
.43197 .60214 -2.5 -2.5 Mabsadd L
.43197 .60214 -2.5 2.5 Mabsadd L closepath F
.44558 .60214 -2.5 2.5 Mabsadd m
.44558 .60214 2.5 2.5 Mabsadd L
.44558 .60214 2.5 -2.5 Mabsadd L
.44558 .60214 -2.5 -2.5 Mabsadd L
.44558 .60214 -2.5 2.5 Mabsadd L closepath F
.45918 .60214 -2.5 2.5 Mabsadd m
.45918 .60214 2.5 2.5 Mabsadd L
.45918 .60214 2.5 -2.5 Mabsadd L
.45918 .60214 -2.5 -2.5 Mabsadd L
.45918 .60214 -2.5 2.5 Mabsadd L closepath F
.47279 .60214 -2.5 2.5 Mabsadd m
.47279 .60214 2.5 2.5 Mabsadd L
.47279 .60214 2.5 -2.5 Mabsadd L
.47279 .60214 -2.5 -2.5 Mabsadd L
.47279 .60214 -2.5 2.5 Mabsadd L closepath F
.48639 .60214 -2.5 2.5 Mabsadd m
.48639 .60214 2.5 2.5 Mabsadd L
.48639 .60214 2.5 -2.5 Mabsadd L
.48639 .60214 -2.5 -2.5 Mabsadd L
.48639 .60214 -2.5 2.5 Mabsadd L closepath F
.5 .60214 -2.5 2.5 Mabsadd m
.5 .60214 2.5 2.5 Mabsadd L
.5 .60214 2.5 -2.5 Mabsadd L
.5 .60214 -2.5 -2.5 Mabsadd L
.5 .60214 -2.5 2.5 Mabsadd L closepath F
.51361 .60214 -2.5 2.5 Mabsadd m
.51361 .60214 2.5 2.5 Mabsadd L
.51361 .60214 2.5 -2.5 Mabsadd L
.51361 .60214 -2.5 -2.5 Mabsadd L
.51361 .60214 -2.5 2.5 Mabsadd L closepath F
.52721 .60214 -2.5 2.5 Mabsadd m
.52721 .60214 2.5 2.5 Mabsadd L
.52721 .60214 2.5 -2.5 Mabsadd L
.52721 .60214 -2.5 -2.5 Mabsadd L
.52721 .60214 -2.5 2.5 Mabsadd L closepath F
.54082 .60214 -2.5 2.5 Mabsadd m
.54082 .60214 2.5 2.5 Mabsadd L
.54082 .60214 2.5 -2.5 Mabsadd L
.54082 .60214 -2.5 -2.5 Mabsadd L
.54082 .60214 -2.5 2.5 Mabsadd L closepath F
.55442 .60214 -2.5 2.5 Mabsadd m
.55442 .60214 2.5 2.5 Mabsadd L
.55442 .60214 2.5 -2.5 Mabsadd L
.55442 .60214 -2.5 -2.5 Mabsadd L
.55442 .60214 -2.5 2.5 Mabsadd L closepath F
.56803 .60214 -2.5 2.5 Mabsadd m
.56803 .60214 2.5 2.5 Mabsadd L
.56803 .60214 2.5 -2.5 Mabsadd L
.56803 .60214 -2.5 -2.5 Mabsadd L
.56803 .60214 -2.5 2.5 Mabsadd L closepath F
.58163 .60214 -2.5 2.5 Mabsadd m
.58163 .60214 2.5 2.5 Mabsadd L
.58163 .60214 2.5 -2.5 Mabsadd L
.58163 .60214 -2.5 -2.5 Mabsadd L
.58163 .60214 -2.5 2.5 Mabsadd L closepath F
.59524 .60214 -2.5 2.5 Mabsadd m
.59524 .60214 2.5 2.5 Mabsadd L
.59524 .60214 2.5 -2.5 Mabsadd L
.59524 .60214 -2.5 -2.5 Mabsadd L
.59524 .60214 -2.5 2.5 Mabsadd L closepath F
.60884 .60214 -2.5 2.5 Mabsadd m
.60884 .60214 2.5 2.5 Mabsadd L
.60884 .60214 2.5 -2.5 Mabsadd L
.60884 .60214 -2.5 -2.5 Mabsadd L
.60884 .60214 -2.5 2.5 Mabsadd L closepath F
.62245 .60214 -2.5 2.5 Mabsadd m
.62245 .60214 2.5 2.5 Mabsadd L
.62245 .60214 2.5 -2.5 Mabsadd L
.62245 .60214 -2.5 -2.5 Mabsadd L
.62245 .60214 -2.5 2.5 Mabsadd L closepath F
.63605 .60214 -2.5 2.5 Mabsadd m
.63605 .60214 2.5 2.5 Mabsadd L
.63605 .60214 2.5 -2.5 Mabsadd L
.63605 .60214 -2.5 -2.5 Mabsadd L
.63605 .60214 -2.5 2.5 Mabsadd L closepath F
.64966 .60214 -2.5 2.5 Mabsadd m
.64966 .60214 2.5 2.5 Mabsadd L
.64966 .60214 2.5 -2.5 Mabsadd L
.64966 .60214 -2.5 -2.5 Mabsadd L
.64966 .60214 -2.5 2.5 Mabsadd L closepath F
.66327 .60214 -2.5 2.5 Mabsadd m
.66327 .60214 2.5 2.5 Mabsadd L
.66327 .60214 2.5 -2.5 Mabsadd L
.66327 .60214 -2.5 -2.5 Mabsadd L
.66327 .60214 -2.5 2.5 Mabsadd L closepath F
.67687 .60214 -2.5 2.5 Mabsadd m
.67687 .60214 2.5 2.5 Mabsadd L
.67687 .60214 2.5 -2.5 Mabsadd L
.67687 .60214 -2.5 -2.5 Mabsadd L
.67687 .60214 -2.5 2.5 Mabsadd L closepath F
.69048 .60214 -2.5 2.5 Mabsadd m
.69048 .60214 2.5 2.5 Mabsadd L
.69048 .60214 2.5 -2.5 Mabsadd L
.69048 .60214 -2.5 -2.5 Mabsadd L
.69048 .60214 -2.5 2.5 Mabsadd L closepath F
.70408 .60214 -2.5 2.5 Mabsadd m
.70408 .60214 2.5 2.5 Mabsadd L
.70408 .60214 2.5 -2.5 Mabsadd L
.70408 .60214 -2.5 -2.5 Mabsadd L
.70408 .60214 -2.5 2.5 Mabsadd L closepath F
.71769 .60214 -2.5 2.5 Mabsadd m
.71769 .60214 2.5 2.5 Mabsadd L
.71769 .60214 2.5 -2.5 Mabsadd L
.71769 .60214 -2.5 -2.5 Mabsadd L
.71769 .60214 -2.5 2.5 Mabsadd L closepath F
.73129 .60214 -2.5 2.5 Mabsadd m
.73129 .60214 2.5 2.5 Mabsadd L
.73129 .60214 2.5 -2.5 Mabsadd L
.73129 .60214 -2.5 -2.5 Mabsadd L
.73129 .60214 -2.5 2.5 Mabsadd L closepath F
.7449 .60214 -2.5 2.5 Mabsadd m
.7449 .60214 2.5 2.5 Mabsadd L
.7449 .60214 2.5 -2.5 Mabsadd L
.7449 .60214 -2.5 -2.5 Mabsadd L
.7449 .60214 -2.5 2.5 Mabsadd L closepath F
.7585 .60214 -2.5 2.5 Mabsadd m
.7585 .60214 2.5 2.5 Mabsadd L
.7585 .60214 2.5 -2.5 Mabsadd L
.7585 .60214 -2.5 -2.5 Mabsadd L
.7585 .60214 -2.5 2.5 Mabsadd L closepath F
.77211 .60214 -2.5 2.5 Mabsadd m
.77211 .60214 2.5 2.5 Mabsadd L
.77211 .60214 2.5 -2.5 Mabsadd L
.77211 .60214 -2.5 -2.5 Mabsadd L
.77211 .60214 -2.5 2.5 Mabsadd L closepath F
.78571 .60214 -2.5 2.5 Mabsadd m
.78571 .60214 2.5 2.5 Mabsadd L
.78571 .60214 2.5 -2.5 Mabsadd L
.78571 .60214 -2.5 -2.5 Mabsadd L
.78571 .60214 -2.5 2.5 Mabsadd L closepath F
.79932 .60214 -2.5 2.5 Mabsadd m
.79932 .60214 2.5 2.5 Mabsadd L
.79932 .60214 2.5 -2.5 Mabsadd L
.79932 .60214 -2.5 -2.5 Mabsadd L
.79932 .60214 -2.5 2.5 Mabsadd L closepath F
.81293 .60214 -2.5 2.5 Mabsadd m
.81293 .60214 2.5 2.5 Mabsadd L
.81293 .60214 2.5 -2.5 Mabsadd L
.81293 .60214 -2.5 -2.5 Mabsadd L
.81293 .60214 -2.5 2.5 Mabsadd L closepath F
.82653 .60214 -2.5 2.5 Mabsadd m
.82653 .60214 2.5 2.5 Mabsadd L
.82653 .60214 2.5 -2.5 Mabsadd L
.82653 .60214 -2.5 -2.5 Mabsadd L
.82653 .60214 -2.5 2.5 Mabsadd L closepath F
.84014 .60214 -2.5 2.5 Mabsadd m
.84014 .60214 2.5 2.5 Mabsadd L
.84014 .60214 2.5 -2.5 Mabsadd L
.84014 .60214 -2.5 -2.5 Mabsadd L
.84014 .60214 -2.5 2.5 Mabsadd L closepath F
.85374 .60214 -2.5 2.5 Mabsadd m
.85374 .60214 2.5 2.5 Mabsadd L
.85374 .60214 2.5 -2.5 Mabsadd L
.85374 .60214 -2.5 -2.5 Mabsadd L
.85374 .60214 -2.5 2.5 Mabsadd L closepath F
.86735 .60214 -2.5 2.5 Mabsadd m
.86735 .60214 2.5 2.5 Mabsadd L
.86735 .60214 2.5 -2.5 Mabsadd L
.86735 .60214 -2.5 -2.5 Mabsadd L
.86735 .60214 -2.5 2.5 Mabsadd L closepath F
.88095 .60214 -2.5 2.5 Mabsadd m
.88095 .60214 2.5 2.5 Mabsadd L
.88095 .60214 2.5 -2.5 Mabsadd L
.88095 .60214 -2.5 -2.5 Mabsadd L
.88095 .60214 -2.5 2.5 Mabsadd L closepath F
.89456 .60214 -2.5 2.5 Mabsadd m
.89456 .60214 2.5 2.5 Mabsadd L
.89456 .60214 2.5 -2.5 Mabsadd L
.89456 .60214 -2.5 -2.5 Mabsadd L
.89456 .60214 -2.5 2.5 Mabsadd L closepath F
.90816 .60214 -2.5 2.5 Mabsadd m
.90816 .60214 2.5 2.5 Mabsadd L
.90816 .60214 2.5 -2.5 Mabsadd L
.90816 .60214 -2.5 -2.5 Mabsadd L
.90816 .60214 -2.5 2.5 Mabsadd L closepath F
.92177 .60214 -2.5 2.5 Mabsadd m
.92177 .60214 2.5 2.5 Mabsadd L
.92177 .60214 2.5 -2.5 Mabsadd L
.92177 .60214 -2.5 -2.5 Mabsadd L
.92177 .60214 -2.5 2.5 Mabsadd L closepath F
.93537 .60214 -2.5 2.5 Mabsadd m
.93537 .60214 2.5 2.5 Mabsadd L
.93537 .60214 2.5 -2.5 Mabsadd L
.93537 .60214 -2.5 -2.5 Mabsadd L
.93537 .60214 -2.5 2.5 Mabsadd L closepath F
.94898 .60214 -2.5 2.5 Mabsadd m
.94898 .60214 2.5 2.5 Mabsadd L
.94898 .60214 2.5 -2.5 Mabsadd L
.94898 .60214 -2.5 -2.5 Mabsadd L
.94898 .60214 -2.5 2.5 Mabsadd L closepath F
.96259 .60214 -2.5 2.5 Mabsadd m
.96259 .60214 2.5 2.5 Mabsadd L
.96259 .60214 2.5 -2.5 Mabsadd L
.96259 .60214 -2.5 -2.5 Mabsadd L
.96259 .60214 -2.5 2.5 Mabsadd L closepath F
.97619 .60214 -2.5 2.5 Mabsadd m
.97619 .60214 2.5 2.5 Mabsadd L
.97619 .60214 2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 -2.5 Mabsadd L
.97619 .60214 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooo`7oo`@007Coo`03003ooooo07_oo`00i?oo00<00?ooool06ooo00<0
0?ooool0Looo00<00?ooool0Nooo000_ool20003ool20002ool30002ool20003ool20002ool30002
ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool30002
ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003
ool20002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003
ool20002ool30002ool400000ooo00000002ool30002ool30002ool20003ool20002ool30002ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool2001mool002ooo`@00003ool0000000;oo`8000;o
o`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00000
00<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`D00005ool00000003oo`020002ool3
00000ooo003oo`030002ool00`00ooooo`0300000ooo003oo`030002ool00`00ooooo`0300000ooo
003oo`030002ool01000ool00?oo0`000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003
ool0000000<00004ool000000002ool200000ooo000000030002ool20002ool200000ooo00000003
0002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool2
00000ooo00000003001lool002goool004h007coo`00_?oo00<00?ooool09Ooo00<00?ooool06ooo
00<00?ooool0Looo00<00?ooool0Nooo002lool00`00ooooo`0Uool00`00ooooo`0Kool00`00oooo
o`1cool00`00ooooo`1kool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo01_oo`03
003ooooo07?oo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:Ooo00<00?oo0000
0P004_oo00<00?ooool03_oo00@00?ooooooo`@00003ool0000001?oo`03003ooooo01Koo`@002_o
o`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02So
o`@001;oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo013oo`03003o
oooo01Koo`8002ooo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo
1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`L00003ool00?oo01;oo`03003ooooo
00koo`03003oo`0000@000Coo`03003ooooo013oo`03003ooooo013oo`D000?oo`03003ooooo02Co
o`D000?oo`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?oo
ool002Woo`04003oo`00000Cool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`02000Cool0
0`00ooooo`0Iool00`00ooooo`0[ool00`00ooooo`0Yool2001lool003Coo`03003ooooo02Woo`03
003ooooo02coo`<002[oo`04003oo`00000Cool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0@ool00`00ooooo`0Iool00`00ooooo`0[ool00`00ooooo`0Yool00`00oooo
o`1kool0037oo`@002coo`<002_oo`<002[oo`04003ooooo000Tool00`00ooooo`03ool00`00ool0
0002000Cool00`00ooooo`0Fool4000[ool3000[ool00`00ooooo`1kool00;coo`03003ooooo02Go
o`03003ooooo00?oo`03003ooooo01Goo`03003ooooo07?oo`03003ooooo07_oo`00_?oo00<00?oo
ool09Ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0Looo00<00?ooool0Nooo003Cool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`1cool00`00ooooo`1kool0
0;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo
07?oo`03003ooooo07_oo`00G?oo0P00;Ooo0P009Ooo1@001?oo0P009?oo1@001?oo00<00?ooool0
5Ooo00<00?ooool0Looo00<00?ooool0Nooo000Xoooo001J001eool0033oo`03003ooooo00Koo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`@000Soo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`@000Soo`03003ooooo00Kooal0
00?oo`04003oooooool60003ool;0003ool01000oooooooo1@001?oo0P002Ooo00<00?ooool01_oo
00D00?ooooooo`0000Coo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?oo00002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?oo00002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01Ooo1@000ooo0`0000?oo`00
00000`000ooo00<00?ooool01_oo00<00?ooool01_oo0P001ooo1@001?oo0P002Ooo00<00?ooool0
1_oo00D00?ooooooo`0000Coo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo
00<00?ooool0;?oo00<00?ooool0;?oo00<00?ooool08Ooo1@001Ooo00<00?ooool01?oo1P004_oo
00<00?ooool00ooo1@001?oo0P005_oo00<00?ooool05Ooo00<00?ooool0;?oo00<00?ooool0;?oo
00<00?ooool0Nooo0039ool5000>ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Eool0
0`00ooooo`1cool00`00ooooo`1kool00;coo`03003ooooo00ooo`H000_oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo01Goo`03003ooooo07?oo`03003ooooo07_oo`00_?oo00<00?ooool0
5?oo1@002_oo00<00?oo00000_oo00@00?ooool001Ooo`03003ooooo00coo`@006?oo`03003ooooo
07_oo`00_?oo00<00?ooool05?oo00<00?ooool00_oo1@001ooo0`0000Coo`00ool001Ooo`03003o
oooo00goo`03003ooooo06?oo`03003ooooo07_oo`00_?oo00<00?ooool05?oo00<00?ooool01ooo
1P0000?oo`00ool00ooo0P005ooo00<00?ooool03Ooo00<00?ooool0Hooo00<00?ooool0Nooo002l
ool00`00ooooo`0Dool00`00ooooo`0=ool500000ooo00000002000Eool00`00ooooo`0=ool00`00
ooooo`1Sool2001lool00;coo`03003ooooo01Coo`03003ooooo00koo`04003oooooool40003ool2
000Aool00`00ooooo`0=ool00`00ooooo`1Sool00`00ooooo`1kool00>Coo`03003ooooo00;oo`<0
00Ooo`03003ooooo00coo`03003ooooo00goo`03003ooooo06?oo`03003ooooo07_oo`00_?oo00<0
0?ooool09Ooo00<00?ooool00ooo0P002_oo00<00?ooool02Ooo00<00?ooool03Ooo00<00?ooool0
Hooo00<00?ooool0Nooo002lool00`00ooooo`0Uool00`00ooooo`03ool3000<ool00`00ooooo`06
ool00`00ooooo`0=ool00`00ooooo`1Sool00`00ooooo`1kool00;coo`03003ooooo01Coo`03003o
oooo00koo`03003ooooo00?oo`04003oo`00000<ool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`1Sool00`00ooooo`1kool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo00?o
o`03003oo`00013oo`04003oooooool2000?ool00`00ooooo`1Sool00`00ooooo`1kool00;coo`03
003ooooo02Goo`03003ooooo00?oo`04003ooooo000Bool3000?ool00`00ooooo`1Sool00`00oooo
o`1kool00;coo`03003ooooo02Goo`03003ooooo00?oo`06003ooooo003oo`003ooo1@003_oo00<0
0?ooool0Hooo0P00O?oo003Cool00`00ooooo`0>ool00`00ooooo`03ool01000oooooooo0P004_oo
00<00?ooool03Ooo00<00?ooool0Hooo00<00?ooool0Nooo002lool00`00ooooo`0Uool00`00oooo
o`03ool01@00oooooooo00004ooo00<00?ooool03Ooo00<00?ooool0Hooo00<00?ooool0Nooo002l
ool00`00ooooo`0Uool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`0=
ool00`00ooooo`1Sool00`00ooooo`0eoolj000<ool00;coo`03003ooooo02Goo`03003ooooo00?o
o`03003ooooo00;oo`04003ooooo000?ool00`00ool0000=ool00`00ooooo`1Sool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003o
oooo00?oo`03003ooooo00;oo`05003oooooool0000>ool00`00ooooo`0=ool00`00ooooo`1Sool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo
00koo`03003ooooo00?oo`03003ooooo00?oo`04003ooooo000>ool00`00ooooo`0=ool00`00oooo
o`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo00?oo`05003oooooool0000=ool01000ooooo`00
3?oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Cool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool01@00oooooooo00003?oo00@00?ooool000co
o`03003ooooo06?oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo
00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool03Ooo
00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00oooo
o`0Dool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0=ool00`00oooo
o`02ool00`00ooooo`08ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00;coo`03003ooooo02Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00goo`03
003ooooo00;oo`03003ooooo00Soo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool00ooo00<00?ooool01_oo00D00?oooooo
o`0000[oo`03003ooooo00goo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00_?oo00<00?ooool09Ooo00@00?ooooooo`@000Ooo`03003ooooo00coo`03003ooooo
00?oo`03003ooooo00Ooo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<0
00;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00_?oo00<00?ooool05?oo00<0
0?ooool03_oo00<00?ooool03?oo00<00?ooool03?oo00<00?ooool00ooo00<00?ooool01ooo00<0
0?ooool0Hooo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Woo`04003ooooo0004ool0
0`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00=?oo`03003ooooo
00koo`03003ooooo00goo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo
04ooo`8000Goo`04003oooooool40005ool00`00ooooo`0eool00`00ooooo`06ool5000=ool01000
ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00
_?oo00<00?ooool09Ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0
3Ooo00<00?ooool0C_oo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`03003ooooo00Koo`D0
00_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo002lool00`00oooo
o`0Uool00`00ooooo`0>ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`1>ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool01_oo
1@002ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo002lool0
0`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0=ool00`00ooooo`1>ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo
00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo002lool00`00ooooo`0U
ool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`1>
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002lool00`00ooooo`0Uool00`00ooooo`0?ool00`00ooooo`09ool00`00ooooo`06ool00`00
ooooo`04ool00`00ooooo`1?ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo013oo`03003ooooo00Soo`03003ooooo00go
o`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00dooo00<00?oo
ool03_oo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool03Ooo00<00?ooool0Hooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool0
0`00ooooo`0Aool00`00ooooo`04ool01000ooooo`002Ooo0P001?oo00<00?ooool0Hooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool0
0`00ooooo`0Aool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`1Sool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo
017oo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo06?oo`8003Koo`03003ooooo03Koo`03
003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool04_oo00<00?ooool0
1Ooo0P002ooo00D00?ooooooo`0006Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool04_oo00<00?ooool01_oo00<00?oo
ool02Ooo00D00?ooooooo`0006Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
_?oo00<00?ooool09Ooo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0
Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool00`00ooooo`0Cool00`00
ooooo`05ool2000;ool01000ooooo`00IOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002lool00`00ooooo`0Uool00`00ooooo`0Dool00`00ooooo`04ool00`00ool0000;ool00`00
ool0001Uool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Co
o`03003ooooo00koo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo06?o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?oo
ool03_oo00<00?ooool05Ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0Hooo00<00?oo
ool0=Ooo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo
002lool00`00ooooo`0Uool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`0<ool2001Uool2
000fool00`00ooooo`07ool3000>ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo
00<00?ooool01?oo00<00?ooool02_oo002lool00`00ooooo`0Uool00`00ooooo`0Fool00`00oooo
o`040002ool2000:ool00`00ooooo`1Sool00`00ooooo`0eool01000ooooo`000_oo0P000_oo0P00
00?oo`0000000_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006
ool00`00ooooo`04ool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003o
oooo01Koo`03003ooooo01;oo`03003ooooo01[oo`@004Goo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003Tool00`00
ooooo`0Fool00`00ooooo`0Bool2000Lool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0F
ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00;coo`03003o
oooo02Goo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo01_oo`03003o
oooo04Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo
00[oo`00_?oo00<00?ooool09Ooo00<00?ooool05ooo00<00?ooool02Ooo00<00?ooool01Ooo00<0
0?ooool06ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002l
ool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`05
ool00`00ool0000Kool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo01Soo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo01_oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool06Ooo00<00?ooool02Ooo
00<00?ooool00ooo00<00?ooool06ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0Iool00`00oooo
o`0?ool01000ooooo`006_oo00<00?ooool0AOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003Cool00`00ooooo`0>ool00`00ooooo`0Jool00`00ooooo`0>ool01000ooooo`006_oo00<00?oo
ool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool0
0`00ooooo`0>ool00`00ooooo`0Jool00`00ooooo`0>ool00`00ooooo`0Kool00`00ooooo`15ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo
01[oo`03003ooooo00[oo`05003oooooool00004ool00`00ooooo`0Fool00`00ooooo`15ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo01_o
o`03003ooooo00goo`03003ooooo00;oo`03003ooooo01Koo`03003ooooo04Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool06ooo00<00?oo
ool03Ooo00<00?ooool06ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0Lool00`00ooooo`0;ool2
0005ool00`00ooooo`0Eool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo01coo`03003ooooo00[oo`D0
00?oo`03003ooooo01Goo`03003ooooo037oo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool07Ooo00<00?ooool02Ooo1@00
6ooo00<00?ooool0<?oo00@00?ooool000Soo`@000Goo`<003Goo`03003ooooo01Goo`<001koo`03
003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool07Ooo00<00?ooool02Ooo1@006ooo00<0
0?ooool0<?oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo03Goo`03003ooooo01Koo`03
003ooooo01goo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0
7_oo00<00?ooool02?oo1@001Ooo00<00?ooool04ooo00<00?ooool0<?oo00@00?ooool000Woo`80
00Koo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool0
0000003oo`0200001?oo000000003?oo002lool00`00ooooo`0Uool00`00ooooo`0Nool00`00oooo
o`08ool5000Kool00`00ooooo`0`ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?oo
ool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;o
o`03003ooooo00;oo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool07ooo00<00?oo
ool02Ooo00<00?ooool06ooo00<00?ooool0<Ooo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo
00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00<000coo`00_?oo00<00?ooool09Ooo00<00?ooool07ooo00<00?oo
ool02Ooo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?oo
ool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`000_oo0`003?oo002lool00`00oooo
o`0Dool00`00ooooo`0>ool00`00ooooo`0Oool00`00ooooo`09ool01000ooooo`006_oo00<00?oo
ool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Cool00`00ooooo`0>ool0
0`00ooooo`0Pool00`00ooooo`08ool01000ooooo`006_oo00<00?ooool0AOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00oooo
o`0Pool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`15ool2000fool0
0`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo
027oo`03003ooooo00Ooo`03003ooooo01_oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool08Ooo00<0
0?ooool01ooo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0AOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0R
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0?ool00`00ooooo`15
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo02Goo`03003o
oooo02;oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`03003o
oooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo
00<00?ooool08ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0AOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool00`00ooooo`0Sool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`15ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03
003ooooo02Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00goo`03
003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool0
5?oo00<00?ooool03_oo00<00?ooool09?oo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0
AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Uool00`00
ooooo`0Tool00`00ooooo`04ool00`00ooooo`0Kool00`00ooooo`15ool2000fool00`00ooooo`0f
ool00`00ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo00?oo`03003o
oooo00Koo`03003ooooo00?oo`03003ooooo00coo`03003ooooo04Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool09Ooo
00<00?ooool00ooo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0AOoo00<00?ooool0=Ooo
00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo002lool00`00ooooo`0Uool00`00oooo
o`0Vool00`00ooooo`02ool00`00ooooo`0Kool00`00ooooo`15ool00`00ooooo`0eool00`00oooo
o`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00>Coo`03003ooooo02Koo`03
003ooooo00;oo`03003ooooo00goo`8000coo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo
01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00_?oo00<00?ooool09Ooo00<0
0?ooool09ooo00D00?ooooooo`0000[oo`03003ooooo013oo`03003ooooo04Goo`03003ooooo03Go
o`03003ooooo00Soo`8000coo`05003oooooool00006ool20005ool01000ooooo`000_oo00@00?oo
ooooo`8000;oo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0
9ooo00D00?ooooooo`0000[oo`03003ooooo013oo`03003ooooo04Goo`03003ooooo03Goo`04003o
oooo0003ool60003ool20007ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`80
00;oo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0:?oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo04Goo`03003ooooo03Goo`03
003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00_?oo00<00?ooool05?oo
00<00?ooool03_oo00<00?ooool0:?oo00@00?ooool000_oo`03003ooooo00ooo`03003ooooo04Go
o`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo
00<00?ooool0:Ooo00<00?oo00003?oo00<00?ooool03_oo00<00?ooool0AOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00oooo
o`0Yool00`00ool0000<ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`15ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00=?oo`03003ooooo00koo`03003ooooo02Woo`03
003oo`0001?oo`03003ooooo00Ooo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0:_oo0P007Ooo00<00?ooool0AOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Uool00`00ooooo`0Z
ool2000Dool00`00ooooo`06ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo02_oo`03003ooooo00coo`03003ooooo00?o
o`03003ooooo00Koo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool06ooo00<00?oo
ool0<Ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`0[ool2000Dool00`00oooo
o`05ool00`00ooooo`0`ool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0:ooo0P005?oo00<00?ooool01Ooo
00<00?ooool0<?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00>Coo`03003ooooo02_oo`03003oo`0000koo`03003ooooo00[oo`03003o
oooo033oo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo02_oo`03003oo`0000koo`03003o
oooo00[oo`03003ooooo033oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo02_oo`03003oo`0000oo
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo037oo`8000[oo`<000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0:ooo00@00?oo
ool000koo`03003ooooo00Woo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0:ooo00@00?ooool000ooo`03003ooooo00So
o`03003ooooo04Goo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00_?oo
00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0:ooo00D00?ooooooo`0001Coo`03003ooooo
00;oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo
00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0:ooo00D00?ooooooo`0001Wo
o`03003ooooo04Goo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`D00003ool00000008000;o
o`D00004ool00000000<ool00=?oo`03003ooooo00koo`03003ooooo02_oo`03003ooooo00;oo`03
003ooooo01Koo`03003ooooo04Goo`8003Koo`03003ooooo00Ooo`@000_oo`05003oooooool0000;
ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00oooo
o`0>ool00`00ooooo`0[ool00`00ooooo`02ool00`00ooooo`0=ool00`00ooooo`03ool01000oooo
o`00Aooo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D0
0?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00[oo`00_?oo00<00?ooool0
5?oo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0
AOoo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`0000001000
00Coo`00000000Coo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?oo
ool0:ooo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Uool00`00ooooo`0[ool00`00ooooo`02ool4
000Cool00`00ool00017ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03
003ooooo02Goo`03003ooooo02_oo`03003ooooo00;oo`@000koo`03003ooooo00;oo`03003oo`00
04Ooo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00_?oo00<00?ooool09Ooo00<00?ooool0
:ooo00<00?ooool00_oo10003_oo00<00?ooool01?oo00<00?ooool0AOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Cool00`00ooooo`0>ool00`00ooooo`0[ool00`00ooooo`04
ool00`00ool0000>ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo02_oo`03003o
oooo00Ooo`03003ooooo00_oo`03003ooooo00?oo`8004Koo`8003Koo`03003ooooo03Koo`03003o
oooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0:ooo00<00?ooool02?oo00<00?ooool02ooo
00<00?ooool00_oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002lool00`00ooooo`0Uool00`00ooooo`0[ool00`00ooooo`09ool00`00ooooo`0=ool50015ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo
00koo`03003ooooo02_oo`03003ooooo00[oo`03003ooooo00koo`03003oo`0004Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0:ooo00<0
0?ooool02ooo00<00?ooool03Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002lool00`00ooooo`0Uool00`00ooooo`0[ool00`00ooooo`0<ool00`00ooooo`09
ool01000ooooo`000ooo00<00?ooool0@Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Tool00`00ooooo`0[ool00`00ooooo`0=ool00`00ooooo`0;ool00`00ooooo`15ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00ko
o`03003ooooo02_oo`03003ooooo00koo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo03oo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?oo
ool03_oo00<00?ooool0:ooo00<00?ooool03ooo0P002_oo00<00?ooool01?oo00<00?ooool0?_oo
0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool0
0`00ooooo`0[ool00`00ooooo`0Aool00`00ooooo`06ool20017ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo02_oo`03
003ooooo01;oo`03003ooooo00Goo`8000Soo`03003ooooo03coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0:ooo00<0
0?ooool04ooo00<00?ooool01Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool01_oo1@00
2ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000
000<ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo02[oo`@001Coo`03003ooooo
00Coo`03003ooooo00Soo`03003ooooo03[oo`03003ooooo03Goo`04003ooooo0003ool70002ool2
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool0
0004ool01000ooooo`003?oo003Tool00`00ooooo`13ool00`00ooooo`03ool2000:ool00`00oooo
o`0iool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<ool00;coo`03003ooooo02Go
o`03003ooooo04Coo`03003ooooo00;oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00_?oo00<00?oo
ool09Ooo00<00?ooool0AOoo00D00?ooooooo`0000goo`03003ooooo02?oo`8000Goo`03003ooooo
00;oo`<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003ooooo
00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0A_oo00@00?ooool003;oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0;_oo00<00?ooool01Ooo
00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`17ool00`00ool0
0002ool00`00ooooo`0:ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Goo`<003Go
o`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0B?oo0P004?oo
00<00?ooool07ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0BOoo00<00?ooool0<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=?oo`03003o
oooo00koo`03003ooooo04Woo`80017oo`03003ooooo01koo`8000Woo`@000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0BOoo00<00?oo
00000_oo00<00?ooool0@?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool0
0`00ooooo`0Uool00`00ooooo`19ool01P00ooooo`00ool000ooo`03003ooooo033oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0BOoo00L0
0?ooooooo`00ool0000>ool00`00ooooo`0`ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo04Woo`03003ooooo00;oo`80
047oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<0
0?ooool03_oo00<00?ooool0BOoo00<00?ooool00ooo0P004?oo00<00?ooool0;Ooo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`19
ool00`00ooooo`04ool00`00ooooo`0nool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00=?oo`03003ooooo00koo`03003ooooo04Woo`03003ooooo00Goo`03003ooooo00ooo`03003o
oooo02_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo
00<00?ooool03_oo00<00?ooool0BOoo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool0:ooo
00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo002lool00`00ooooo`0Dool0
0`00ooooo`0>ool00`00ooooo`19ool00`00ooooo`06ool2000mool00`00ooooo`0eool00`00oooo
o`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo04Woo`03
003ooooo00Soo`03003ooooo00koo`8002[oo`03003ooooo03Goo`03003ooooo01Koo`L000;oo`80
0003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo002lool00`00oooo
o`0Uool00`00ooooo`19ool00`00ooooo`09ool2000jool00`00ooooo`0eool00`00ooooo`07ool2
000<ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00
003oo`003?oo002lool00`00ooooo`0Uool00`00ooooo`19ool00`00ooooo`0;ool00`00ooooo`0>
ool00`00ooooo`0Vool00`00ooooo`0eool01000ooooo`000_oo0P0000?oo`00000010000_oo00<0
0?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<0
00coo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0BOoo00<00?ooool02?oo00D0
0?ooooooo`0000ooo`03003ooooo02Koo`8003Koo`03003ooooo00Soo`03003ooooo00_oo`@00003
ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00dooo00<00?ooool03_oo00<0
0?ooool0BOoo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Uool00`00ooooo`19ool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`0=ool2000Uool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00;coo`03003ooooo02Goo`03003ooooo04Woo`03003ooooo00Woo`03003ooooo00?o
o`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?oo
ool05?oo00<00?ooool03_oo00<00?ooool0BOoo00<00?ooool02_oo00<00?ooool00ooo00<00?oo
ool03_oo00<00?ooool08Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool0
0`00ooooo`0Uool00`00ooooo`19ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0=ool0
0`00ooooo`0Qool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo
02Goo`03003ooooo04Woo`03003ooooo01;oo`03003ooooo033oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00_?oo00<00?ooool09Ooo00<00?ooool0BOoo00<00?ooool04ooo00<0
0?oo00003Ooo0P008?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Cool00`00
ooooo`0>ool00`00ooooo`19ool00`00ooooo`0;ool00`00ooooo`05ool4000^ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003o
oooo04Woo`03003ooooo00coo`03003ooooo00Coo`D000koo`03003ooooo01coo`8003Koo`03003o
oooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0BOoo
00<00?ooool05?oo0P000_oo1P002?oo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`19ool00`00oooo
o`0Nool6000Qool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo
01Coo`03003ooooo00koo`03003ooooo04Woo`03003ooooo00coo`D001?oo`H001_oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<0
0?ooool0BOoo00<00?ooool03?oo1@006Ooo1P005Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002lool00`00ooooo`0Uool00`00ooooo`19ool00`00ooooo`0<ool70003ool01000
oooooooo0`003_oo00<00?ooool00_oo1P003ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Tool00`00ooooo`19ool00`00ooooo`0<ool5000<ool30003ool01000oooooooo0`00
00Coo`00000000Soo`X000?oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00_?oo00<00?oo
ool09Ooo00<00?ooool0BOoo00<00?ooool03?oo1@006Ooo1@0000?oo`0000000_oo1@000_oo1`00
00?oo`0000000`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00
ooooo`0>ool00`00ooooo`19ool00`00ooooo`0Zool50009ool80002ool6000eool00`00ooooo`08
ool00`00ooooo`0;ool500000ooo000000020002ool500000ooo000000020002ool500001?oo0000
00003?oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`19ool00`00ooooo`0kool5
0003ool5000eool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool00P00
1_oo0P003?oo002lool00`00ooooo`0Uool00`00ooooo`19ool00`00ooooo`0kool50003ool5000e
ool00`00ooooo`08ool2000<ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool2000<
ool00;coo`03003ooooo02Goo`03003ooooo04Woo`03003ooooo03coo`<000Koo`03003ooooo03Go
o`03003ooooo00Soo`03003ooooo00_oo`D00003ool0000000@00004ool000000004ool01000oooo
oooo10000_oo0`003?oo002lool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`19ool00`00
ooooo`15ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00>Coo`03003o
oooo04Woo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000co
o`00_?oo00<00?ooool09Ooo00<00?ooool0BOoo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?oo
ool0:?oo0`002ooo00<00?ooool02_oo002lool00`00ooooo`0Uool00`00ooooo`19ool00`00oooo
o`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;coo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo04Woo`03003ooooo04Goo`8003Koo`03003ooooo03Koo`03003ooooo
00[oo`00_?oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool0BOoo00<00?ooool0AOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00ooooo`0Dool00`00ooooo`0>
ool00`00ooooo`19ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00;coo`03003ooooo01Coo`03003ooooo00koo`03003ooooo04Woo`03003ooooo04Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00dooo00<00?ooool03_oo00<00?ooool0BOoo
00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002lool00`00oooo
o`0Dool00`00ooooo`0>ool00`00ooooo`19ool00`00ooooo`15ool00`00ooooo`0eoolj000<ool0
0;coo`03003ooooo02Goo`03003ooooo04Woo`03003ooooo04Goo`03003ooooo07_oo`00;Oooo`00
C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001k
ool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1k
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo002dool3003ooom0ool00;Oo
o`03003ooooo0?ooocgoo`00X_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`03003ooooo0?ooo`Soo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo003oool?ool00:?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo003oool?ool00:;oo`@000;oo`<000;oo`D000;oo`D00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo003oool?ool0
0<Koo`03003ooooo01_oo`04003ooooo003oool?ool00<Koo`03003ooooo01coo`800?oooa3oo`00
Z_oo00<00?ooool08Ooo00<00?ooool0oooo9_oo003oooogool00?ooooOoo`00oooomooo002Rool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo1000
0ooo0`00l?oo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo0>koo`00Xooo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Rool40003ool300000ooo00000003
0002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0>koo`00]ooo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?7oo`00]ooo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00lOoo002fool2000Rool00`00ooooo`3o
oolJool00?ooooOoo`00oooomooo003oooogool00:;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool000000080
00;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?[oo`00Y_oo0P00
1Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004
ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000nooo002Rool400000ooo003oo`05ool40004ool00`00ooooo`060002
ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo1@0000?oo`000000100000Co
o`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool30000
0ooo000000030002ool40002ool400000ooo00000004003kool00;Koo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo0?ooo`Ooo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo
0?ooo`Ooo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2Ooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.183977, 0.0213262, 0.00600788}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0589386 0.442235 [
[.02381 .04644 -6 -9 ]
[.02381 .04644 6 0 ]
[.15986 .04644 -6 -9 ]
[.15986 .04644 6 0 ]
[.29592 .04644 -6 -9 ]
[.29592 .04644 6 0 ]
[.43197 .04644 -6 -9 ]
[.43197 .04644 6 0 ]
[.56803 .04644 -6 -9 ]
[.56803 .04644 6 0 ]
[.70408 .04644 -6 -9 ]
[.70408 .04644 6 0 ]
[.84014 .04644 -6 -9 ]
[.84014 .04644 6 0 ]
[.96369 .14739 -18 -4.5 ]
[.96369 .14739 0 4.5 ]
[.96369 .23583 -18 -4.5 ]
[.96369 .23583 0 4.5 ]
[.96369 .32428 -18 -4.5 ]
[.96369 .32428 0 4.5 ]
[.96369 .41273 -18 -4.5 ]
[.96369 .41273 0 4.5 ]
[.96369 .50117 -6 -4.5 ]
[.96369 .50117 0 4.5 ]
[.96369 .58962 -18 -4.5 ]
[.96369 .58962 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .05894 m
.02381 .06519 L
s
[(-7)] .02381 .04644 0 1 Mshowa
.15986 .05894 m
.15986 .06519 L
s
[(-6)] .15986 .04644 0 1 Mshowa
.29592 .05894 m
.29592 .06519 L
s
[(-5)] .29592 .04644 0 1 Mshowa
.43197 .05894 m
.43197 .06519 L
s
[(-4)] .43197 .04644 0 1 Mshowa
.56803 .05894 m
.56803 .06519 L
s
[(-3)] .56803 .04644 0 1 Mshowa
.70408 .05894 m
.70408 .06519 L
s
[(-2)] .70408 .04644 0 1 Mshowa
.84014 .05894 m
.84014 .06519 L
s
[(-1)] .84014 .04644 0 1 Mshowa
.125 Mabswid
.05102 .05894 m
.05102 .06269 L
s
.07823 .05894 m
.07823 .06269 L
s
.10544 .05894 m
.10544 .06269 L
s
.13265 .05894 m
.13265 .06269 L
s
.18707 .05894 m
.18707 .06269 L
s
.21429 .05894 m
.21429 .06269 L
s
.2415 .05894 m
.2415 .06269 L
s
.26871 .05894 m
.26871 .06269 L
s
.32313 .05894 m
.32313 .06269 L
s
.35034 .05894 m
.35034 .06269 L
s
.37755 .05894 m
.37755 .06269 L
s
.40476 .05894 m
.40476 .06269 L
s
.45918 .05894 m
.45918 .06269 L
s
.48639 .05894 m
.48639 .06269 L
s
.51361 .05894 m
.51361 .06269 L
s
.54082 .05894 m
.54082 .06269 L
s
.59524 .05894 m
.59524 .06269 L
s
.62245 .05894 m
.62245 .06269 L
s
.64966 .05894 m
.64966 .06269 L
s
.67687 .05894 m
.67687 .06269 L
s
.73129 .05894 m
.73129 .06269 L
s
.7585 .05894 m
.7585 .06269 L
s
.78571 .05894 m
.78571 .06269 L
s
.81293 .05894 m
.81293 .06269 L
s
.86735 .05894 m
.86735 .06269 L
s
.89456 .05894 m
.89456 .06269 L
s
.92177 .05894 m
.92177 .06269 L
s
.94898 .05894 m
.94898 .06269 L
s
.25 Mabswid
0 .05894 m
1 .05894 L
s
.97619 .14739 m
.98244 .14739 L
s
[(0.2)] .96369 .14739 1 0 Mshowa
.97619 .23583 m
.98244 .23583 L
s
[(0.4)] .96369 .23583 1 0 Mshowa
.97619 .32428 m
.98244 .32428 L
s
[(0.6)] .96369 .32428 1 0 Mshowa
.97619 .41273 m
.98244 .41273 L
s
[(0.8)] .96369 .41273 1 0 Mshowa
.97619 .50117 m
.98244 .50117 L
s
[(1)] .96369 .50117 1 0 Mshowa
.97619 .58962 m
.98244 .58962 L
s
[(1.2)] .96369 .58962 1 0 Mshowa
.125 Mabswid
.97619 .08105 m
.97994 .08105 L
s
.97619 .10316 m
.97994 .10316 L
s
.97619 .12527 m
.97994 .12527 L
s
.97619 .1695 m
.97994 .1695 L
s
.97619 .19161 m
.97994 .19161 L
s
.97619 .21372 m
.97994 .21372 L
s
.97619 .25794 m
.97994 .25794 L
s
.97619 .28006 m
.97994 .28006 L
s
.97619 .30217 m
.97994 .30217 L
s
.97619 .34639 m
.97994 .34639 L
s
.97619 .3685 m
.97994 .3685 L
s
.97619 .39061 m
.97994 .39061 L
s
.97619 .43484 m
.97994 .43484 L
s
.97619 .45695 m
.97994 .45695 L
s
.97619 .47906 m
.97994 .47906 L
s
.97619 .52328 m
.97994 .52328 L
s
.97619 .5454 m
.97994 .5454 L
s
.97619 .56751 m
.97994 .56751 L
s
.97619 .03683 m
.97994 .03683 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .61173 m
.97994 .61173 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .05895 m
.29167 .05895 L
.42773 .05895 L
.56378 .05913 L
.69984 .17299 L
.83589 .42433 L
.97194 .40812 L
.97619 .4961 L
s
.15562 .05896 m
.15562 .05894 L
s
.15562 .05896 1.5 0 Mabsadd m
.15562 .05896 -1.5 0 Mabsadd L s
.15562 .05894 1.5 0 Mabsadd m
.15562 .05894 -1.5 0 Mabsadd L s
.42773 .05896 m
.42773 .05894 L
s
.42773 .05896 1.5 0 Mabsadd m
.42773 .05896 -1.5 0 Mabsadd L s
.42773 .05894 1.5 0 Mabsadd m
.42773 .05894 -1.5 0 Mabsadd L s
.56378 .05948 m
.56378 .05879 L
s
.56378 .05948 1.5 0 Mabsadd m
.56378 .05948 -1.5 0 Mabsadd L s
.56378 .05879 1.5 0 Mabsadd m
.56378 .05879 -1.5 0 Mabsadd L s
.69984 .27713 m
.69984 .06885 L
s
.69984 .27713 1.5 0 Mabsadd m
.69984 .27713 -1.5 0 Mabsadd L s
.69984 .06885 1.5 0 Mabsadd m
.69984 .06885 -1.5 0 Mabsadd L s
.83589 .42515 m
.83589 .42351 L
s
.83589 .42515 1.5 0 Mabsadd m
.83589 .42515 -1.5 0 Mabsadd L s
.83589 .42351 1.5 0 Mabsadd m
.83589 .42351 -1.5 0 Mabsadd L s
.97194 .60332 m
.97194 .21293 L
s
.97194 .60332 1.5 0 Mabsadd m
.97194 .60332 -1.5 0 Mabsadd L s
.97194 .21293 1.5 0 Mabsadd m
.97194 .21293 -1.5 0 Mabsadd L s
.97619 .4964 m
.97619 .4958 L
s
.97619 .4964 1.5 0 Mabsadd m
.97619 .4964 -1.5 0 Mabsadd L s
.97619 .4958 1.5 0 Mabsadd m
.97619 .4958 -1.5 0 Mabsadd L s
.0001 w
.15562 .05895 -1.875 0 Mabsadd m
.15562 .05895 0 2.5 Mabsadd L
.15562 .05895 1.875 0 Mabsadd L
.15562 .05895 0 -2.5 Mabsadd L
.15562 .05895 -1.875 0 Mabsadd L closepath F
.29167 .05895 -1.875 0 Mabsadd m
.29167 .05895 0 2.5 Mabsadd L
.29167 .05895 1.875 0 Mabsadd L
.29167 .05895 0 -2.5 Mabsadd L
.29167 .05895 -1.875 0 Mabsadd L closepath F
.42773 .05895 -1.875 0 Mabsadd m
.42773 .05895 0 2.5 Mabsadd L
.42773 .05895 1.875 0 Mabsadd L
.42773 .05895 0 -2.5 Mabsadd L
.42773 .05895 -1.875 0 Mabsadd L closepath F
.56378 .05913 -1.875 0 Mabsadd m
.56378 .05913 0 2.5 Mabsadd L
.56378 .05913 1.875 0 Mabsadd L
.56378 .05913 0 -2.5 Mabsadd L
.56378 .05913 -1.875 0 Mabsadd L closepath F
.69984 .17299 -1.875 0 Mabsadd m
.69984 .17299 0 2.5 Mabsadd L
.69984 .17299 1.875 0 Mabsadd L
.69984 .17299 0 -2.5 Mabsadd L
.69984 .17299 -1.875 0 Mabsadd L closepath F
.83589 .42433 -1.875 0 Mabsadd m
.83589 .42433 0 2.5 Mabsadd L
.83589 .42433 1.875 0 Mabsadd L
.83589 .42433 0 -2.5 Mabsadd L
.83589 .42433 -1.875 0 Mabsadd L closepath F
.97194 .40812 -1.875 0 Mabsadd m
.97194 .40812 0 2.5 Mabsadd L
.97194 .40812 1.875 0 Mabsadd L
.97194 .40812 0 -2.5 Mabsadd L
.97194 .40812 -1.875 0 Mabsadd L closepath F
.97619 .4961 -1.875 0 Mabsadd m
.97619 .4961 0 2.5 Mabsadd L
.97619 .4961 1.875 0 Mabsadd L
.97619 .4961 0 -2.5 Mabsadd L
.97619 .4961 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .05895 m
.49653 .05897 L
.63259 .05896 L
.76864 .24228 L
.9047 .48104 L
.97619 .49784 L
s
[ ] 0 setdash
.36048 .05896 m
.36048 .05894 L
s
.36048 .05896 1.5 0 Mabsadd m
.36048 .05896 -1.5 0 Mabsadd L s
.36048 .05894 1.5 0 Mabsadd m
.36048 .05894 -1.5 0 Mabsadd L s
.49653 .059 m
.49653 .05894 L
s
.49653 .059 1.5 0 Mabsadd m
.49653 .059 -1.5 0 Mabsadd L s
.49653 .05894 1.5 0 Mabsadd m
.49653 .05894 -1.5 0 Mabsadd L s
.63259 .05898 m
.63259 .05895 L
s
.63259 .05898 1.5 0 Mabsadd m
.63259 .05898 -1.5 0 Mabsadd L s
.63259 .05895 1.5 0 Mabsadd m
.63259 .05895 -1.5 0 Mabsadd L s
.76864 .40964 m
.76864 .07493 L
s
.76864 .40964 1.5 0 Mabsadd m
.76864 .40964 -1.5 0 Mabsadd L s
.76864 .07493 1.5 0 Mabsadd m
.76864 .07493 -1.5 0 Mabsadd L s
.9047 .4814 m
.9047 .48067 L
s
.9047 .4814 1.5 0 Mabsadd m
.9047 .4814 -1.5 0 Mabsadd L s
.9047 .48067 1.5 0 Mabsadd m
.9047 .48067 -1.5 0 Mabsadd L s
.97619 .49801 m
.97619 .49766 L
s
.97619 .49801 1.5 0 Mabsadd m
.97619 .49801 -1.5 0 Mabsadd L s
.97619 .49766 1.5 0 Mabsadd m
.97619 .49766 -1.5 0 Mabsadd L s
.0001 w
.36048 .05895 0 2.5 Mabsadd m
.36048 .05895 -0.56518 .7779 Mabsadd L
.36048 .05895 -2.37764 .77254 Mabsadd L
.36048 .05895 -0.91448 -0.29713 Mabsadd L
.36048 .05895 -1.46946 -2.02254 Mabsadd L
.36048 .05895 0 -0.96154 Mabsadd L
.36048 .05895 1.46946 -2.02254 Mabsadd L
.36048 .05895 .91448 -0.29713 Mabsadd L
.36048 .05895 2.37764 .77254 Mabsadd L
.36048 .05895 .56518 .7779 Mabsadd L
.36048 .05895 0 2.5 Mabsadd L closepath F
.49653 .05897 0 2.5 Mabsadd m
.49653 .05897 -0.56518 .7779 Mabsadd L
.49653 .05897 -2.37764 .77254 Mabsadd L
.49653 .05897 -0.91448 -0.29713 Mabsadd L
.49653 .05897 -1.46946 -2.02254 Mabsadd L
.49653 .05897 0 -0.96154 Mabsadd L
.49653 .05897 1.46946 -2.02254 Mabsadd L
.49653 .05897 .91448 -0.29713 Mabsadd L
.49653 .05897 2.37764 .77254 Mabsadd L
.49653 .05897 .56518 .7779 Mabsadd L
.49653 .05897 0 2.5 Mabsadd L closepath F
.63259 .05896 0 2.5 Mabsadd m
.63259 .05896 -0.56518 .7779 Mabsadd L
.63259 .05896 -2.37764 .77254 Mabsadd L
.63259 .05896 -0.91448 -0.29713 Mabsadd L
.63259 .05896 -1.46946 -2.02254 Mabsadd L
.63259 .05896 0 -0.96154 Mabsadd L
.63259 .05896 1.46946 -2.02254 Mabsadd L
.63259 .05896 .91448 -0.29713 Mabsadd L
.63259 .05896 2.37764 .77254 Mabsadd L
.63259 .05896 .56518 .7779 Mabsadd L
.63259 .05896 0 2.5 Mabsadd L closepath F
.76864 .24228 0 2.5 Mabsadd m
.76864 .24228 -0.56518 .7779 Mabsadd L
.76864 .24228 -2.37764 .77254 Mabsadd L
.76864 .24228 -0.91448 -0.29713 Mabsadd L
.76864 .24228 -1.46946 -2.02254 Mabsadd L
.76864 .24228 0 -0.96154 Mabsadd L
.76864 .24228 1.46946 -2.02254 Mabsadd L
.76864 .24228 .91448 -0.29713 Mabsadd L
.76864 .24228 2.37764 .77254 Mabsadd L
.76864 .24228 .56518 .7779 Mabsadd L
.76864 .24228 0 2.5 Mabsadd L closepath F
.9047 .48104 0 2.5 Mabsadd m
.9047 .48104 -0.56518 .7779 Mabsadd L
.9047 .48104 -2.37764 .77254 Mabsadd L
.9047 .48104 -0.91448 -0.29713 Mabsadd L
.9047 .48104 -1.46946 -2.02254 Mabsadd L
.9047 .48104 0 -0.96154 Mabsadd L
.9047 .48104 1.46946 -2.02254 Mabsadd L
.9047 .48104 .91448 -0.29713 Mabsadd L
.9047 .48104 2.37764 .77254 Mabsadd L
.9047 .48104 .56518 .7779 Mabsadd L
.9047 .48104 0 2.5 Mabsadd L closepath F
.97619 .49784 0 2.5 Mabsadd m
.97619 .49784 -0.56518 .7779 Mabsadd L
.97619 .49784 -2.37764 .77254 Mabsadd L
.97619 .49784 -0.91448 -0.29713 Mabsadd L
.97619 .49784 -1.46946 -2.02254 Mabsadd L
.97619 .49784 0 -0.96154 Mabsadd L
.97619 .49784 1.46946 -2.02254 Mabsadd L
.97619 .49784 .91448 -0.29713 Mabsadd L
.97619 .49784 2.37764 .77254 Mabsadd L
.97619 .49784 .56518 .7779 Mabsadd L
.97619 .49784 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .05895 m
.54491 .05896 L
.68096 .05905 L
.81702 .44546 L
.95307 .49987 L
.97619 .50078 L
s
[ ] 0 setdash
.40885 .05895 m
.40885 .05895 L
s
.40885 .05895 1.5 0 Mabsadd m
.40885 .05895 -1.5 0 Mabsadd L s
.40885 .05895 1.5 0 Mabsadd m
.40885 .05895 -1.5 0 Mabsadd L s
.54491 .05898 m
.54491 .05894 L
s
.54491 .05898 1.5 0 Mabsadd m
.54491 .05898 -1.5 0 Mabsadd L s
.54491 .05894 1.5 0 Mabsadd m
.54491 .05894 -1.5 0 Mabsadd L s
.68096 .05928 m
.68096 .05883 L
s
.68096 .05928 1.5 0 Mabsadd m
.68096 .05928 -1.5 0 Mabsadd L s
.68096 .05883 1.5 0 Mabsadd m
.68096 .05883 -1.5 0 Mabsadd L s
.81702 .44628 m
.81702 .44464 L
s
.81702 .44628 1.5 0 Mabsadd m
.81702 .44628 -1.5 0 Mabsadd L s
.81702 .44464 1.5 0 Mabsadd m
.81702 .44464 -1.5 0 Mabsadd L s
.95307 .49997 m
.95307 .49978 L
s
.95307 .49997 1.5 0 Mabsadd m
.95307 .49997 -1.5 0 Mabsadd L s
.95307 .49978 1.5 0 Mabsadd m
.95307 .49978 -1.5 0 Mabsadd L s
.97619 .50084 m
.97619 .50071 L
s
.97619 .50084 1.5 0 Mabsadd m
.97619 .50084 -1.5 0 Mabsadd L s
.97619 .50071 1.5 0 Mabsadd m
.97619 .50071 -1.5 0 Mabsadd L s
.0001 w
.40885 .05895 -2.5 2.5 Mabsadd m
.40885 .05895 2.5 2.5 Mabsadd L
.40885 .05895 2.5 -2.5 Mabsadd L
.40885 .05895 -2.5 -2.5 Mabsadd L
.40885 .05895 -2.5 2.5 Mabsadd L closepath F
.54491 .05896 -2.5 2.5 Mabsadd m
.54491 .05896 2.5 2.5 Mabsadd L
.54491 .05896 2.5 -2.5 Mabsadd L
.54491 .05896 -2.5 -2.5 Mabsadd L
.54491 .05896 -2.5 2.5 Mabsadd L closepath F
.68096 .05905 -2.5 2.5 Mabsadd m
.68096 .05905 2.5 2.5 Mabsadd L
.68096 .05905 2.5 -2.5 Mabsadd L
.68096 .05905 -2.5 -2.5 Mabsadd L
.68096 .05905 -2.5 2.5 Mabsadd L closepath F
.81702 .44546 -2.5 2.5 Mabsadd m
.81702 .44546 2.5 2.5 Mabsadd L
.81702 .44546 2.5 -2.5 Mabsadd L
.81702 .44546 -2.5 -2.5 Mabsadd L
.81702 .44546 -2.5 2.5 Mabsadd L closepath F
.95307 .49987 -2.5 2.5 Mabsadd m
.95307 .49987 2.5 2.5 Mabsadd L
.95307 .49987 2.5 -2.5 Mabsadd L
.95307 .49987 -2.5 -2.5 Mabsadd L
.95307 .49987 -2.5 2.5 Mabsadd L closepath F
.97619 .50078 -2.5 2.5 Mabsadd m
.97619 .50078 2.5 2.5 Mabsadd L
.97619 .50078 2.5 -2.5 Mabsadd L
.97619 .50078 -2.5 -2.5 Mabsadd L
.97619 .50078 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.5646 .01472 m
.5646 .5454 L
s
.0001 w
[ ] 0 setdash
.5646 .01472 0 2.5 Mabsadd m
.5646 .01472 -2.165 -1.25 Mabsadd L
.5646 .01472 2.165 -1.25 Mabsadd L
.5646 .01472 0 2.5 Mabsadd L closepath F
.5646 .5454 0 2.5 Mabsadd m
.5646 .5454 -2.165 -1.25 Mabsadd L
.5646 .5454 2.165 -1.25 Mabsadd L
.5646 .5454 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.63323 .01472 m
.63323 .5454 L
s
.01 w
.63323 .01472 Mdot
.63323 .5454 Mdot
.001 w
[ ] 0 setdash
.68123 .01472 m
.68123 .5454 L
s
.0001 w
.68123 .01472 -1.875 0 Mabsadd m
.68123 .01472 0 2.5 Mabsadd L
.68123 .01472 1.875 0 Mabsadd L
.68123 .01472 0 -2.5 Mabsadd L
.68123 .01472 -1.875 0 Mabsadd L closepath F
.68123 .5454 -1.875 0 Mabsadd m
.68123 .5454 0 2.5 Mabsadd L
.68123 .5454 1.875 0 Mabsadd L
.68123 .5454 0 -2.5 Mabsadd L
.68123 .5454 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .5454 m
.03741 .5454 L
.05102 .5454 L
.06463 .5454 L
.07823 .5454 L
.09184 .5454 L
.10544 .5454 L
.11905 .5454 L
.13265 .5454 L
.14626 .5454 L
.15986 .5454 L
.17347 .5454 L
.18707 .5454 L
.20068 .5454 L
.21429 .5454 L
.22789 .5454 L
.2415 .5454 L
.2551 .5454 L
.26871 .5454 L
.28231 .5454 L
.29592 .5454 L
.30952 .5454 L
.32313 .5454 L
.33673 .5454 L
.35034 .5454 L
.36395 .5454 L
.37755 .5454 L
.39116 .5454 L
.40476 .5454 L
.41837 .5454 L
.43197 .5454 L
.44558 .5454 L
.45918 .5454 L
.47279 .5454 L
.48639 .5454 L
.5 .5454 L
.51361 .5454 L
.52721 .5454 L
.54082 .5454 L
.55442 .5454 L
.56803 .5454 L
.58163 .5454 L
.59524 .5454 L
.60884 .5454 L
.62245 .5454 L
.63605 .5454 L
.64966 .5454 L
.66327 .5454 L
.67687 .5454 L
.69048 .5454 L
Mistroke
.70408 .5454 L
.71769 .5454 L
.73129 .5454 L
.7449 .5454 L
.7585 .5454 L
.77211 .5454 L
.78571 .5454 L
.79932 .5454 L
.81293 .5454 L
.82653 .5454 L
.84014 .5454 L
.85374 .5454 L
.86735 .5454 L
.88095 .5454 L
.89456 .5454 L
.90816 .5454 L
.92177 .5454 L
.93537 .5454 L
.94898 .5454 L
.96259 .5454 L
.97619 .5454 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .5454 -2.5 2.5 Mabsadd m
.02381 .5454 2.5 2.5 Mabsadd L
.02381 .5454 2.5 -2.5 Mabsadd L
.02381 .5454 -2.5 -2.5 Mabsadd L
.02381 .5454 -2.5 2.5 Mabsadd L closepath F
.03741 .5454 -2.5 2.5 Mabsadd m
.03741 .5454 2.5 2.5 Mabsadd L
.03741 .5454 2.5 -2.5 Mabsadd L
.03741 .5454 -2.5 -2.5 Mabsadd L
.03741 .5454 -2.5 2.5 Mabsadd L closepath F
.05102 .5454 -2.5 2.5 Mabsadd m
.05102 .5454 2.5 2.5 Mabsadd L
.05102 .5454 2.5 -2.5 Mabsadd L
.05102 .5454 -2.5 -2.5 Mabsadd L
.05102 .5454 -2.5 2.5 Mabsadd L closepath F
.06463 .5454 -2.5 2.5 Mabsadd m
.06463 .5454 2.5 2.5 Mabsadd L
.06463 .5454 2.5 -2.5 Mabsadd L
.06463 .5454 -2.5 -2.5 Mabsadd L
.06463 .5454 -2.5 2.5 Mabsadd L closepath F
.07823 .5454 -2.5 2.5 Mabsadd m
.07823 .5454 2.5 2.5 Mabsadd L
.07823 .5454 2.5 -2.5 Mabsadd L
.07823 .5454 -2.5 -2.5 Mabsadd L
.07823 .5454 -2.5 2.5 Mabsadd L closepath F
.09184 .5454 -2.5 2.5 Mabsadd m
.09184 .5454 2.5 2.5 Mabsadd L
.09184 .5454 2.5 -2.5 Mabsadd L
.09184 .5454 -2.5 -2.5 Mabsadd L
.09184 .5454 -2.5 2.5 Mabsadd L closepath F
.10544 .5454 -2.5 2.5 Mabsadd m
.10544 .5454 2.5 2.5 Mabsadd L
.10544 .5454 2.5 -2.5 Mabsadd L
.10544 .5454 -2.5 -2.5 Mabsadd L
.10544 .5454 -2.5 2.5 Mabsadd L closepath F
.11905 .5454 -2.5 2.5 Mabsadd m
.11905 .5454 2.5 2.5 Mabsadd L
.11905 .5454 2.5 -2.5 Mabsadd L
.11905 .5454 -2.5 -2.5 Mabsadd L
.11905 .5454 -2.5 2.5 Mabsadd L closepath F
.13265 .5454 -2.5 2.5 Mabsadd m
.13265 .5454 2.5 2.5 Mabsadd L
.13265 .5454 2.5 -2.5 Mabsadd L
.13265 .5454 -2.5 -2.5 Mabsadd L
.13265 .5454 -2.5 2.5 Mabsadd L closepath F
.14626 .5454 -2.5 2.5 Mabsadd m
.14626 .5454 2.5 2.5 Mabsadd L
.14626 .5454 2.5 -2.5 Mabsadd L
.14626 .5454 -2.5 -2.5 Mabsadd L
.14626 .5454 -2.5 2.5 Mabsadd L closepath F
.15986 .5454 -2.5 2.5 Mabsadd m
.15986 .5454 2.5 2.5 Mabsadd L
.15986 .5454 2.5 -2.5 Mabsadd L
.15986 .5454 -2.5 -2.5 Mabsadd L
.15986 .5454 -2.5 2.5 Mabsadd L closepath F
.17347 .5454 -2.5 2.5 Mabsadd m
.17347 .5454 2.5 2.5 Mabsadd L
.17347 .5454 2.5 -2.5 Mabsadd L
.17347 .5454 -2.5 -2.5 Mabsadd L
.17347 .5454 -2.5 2.5 Mabsadd L closepath F
.18707 .5454 -2.5 2.5 Mabsadd m
.18707 .5454 2.5 2.5 Mabsadd L
.18707 .5454 2.5 -2.5 Mabsadd L
.18707 .5454 -2.5 -2.5 Mabsadd L
.18707 .5454 -2.5 2.5 Mabsadd L closepath F
.20068 .5454 -2.5 2.5 Mabsadd m
.20068 .5454 2.5 2.5 Mabsadd L
.20068 .5454 2.5 -2.5 Mabsadd L
.20068 .5454 -2.5 -2.5 Mabsadd L
.20068 .5454 -2.5 2.5 Mabsadd L closepath F
.21429 .5454 -2.5 2.5 Mabsadd m
.21429 .5454 2.5 2.5 Mabsadd L
.21429 .5454 2.5 -2.5 Mabsadd L
.21429 .5454 -2.5 -2.5 Mabsadd L
.21429 .5454 -2.5 2.5 Mabsadd L closepath F
.22789 .5454 -2.5 2.5 Mabsadd m
.22789 .5454 2.5 2.5 Mabsadd L
.22789 .5454 2.5 -2.5 Mabsadd L
.22789 .5454 -2.5 -2.5 Mabsadd L
.22789 .5454 -2.5 2.5 Mabsadd L closepath F
.2415 .5454 -2.5 2.5 Mabsadd m
.2415 .5454 2.5 2.5 Mabsadd L
.2415 .5454 2.5 -2.5 Mabsadd L
.2415 .5454 -2.5 -2.5 Mabsadd L
.2415 .5454 -2.5 2.5 Mabsadd L closepath F
.2551 .5454 -2.5 2.5 Mabsadd m
.2551 .5454 2.5 2.5 Mabsadd L
.2551 .5454 2.5 -2.5 Mabsadd L
.2551 .5454 -2.5 -2.5 Mabsadd L
.2551 .5454 -2.5 2.5 Mabsadd L closepath F
.26871 .5454 -2.5 2.5 Mabsadd m
.26871 .5454 2.5 2.5 Mabsadd L
.26871 .5454 2.5 -2.5 Mabsadd L
.26871 .5454 -2.5 -2.5 Mabsadd L
.26871 .5454 -2.5 2.5 Mabsadd L closepath F
.28231 .5454 -2.5 2.5 Mabsadd m
.28231 .5454 2.5 2.5 Mabsadd L
.28231 .5454 2.5 -2.5 Mabsadd L
.28231 .5454 -2.5 -2.5 Mabsadd L
.28231 .5454 -2.5 2.5 Mabsadd L closepath F
.29592 .5454 -2.5 2.5 Mabsadd m
.29592 .5454 2.5 2.5 Mabsadd L
.29592 .5454 2.5 -2.5 Mabsadd L
.29592 .5454 -2.5 -2.5 Mabsadd L
.29592 .5454 -2.5 2.5 Mabsadd L closepath F
.30952 .5454 -2.5 2.5 Mabsadd m
.30952 .5454 2.5 2.5 Mabsadd L
.30952 .5454 2.5 -2.5 Mabsadd L
.30952 .5454 -2.5 -2.5 Mabsadd L
.30952 .5454 -2.5 2.5 Mabsadd L closepath F
.32313 .5454 -2.5 2.5 Mabsadd m
.32313 .5454 2.5 2.5 Mabsadd L
.32313 .5454 2.5 -2.5 Mabsadd L
.32313 .5454 -2.5 -2.5 Mabsadd L
.32313 .5454 -2.5 2.5 Mabsadd L closepath F
.33673 .5454 -2.5 2.5 Mabsadd m
.33673 .5454 2.5 2.5 Mabsadd L
.33673 .5454 2.5 -2.5 Mabsadd L
.33673 .5454 -2.5 -2.5 Mabsadd L
.33673 .5454 -2.5 2.5 Mabsadd L closepath F
.35034 .5454 -2.5 2.5 Mabsadd m
.35034 .5454 2.5 2.5 Mabsadd L
.35034 .5454 2.5 -2.5 Mabsadd L
.35034 .5454 -2.5 -2.5 Mabsadd L
.35034 .5454 -2.5 2.5 Mabsadd L closepath F
.36395 .5454 -2.5 2.5 Mabsadd m
.36395 .5454 2.5 2.5 Mabsadd L
.36395 .5454 2.5 -2.5 Mabsadd L
.36395 .5454 -2.5 -2.5 Mabsadd L
.36395 .5454 -2.5 2.5 Mabsadd L closepath F
.37755 .5454 -2.5 2.5 Mabsadd m
.37755 .5454 2.5 2.5 Mabsadd L
.37755 .5454 2.5 -2.5 Mabsadd L
.37755 .5454 -2.5 -2.5 Mabsadd L
.37755 .5454 -2.5 2.5 Mabsadd L closepath F
.39116 .5454 -2.5 2.5 Mabsadd m
.39116 .5454 2.5 2.5 Mabsadd L
.39116 .5454 2.5 -2.5 Mabsadd L
.39116 .5454 -2.5 -2.5 Mabsadd L
.39116 .5454 -2.5 2.5 Mabsadd L closepath F
.40476 .5454 -2.5 2.5 Mabsadd m
.40476 .5454 2.5 2.5 Mabsadd L
.40476 .5454 2.5 -2.5 Mabsadd L
.40476 .5454 -2.5 -2.5 Mabsadd L
.40476 .5454 -2.5 2.5 Mabsadd L closepath F
.41837 .5454 -2.5 2.5 Mabsadd m
.41837 .5454 2.5 2.5 Mabsadd L
.41837 .5454 2.5 -2.5 Mabsadd L
.41837 .5454 -2.5 -2.5 Mabsadd L
.41837 .5454 -2.5 2.5 Mabsadd L closepath F
.43197 .5454 -2.5 2.5 Mabsadd m
.43197 .5454 2.5 2.5 Mabsadd L
.43197 .5454 2.5 -2.5 Mabsadd L
.43197 .5454 -2.5 -2.5 Mabsadd L
.43197 .5454 -2.5 2.5 Mabsadd L closepath F
.44558 .5454 -2.5 2.5 Mabsadd m
.44558 .5454 2.5 2.5 Mabsadd L
.44558 .5454 2.5 -2.5 Mabsadd L
.44558 .5454 -2.5 -2.5 Mabsadd L
.44558 .5454 -2.5 2.5 Mabsadd L closepath F
.45918 .5454 -2.5 2.5 Mabsadd m
.45918 .5454 2.5 2.5 Mabsadd L
.45918 .5454 2.5 -2.5 Mabsadd L
.45918 .5454 -2.5 -2.5 Mabsadd L
.45918 .5454 -2.5 2.5 Mabsadd L closepath F
.47279 .5454 -2.5 2.5 Mabsadd m
.47279 .5454 2.5 2.5 Mabsadd L
.47279 .5454 2.5 -2.5 Mabsadd L
.47279 .5454 -2.5 -2.5 Mabsadd L
.47279 .5454 -2.5 2.5 Mabsadd L closepath F
.48639 .5454 -2.5 2.5 Mabsadd m
.48639 .5454 2.5 2.5 Mabsadd L
.48639 .5454 2.5 -2.5 Mabsadd L
.48639 .5454 -2.5 -2.5 Mabsadd L
.48639 .5454 -2.5 2.5 Mabsadd L closepath F
.5 .5454 -2.5 2.5 Mabsadd m
.5 .5454 2.5 2.5 Mabsadd L
.5 .5454 2.5 -2.5 Mabsadd L
.5 .5454 -2.5 -2.5 Mabsadd L
.5 .5454 -2.5 2.5 Mabsadd L closepath F
.51361 .5454 -2.5 2.5 Mabsadd m
.51361 .5454 2.5 2.5 Mabsadd L
.51361 .5454 2.5 -2.5 Mabsadd L
.51361 .5454 -2.5 -2.5 Mabsadd L
.51361 .5454 -2.5 2.5 Mabsadd L closepath F
.52721 .5454 -2.5 2.5 Mabsadd m
.52721 .5454 2.5 2.5 Mabsadd L
.52721 .5454 2.5 -2.5 Mabsadd L
.52721 .5454 -2.5 -2.5 Mabsadd L
.52721 .5454 -2.5 2.5 Mabsadd L closepath F
.54082 .5454 -2.5 2.5 Mabsadd m
.54082 .5454 2.5 2.5 Mabsadd L
.54082 .5454 2.5 -2.5 Mabsadd L
.54082 .5454 -2.5 -2.5 Mabsadd L
.54082 .5454 -2.5 2.5 Mabsadd L closepath F
.55442 .5454 -2.5 2.5 Mabsadd m
.55442 .5454 2.5 2.5 Mabsadd L
.55442 .5454 2.5 -2.5 Mabsadd L
.55442 .5454 -2.5 -2.5 Mabsadd L
.55442 .5454 -2.5 2.5 Mabsadd L closepath F
.56803 .5454 -2.5 2.5 Mabsadd m
.56803 .5454 2.5 2.5 Mabsadd L
.56803 .5454 2.5 -2.5 Mabsadd L
.56803 .5454 -2.5 -2.5 Mabsadd L
.56803 .5454 -2.5 2.5 Mabsadd L closepath F
.58163 .5454 -2.5 2.5 Mabsadd m
.58163 .5454 2.5 2.5 Mabsadd L
.58163 .5454 2.5 -2.5 Mabsadd L
.58163 .5454 -2.5 -2.5 Mabsadd L
.58163 .5454 -2.5 2.5 Mabsadd L closepath F
.59524 .5454 -2.5 2.5 Mabsadd m
.59524 .5454 2.5 2.5 Mabsadd L
.59524 .5454 2.5 -2.5 Mabsadd L
.59524 .5454 -2.5 -2.5 Mabsadd L
.59524 .5454 -2.5 2.5 Mabsadd L closepath F
.60884 .5454 -2.5 2.5 Mabsadd m
.60884 .5454 2.5 2.5 Mabsadd L
.60884 .5454 2.5 -2.5 Mabsadd L
.60884 .5454 -2.5 -2.5 Mabsadd L
.60884 .5454 -2.5 2.5 Mabsadd L closepath F
.62245 .5454 -2.5 2.5 Mabsadd m
.62245 .5454 2.5 2.5 Mabsadd L
.62245 .5454 2.5 -2.5 Mabsadd L
.62245 .5454 -2.5 -2.5 Mabsadd L
.62245 .5454 -2.5 2.5 Mabsadd L closepath F
.63605 .5454 -2.5 2.5 Mabsadd m
.63605 .5454 2.5 2.5 Mabsadd L
.63605 .5454 2.5 -2.5 Mabsadd L
.63605 .5454 -2.5 -2.5 Mabsadd L
.63605 .5454 -2.5 2.5 Mabsadd L closepath F
.64966 .5454 -2.5 2.5 Mabsadd m
.64966 .5454 2.5 2.5 Mabsadd L
.64966 .5454 2.5 -2.5 Mabsadd L
.64966 .5454 -2.5 -2.5 Mabsadd L
.64966 .5454 -2.5 2.5 Mabsadd L closepath F
.66327 .5454 -2.5 2.5 Mabsadd m
.66327 .5454 2.5 2.5 Mabsadd L
.66327 .5454 2.5 -2.5 Mabsadd L
.66327 .5454 -2.5 -2.5 Mabsadd L
.66327 .5454 -2.5 2.5 Mabsadd L closepath F
.67687 .5454 -2.5 2.5 Mabsadd m
.67687 .5454 2.5 2.5 Mabsadd L
.67687 .5454 2.5 -2.5 Mabsadd L
.67687 .5454 -2.5 -2.5 Mabsadd L
.67687 .5454 -2.5 2.5 Mabsadd L closepath F
.69048 .5454 -2.5 2.5 Mabsadd m
.69048 .5454 2.5 2.5 Mabsadd L
.69048 .5454 2.5 -2.5 Mabsadd L
.69048 .5454 -2.5 -2.5 Mabsadd L
.69048 .5454 -2.5 2.5 Mabsadd L closepath F
.70408 .5454 -2.5 2.5 Mabsadd m
.70408 .5454 2.5 2.5 Mabsadd L
.70408 .5454 2.5 -2.5 Mabsadd L
.70408 .5454 -2.5 -2.5 Mabsadd L
.70408 .5454 -2.5 2.5 Mabsadd L closepath F
.71769 .5454 -2.5 2.5 Mabsadd m
.71769 .5454 2.5 2.5 Mabsadd L
.71769 .5454 2.5 -2.5 Mabsadd L
.71769 .5454 -2.5 -2.5 Mabsadd L
.71769 .5454 -2.5 2.5 Mabsadd L closepath F
.73129 .5454 -2.5 2.5 Mabsadd m
.73129 .5454 2.5 2.5 Mabsadd L
.73129 .5454 2.5 -2.5 Mabsadd L
.73129 .5454 -2.5 -2.5 Mabsadd L
.73129 .5454 -2.5 2.5 Mabsadd L closepath F
.7449 .5454 -2.5 2.5 Mabsadd m
.7449 .5454 2.5 2.5 Mabsadd L
.7449 .5454 2.5 -2.5 Mabsadd L
.7449 .5454 -2.5 -2.5 Mabsadd L
.7449 .5454 -2.5 2.5 Mabsadd L closepath F
.7585 .5454 -2.5 2.5 Mabsadd m
.7585 .5454 2.5 2.5 Mabsadd L
.7585 .5454 2.5 -2.5 Mabsadd L
.7585 .5454 -2.5 -2.5 Mabsadd L
.7585 .5454 -2.5 2.5 Mabsadd L closepath F
.77211 .5454 -2.5 2.5 Mabsadd m
.77211 .5454 2.5 2.5 Mabsadd L
.77211 .5454 2.5 -2.5 Mabsadd L
.77211 .5454 -2.5 -2.5 Mabsadd L
.77211 .5454 -2.5 2.5 Mabsadd L closepath F
.78571 .5454 -2.5 2.5 Mabsadd m
.78571 .5454 2.5 2.5 Mabsadd L
.78571 .5454 2.5 -2.5 Mabsadd L
.78571 .5454 -2.5 -2.5 Mabsadd L
.78571 .5454 -2.5 2.5 Mabsadd L closepath F
.79932 .5454 -2.5 2.5 Mabsadd m
.79932 .5454 2.5 2.5 Mabsadd L
.79932 .5454 2.5 -2.5 Mabsadd L
.79932 .5454 -2.5 -2.5 Mabsadd L
.79932 .5454 -2.5 2.5 Mabsadd L closepath F
.81293 .5454 -2.5 2.5 Mabsadd m
.81293 .5454 2.5 2.5 Mabsadd L
.81293 .5454 2.5 -2.5 Mabsadd L
.81293 .5454 -2.5 -2.5 Mabsadd L
.81293 .5454 -2.5 2.5 Mabsadd L closepath F
.82653 .5454 -2.5 2.5 Mabsadd m
.82653 .5454 2.5 2.5 Mabsadd L
.82653 .5454 2.5 -2.5 Mabsadd L
.82653 .5454 -2.5 -2.5 Mabsadd L
.82653 .5454 -2.5 2.5 Mabsadd L closepath F
.84014 .5454 -2.5 2.5 Mabsadd m
.84014 .5454 2.5 2.5 Mabsadd L
.84014 .5454 2.5 -2.5 Mabsadd L
.84014 .5454 -2.5 -2.5 Mabsadd L
.84014 .5454 -2.5 2.5 Mabsadd L closepath F
.85374 .5454 -2.5 2.5 Mabsadd m
.85374 .5454 2.5 2.5 Mabsadd L
.85374 .5454 2.5 -2.5 Mabsadd L
.85374 .5454 -2.5 -2.5 Mabsadd L
.85374 .5454 -2.5 2.5 Mabsadd L closepath F
.86735 .5454 -2.5 2.5 Mabsadd m
.86735 .5454 2.5 2.5 Mabsadd L
.86735 .5454 2.5 -2.5 Mabsadd L
.86735 .5454 -2.5 -2.5 Mabsadd L
.86735 .5454 -2.5 2.5 Mabsadd L closepath F
.88095 .5454 -2.5 2.5 Mabsadd m
.88095 .5454 2.5 2.5 Mabsadd L
.88095 .5454 2.5 -2.5 Mabsadd L
.88095 .5454 -2.5 -2.5 Mabsadd L
.88095 .5454 -2.5 2.5 Mabsadd L closepath F
.89456 .5454 -2.5 2.5 Mabsadd m
.89456 .5454 2.5 2.5 Mabsadd L
.89456 .5454 2.5 -2.5 Mabsadd L
.89456 .5454 -2.5 -2.5 Mabsadd L
.89456 .5454 -2.5 2.5 Mabsadd L closepath F
.90816 .5454 -2.5 2.5 Mabsadd m
.90816 .5454 2.5 2.5 Mabsadd L
.90816 .5454 2.5 -2.5 Mabsadd L
.90816 .5454 -2.5 -2.5 Mabsadd L
.90816 .5454 -2.5 2.5 Mabsadd L closepath F
.92177 .5454 -2.5 2.5 Mabsadd m
.92177 .5454 2.5 2.5 Mabsadd L
.92177 .5454 2.5 -2.5 Mabsadd L
.92177 .5454 -2.5 -2.5 Mabsadd L
.92177 .5454 -2.5 2.5 Mabsadd L closepath F
.93537 .5454 -2.5 2.5 Mabsadd m
.93537 .5454 2.5 2.5 Mabsadd L
.93537 .5454 2.5 -2.5 Mabsadd L
.93537 .5454 -2.5 -2.5 Mabsadd L
.93537 .5454 -2.5 2.5 Mabsadd L closepath F
.94898 .5454 -2.5 2.5 Mabsadd m
.94898 .5454 2.5 2.5 Mabsadd L
.94898 .5454 2.5 -2.5 Mabsadd L
.94898 .5454 -2.5 -2.5 Mabsadd L
.94898 .5454 -2.5 2.5 Mabsadd L closepath F
.96259 .5454 -2.5 2.5 Mabsadd m
.96259 .5454 2.5 2.5 Mabsadd L
.96259 .5454 2.5 -2.5 Mabsadd L
.96259 .5454 -2.5 -2.5 Mabsadd L
.96259 .5454 -2.5 2.5 Mabsadd L closepath F
.97619 .5454 -2.5 2.5 Mabsadd m
.97619 .5454 2.5 2.5 Mabsadd L
.97619 .5454 2.5 -2.5 Mabsadd L
.97619 .5454 -2.5 -2.5 Mabsadd L
.97619 .5454 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00H000;oo`<00003ool00?oo00<000;oo`03003ooooo00<00003ool0
0?oo00<000;oo`03003ooooo00<00003ool00?oo00@00005ool00?oo003oo`030002ool200000ooo
0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;o
o`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00O?oo000d
ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02
ool00`00ooooo`05ool20004ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool00>[o
o`03003ooooo02Goo`03003ooooo06?oo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo
0`00:ooo0`00:Ooo00<00?ooool00P008ooo00<00?ooool01_oo1000:ooo1000:_oo00<00?ooool0
Nooo000cool00`00ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:?oo1000:Ooo00<00?ooool0
0_oo00<00?ooool04?oo00<00?ooool03Ooo00<00?ooool01_oo0P00;ooo00<00?ooool0:Ooo00<0
0?ooool0Nooo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<0
0?ooool08_oo1@0000Coo`00ool002Koo`D000Coo`03003ooooo013oo`03003ooooo00goo`03003o
oooo00D000?oo`03003ooooo02Coo`D000?oo`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<0
0?ooool0:_oo0`00;?oo00@00?ooool002_oo`8002[oo`03003ooooo008001?oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo02_oo`03003ooooo02Woo`03003ooooo07_oo`00=?oo00<00?oo
ool0:Ooo00<00?ooool0;?oo0`00;?oo0P00:_oo00<00?ooool00_oo00<00?ooool04?oo00<00?oo
ool03Ooo00<00?ooool02Ooo00<00?ooool0:ooo00<00?ooool0:Ooo0P00O?oo000aool4000/ool3
000[ool3000]ool00`00ooooo`0Xool00`00ool00002000Cool00`00ooooo`0=ool00`00ooooo`06
ool4000[ool3000[ool00`00ooooo`1kool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003o
oooo06?oo`03003ooooo07_oo`00j_oo00<00?ooool09Ooo00<00?ooool0Hooo00<00?ooool0Nooo
003Zool00`00ooooo`0Uool00`00ooooo`1Sool00`00ooooo`1kool00?oooa?oo`03003ooooo06?o
o`03003ooooo07_oo`00G?oo0P00;Ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo
0P005_oo0P003Ooo1@00Hooo00<00?ooool0Nooo000Xoooo001J001eool0033oo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`@000Soo`03003o
oooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`@000Soo`03003ooooo00Ko
o`H000Coo`03003ooooo00Goo`D000?oo`<000Woo`03003ooooo00Koo`H000Coo`03003ooooo00Go
o`D000;oo`@000Woo`03003ooooo00Koo`H000?oo`03003ooooo00Koo`D000Goo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo07_o
o`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?oo00002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?oo00002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01Ooo1@001?oo
0P002Ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01Ooo1@001?oo0`002?oo00<00?oo
ool01_oo00D00?ooooooo`0000Coo`03003ooooo00Koo`D000Goo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<0
0?ooool0;?oo00<00?ooool0;?oo00<00?ooool08Ooo1@001Ooo00<00?ooool08_oo1@001?oo0P00
00?oo`0000004ooo00<00?ooool02ooo1@001Ooo00<00?ooool0;?oo00<00?ooool0;?oo00<00?oo
ool0Nooo003Zool00`00ooooo`02ool00`00ooooo`0Bool00`00ooooo`0;ool00`00ooooo`02ool4
001Mool00`00ooooo`1kool00?3oo`03003ooooo01ooo`03003oo`0000Coo`03003ooooo05coo`03
003ooooo07_oo`00j_oo00<00?ooool01?oo00<00?ooool07_oo00<00?oo00001?oo00<00?ooool0
4ooo1000AOoo00<00?ooool0Nooo003Zool00`00ooooo`05ool00`00ooooo`0=ool01@00oooooooo
00002ooo00@00?ooool000?oo`03003ooooo01Coo`03003ooooo04Goo`03003ooooo07_oo`00j_oo
00<00?ooool01_oo00<00?ooool03?oo00<00?ooool03Ooo00@00?ooool000?oo`03003ooooo01Co
o`03003ooooo04Goo`8007coo`00j_oo00<00?ooool01ooo0P003?oo00<00?ooool00ooo00<00?oo
ool01ooo00D00?ooooooo`0000;oo`03003ooooo01Coo`03003ooooo04Goo`03003ooooo07_oo`00
j_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo01Coo`03003ooooo04Goo`03003ooooo07_oo`00j_oo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0AOoo
00<00?ooool0Nooo003hool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`0Dool00`00ooooo`15ool00`00ooooo`1kool00>[oo`03003ooooo00coo`03
003ooooo00ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo04Goo`03
003ooooo07_oo`00j_oo00<00?ooool03Ooo0P005_oo00<00?ooool00_oo00<00?oo00005_oo00<0
0?ooool0AOoo00<00?ooool0Nooo003Zool00`00ooooo`0?ool00`00ooooo`0=ool20004ool00`00
ooooo`04ool00`00ooooo`0Dool00`00ooooo`15ool00`00ooooo`1kool00>[oo`03003ooooo013o
o`03003ooooo00;oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo04Go
o`8007coo`00j_oo00<00?ooool04Ooo00<00?ooool04Ooo00<00?ooool01?oo00<00?ooool05?oo
00<00?ooool0AOoo00<00?ooool0Nooo003Zool00`00ooooo`0Bool00`00ooooo`0=ool01000oooo
o`001Ooo0P005_oo00<00?ooool0AOoo00<00?ooool0Nooo003oool1ool00`00ool0000?ool00`00
ooooo`03ool2000Fool00`00ooooo`15ool00`00ooooo`1kool00>[oo`03003ooooo01Coo`8000oo
o`03003ooooo00Coo`03003ooooo01Coo`03003ooooo04Goo`03003ooooo07_oo`00j_oo00<00?oo
ool05_oo00<00?ooool02ooo0P001_oo00<00?ooool05?oo00<00?ooool0AOoo00<00?ooool0Nooo
003Zool00`00ooooo`0Gool00`00ooooo`0;ool00`00ooooo`04ool2000Eool00`00ooooo`15ool0
0`00ooooo`1kool00>[oo`03003ooooo01Soo`03003ooooo00[oo`03003ooooo00Coo`8001Goo`03
003ooooo04Goo`8007coo`00j_oo00<00?ooool05Ooo00D00?ooooooo`0000_oo`8000Goo`03003o
oooo01Coo`03003ooooo04Goo`03003ooooo03GoocX000coo`00j_oo00<00?ooool05Ooo00<00?oo
ool00_oo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool0AOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`03ool20008ool01000
ooooo`000ooo00<00?ooool05?oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`05ool01000ooooo`00
0ooo00@00?oo000001?oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00j_oo00<00?ooool05Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool05?oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Z
ool00`00ooooo`0Eool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0000F
ool00`00ooooo`0aool20005ool01000oooooooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Zool00`00ooooo`0Pool00`00ooooo`02ool00`00ooooo`02ool00`00ool0
000Fool00`00ooooo`0`ool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Zool00`00ooooo`0Qool20002ool00`00ooooo`04ool01@00oooooooo0000
4_oo00<00?ooool0<?oo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo03Koo`03
003ooooo00[oo`00j_oo00<00?ooool08ooo00<00?oo00001_oo00D00?ooooooo`0001;oo`03003o
oooo033oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`?oo`03003ooooo00coo`8000Koo`03003ooooo00;oo`03003ooooo00ooo`03
003ooooo033oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00ooo`03003ooooo037oo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<0
00;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00j_oo00<00?ooool09Ooo0P00
1Ooo00<00?oo00000ooo00<00?ooool03_oo00<00?ooool0AOoo00<00?ooool0=Ooo00@00?ooool0
00?oo`L000;oo`8000Woo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00oooo
o`04ool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003oo`0000Coo`03
003ooooo00?oo`03003ooooo00koo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo00Koo`D0
00goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?oo
ool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`020002ool00`00ooooo`0D
ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@0
00;oo`<000?oo`@000;oo`@000;oo`<000coo`00j_oo00<00?ooool09Ooo00<00?ooool00_oo00<0
0?oo00000ooo00<00?ooool04?oo00<00?ooool0AOoo0P00=_oo00<00?ooool01_oo1@002ooo00D0
0?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003Zool00`00ooooo`0U
ool00`00ooooo`03ool30005ool00`00ooooo`0=ool00`00ooooo`15ool00`00ooooo`0eool00`00
ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?oooa?oo`03003ooooo00;o
o`@000Coo`8000ooo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool00ooo0`001Ooo00<00?ooool03Ooo
00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00oooo
o`0Eool00`00ooooo`0=ool00`00ooooo`04ool2000Eool00`00ooooo`15ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo
00Coo`03003oo`0000Goo`03003ooooo00coo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool01?oo00<0
0?oo00001Ooo0P003Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`04ool01000ooooo`001?oo00<0
0?ooool03?oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Z
ool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`04ool01000ooooo`001Ooo0`002ooo00<0
0?ooool0AOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`04ool0
1@00oooooooo00001?oo00<00?ooool02ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`04ool01@00oooooooo00001Ooo
00<00?ooool02_oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Zool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool20009ool0
0`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo
01Goo`03003ooooo00goo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo
04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0AOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`04
ool01000oooooooo0P000_oo00<00?ooool01Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`12ool4000gool00`00ooooo`0Gool30002ool4
0002ool40002ool500000ooo000000020002ool3000<ool00?ooo`?oo`03003ooooo00goo`03003o
oooo00Coo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo04Coo`<003Ko
o`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00
ooooo`04ool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00?oo`03003ooooo04Coo`8003Ooo`04003ooooo0002ool20002
ool200000ooo00000002ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
ool000Koo`03003ooooo00Coo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool01?oo
00<00?ooool01_oo00D00?ooooooo`0000Woo`03003ooooo04Coo`8003Ooo`03003ooooo00Koo`D0
00_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003Zool00`00oooo
o`0Uool00`00ooooo`04ool00`00ooooo`06ool01@00oooooooo00001Ooo00D00?ooooooo`0004Ko
o`8003Ooo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003o
oooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool01ooo
00D00?ooooooo`0000Coo`05003oooooool00016ool2000gool00`00ooooo`0Fool50008ool40000
0ooo003oo`0<ool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo
00Coo`03003ooooo00Ooo`05003oooooool00008ool00`00ooooo`14ool2000gool00`00ooooo`0f
ool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo00Coo`03003o
oooo00Soo`05003oooooool00005ool00`00ool0000cool20005ool00`00ooooo`02ool30004ool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo00Co
o`03003ooooo00Soo`05003oooooool00007ool00`00ooooo`0`ool01000ooooo`002?oo10001?oo
1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0`ool01000ooooo`002?oo
00<00?oo00001Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool0
0`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`0`ool0
1000ooooo`002Ooo0P001Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00oooo
o`0Uool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`05ool5000`ool01000ooooo`002Ooo
0P001Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00oooo
o`04ool00`00ooooo`0;ool00`00ool00006ool00`00ooooo`0aool2000;ool00`00ooooo`03ool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo00Coo`03
003ooooo00_oo`03003ooooo00Koo`03003oo`0004Coo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool03?oo00<0
0?ooool01Ooo00<00?ooool0A?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool0
0`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`05ool00`00ooooo`14ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00goo`80
00Goo`03003ooooo008004;oo`<003Koo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?oo
ool05Ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool03Ooo0P001Ooo00<00?ooool0A?oo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool0
0`00ooooo`04ool00`00ooooo`0>ool20004ool00`00ooooo`14ool2000gool00`00ooooo`0Eool3
000Nool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00koo`80
00Coo`03003ooooo00;oo`03003ooooo03ooo`8003Ooo`03003ooooo01Koo`03003ooooo01goo`03
003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool03ooo0P000ooo00<0
0?ooool0A?oo0P00=ooo00<00?ooool02?oo00<00?ooool02ooo10002?oo10000_oo100000Goo`00
00000?oo00800004ool00000000<ool00>[oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo
013oo`05003oooooool00016ool2000gool00`00ooooo`0B0004ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo003o
ool3ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0@ool01@00oooooooo00001_oo00<0
0?ooool0?Ooo0P00=ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000coo`00j_oo00<00?ooool05Ooo00<0
0?ooool03Ooo00<00?ooool00_oo10004_oo00@00?ooool004Koo`8003Ooo`03003ooooo00Soo`03
003ooooo00[oo`D000Soo`X00003ool0000000<000;oo`<000coo`00j_oo00<00?ooool05Ooo00<0
0?ooool03Ooo00<00?ooool06?oo00@00?ooool004Koo`<003Koo`03003ooooo03Koo`03003ooooo
00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool06Ooo00<00?oo00002?oo00<0
0?ooool0>ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00
ooooo`0=ool00`00ooooo`0Iool00`00ool00016ool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo01[oo`8004Koo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool06_oo0P002Ooo0P00>ooo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`0Jool20016ool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo01[oo`8004Ko
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo
00<00?ooool06ooo0P002_oo00<00?ooool0>?oo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003Zool00`00ooooo`0Uool00`00ooooo`0Kool00`00ool00009ool00`00ooooo`0hool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo01_oo`<004Coo`80
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<0
0?ooool06ooo00@00?ooool000[oo`03003ooooo03Koo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool06ooo00@00?ooool000[oo`03
003ooooo03Koo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool06ooo
00D00?ooooooo`0004;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool0
9Ooo00<00?ooool06ooo00D00?oo003oo`0000_oo`03003ooooo027oo`8000Goo`03003ooooo00;o
o`<000Coo`8003Ooo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00j_oo00<00?oo
ool09Ooo00<00?ooool06ooo00<00?oo00000_oo00<00?ooool02?oo00<00?ooool08?oo00@00?oo
ool000Soo`04003ooooo0004ool2000gool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05
ool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo01_oo`03003o
oooo00;oo`03003ooooo02_oo`04003ooooo0008ool01000ooooo`001?oo1000=Ooo00<00?ooool0
5_oo10002?oo1`000_oo0P0000?oo`0000000P000_oo0`003?oo003Zool00`00ooooo`0Eool00`00
ooooo`0=ool00`00ooooo`0Kool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0Oool01000
ooooo`002?oo0`001Ooo0P00=ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`8000Go
o`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool0
0`00ooooo`0=ool00`00ooooo`0Kool01000ooooo`000ooo00<00?ooool02?oo00<00?ooool07_oo
00@00?ooool000Soo`03003ooooo00Goo`8003Ooo`04003ooooo0003ool60003ool20007ool01@00
oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00j_oo00<0
0?ooool05Ooo00<00?ooool03Ooo00<00?ooool06ooo00@00?ooool000?oo`03003ooooo02[oo`80
00[oo`<000Coo`8003Ooo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000co
o`00oooo0ooo00<00?ooool03Ooo00<00?ooool06ooo00D00?ooooooo`0000?oo`03003ooooo00So
o`03003ooooo037oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo
00<00?ooool03Ooo00<00?ooool06ooo00D00?ooooooo`0000?oo`03003ooooo00Soo`03003ooooo
037oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0
6ooo00<00?ooool00_oo00D00?ooooooo`0003goo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool09Ooo00<00?ooool06ooo00<00?ooool00_oo00D00?ooooooo`0000_oo`03
003ooooo02ooo`<003Koo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<0
0?ooool06ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0;ooo0P00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0Kool00`00
ooooo`07ool00`00ooooo`0jool2000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003o
oooo02Goo`03003ooooo01_oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo02goo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool06ooo00<00?ooool00ooo0P00
0ooo00<00?ooool02Ooo00<00?ooool0;Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Z
ool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`09ool00`00ooooo`0h
ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00go
o`03003ooooo01_oo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo02coo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool06ooo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool0:ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool0
0`00ooooo`0Uool00`00ooooo`0Kool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0fool3
000fool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo01_oo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo02[oo`8003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool06ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0:_oo0P00=ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`06ool0
0`00ooooo`03ool00`00ooooo`0eool2000gool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool0
0>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo01_oo`03003ooooo00Koo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo02Soo`8003Ooo`03003ooooo01Koo`03003ooooo01goo`03
003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool06ooo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0:?oo0P00=ooo00<00?ooool05_oo1000
2?oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00j_oo00<00?ooool05Ooo00<00?oo
ool03Ooo00<00?ooool06ooo00<00?ooool03_oo00<00?ooool0<ooo0P00=ooo00<00?ooool01ooo
10002ooo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00>[o
o`03003ooooo01Goo`03003ooooo00goo`03003ooooo01_oo`03003ooooo00koo`03003ooooo00Wo
o`03003ooooo02Ooo`8003Ooo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`05
003oooooool00007ool400000ooo003oo`05ool40004ool00`00ooooo`0:ool00>[oo`03003ooooo
02Goo`03003ooooo01_oo`03003ooooo00ooo`03003ooooo00Woo`03003ooooo02Koo`<003Koo`03
003ooooo00Soo`03003ooooo00[oo`D000Soo`D00003ool0000000@00004ool000000004ool00`00
ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo01_oo`03003ooooo00Soo`03003ooooo00Go
o`03003ooooo037oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool0
6ooo00<00?ooool04?oo00<00?ooool0<Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Z
ool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`0Aool00`00ooooo`08
ool00`00ooooo`0Uool2000gool00`00ooooo`0dool3000<ool00>[oo`03003ooooo02Goo`03003o
oooo01_oo`03003ooooo017oo`03003ooooo033oo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool09Ooo00<00?ooool06ooo00<00?ooool02Ooo00<00?ooool01_oo00<00?oo
ool0;_oo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00oooo
o`0=ool00`00ooooo`0Jool40009ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0@ool2
0005ool00`00ooooo`02ool9000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo
01Goo`03003ooooo00goo`03003ooooo02Soo`03003ooooo00Koo`03003ooooo01[oo`04003ooooo
0002ool:0003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03
003ooooo02Soo`03003ooooo00Koo`03003ooooo01Ooo`T000Koo`04003ooooo0004ool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003ooooo02Woo`03003ooooo00Koo`03003o
oooo00Woo`04003oooooool90003ool01000ooooo`002Ooo0P001Ooo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`0Yool00`00ooooo`06ool20004ool:
000<ool01000ooooo`002?oo00@00?ooool000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0<Ooo1`005ooo0P002Ooo10001?oo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool0
0`00ooooo`0aool4000:ool2000Qool2000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03
003ooooo01Goo`03003ooooo00goo`03003ooooo02[oo`03003ooooo00Koo`03003ooooo02coo`80
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<0
0?ooool0:_oo00<00?ooool0=Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00
ooooo`0Eool00`00ooooo`0=ool00`00ooooo`11ool00`00ooooo`0Nool3000fool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo06;oo`8003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0:_oo1@00<ooo0P00=ooo00<0
0?ooool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool00000
00<00004ool00000000<ool00>[oo`03003ooooo02Goo`03003ooooo02[oo`D001Coo`03003ooooo
01coo`8003Ooo`04003ooooo0003ool70002ool20006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003?oo003Zool00`00oooo
o`0Uool00`00ooooo`0Zool5000cool2000gool00`00ooooo`06ool5000:ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<ool00>[o
o`03003ooooo01Goo`03003ooooo00goo`03003ooooo02[oo`L0037oo`8003Ooo`03003ooooo00Ko
o`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00j_oo00<00?oo
ool09Ooo00<00?ooool0:_oo1@005_oo00<00?ooool06_oo0P00=ooo00<00?ooool01_oo1@008ooo
00<00?ooool01Ooo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`0dool00`00oooo
o`0[ool2000gool00`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0:ool00?ooo`?oo`03003o
oooo00goo`03003ooooo03Soo`03003ooooo02Ooo`<003Koo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0>Ooo0P002ooo0P006_oo0P00=ooo
00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`0kool2000Uool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo06;oo`80
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0@?oo0P00
1_oo00<00?ooool05ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0E
ool00`00ooooo`0=ool00`00ooooo`14ool2000Lool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo04Koo`8001[oo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03Ooo00<00?ooool0B?oo10005_oo0`00
=_oo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00
ooooo`19ool5000Dool2000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Go
o`03003ooooo00goo`03003ooooo04Soo`H000;oo`80013oo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0DOoo00@00?oo000000go
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0D_oo
0P000ooo00<00?ooool02?oo0P00=ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003Zool0
0`00ooooo`0Uool00`00ooooo`1Dool20004ool20002ool01000oooooooo0P00=ooo00<00?ooool0
8_oo00<00?ooool04Ooo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`1Iool60002
ool5000eool00`00ooooo`0Fool70002ool200000ooo000000020002ool400001Ooo00000000ool0
0P0000Coo`00000000coo`00oooo0ooo00<00?ooool03Ooo00<00?ooool0FOoo3@00=Ooo00<00?oo
ool01ooo0P003?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool0
1P00ool00000ool000coo`00j_oo00<00?ooool09Ooo00<00?ooool0FOoo1@000ooo1@00=Ooo00@0
0?ooool000;oo`800003ool0000000@000;oo`03003ooooo00Coo`H000;oo`8000?oo`04003ooooo
ool20004ool00`00ool00002ool00`00ool00003000<ool00>[oo`03003ooooo02Goo`03003ooooo
05Woo`D000?oo`D003Goo`03003ooooo00Soo`03003ooooo00_oo`@00003ool0000000;oo`L000;o
o`@00003ool0000000<000;oo`<000coo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?oo
ool0FOoo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool0
0`00ooooo`0=ool00`00ooooo`1Jool30005ool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0>[oo`03003ooooo02Goo`03003ooooo06;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
j_oo00<00?ooool09Ooo00<00?ooool0H_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolCool00`00ooooo`1Rool2000gool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo
01Goo`03003ooooo00goo`03003ooooo06;oo`<003Koo`03003ooooo03Koo`03003ooooo00[oo`00
j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0H_oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`1Rool2000gool00`00
ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo06;o
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo
00<00?ooool0H_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool0
0`00ooooo`0=ool00`00ooooo`1Rool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?o
o`03003ooooo06;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo000]oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool0
02goool004l003Goo`03003ooooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo000]oooo001?000eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo
000000020002ool500000ooo000000020002ool500001?oo000000003?oo003ooomhool2000gool0
0`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo0P003?oo003o
oomhool2000gool00`00ooooo`08ool2000<ool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool2000<ool00?ooogSoo`8003Ooo`03003ooooo00Soo`03003ooooo00_oo`D00003ool00000
00@00004ool000000004ool01000oooooooo10000_oo0`003?oo003ooomhool2000gool00`00oooo
o`0Zool00`00ooooo`08ool2000<ool00?ooogSoo`<003Koo`03003ooooo02[oo`03003ooooo00So
o`8000coo`00ooooN?oo0P00=ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo003ooomhool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooN?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`@000Coo`04003oooooool40004ool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofKoo`03003ooooo00Ooo`8000Koo`@003Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooI_oo00<00?ooool02Ooo00<00?ooool00ooo0P00=ooo>P00
3?oo003ooomVool00`00ooooo`0:ool00`00ooooo`02ool2001mool00?ooofKoo`03003ooooo00[o
o`03003ooooo00;oo`8007goo`00ooooI?oo0`002Ooo10001?oo0P00OOoo003ooomfool4001mool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool2001lool00?ooogWo
o`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOoo`00oooomooo003o
ooogool00?ooooOoo`00]ooo0`00oooo?Ooo002jool00`00ooooo`3oooljool00:Goo`@000;oo`@0
0005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3oool5ool00:Koo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo3?oo002V
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo3?oo002U
ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`00oooo3?oo0039ool00`00ooooo`0Kool01000ooooo`00oooo
3?oo0039ool00`00ooooo`0Lool2003oool=ool00:goo`03003ooooo027oo`03003ooooo0?ooob?o
o`00oooomooo003oooogool00?ooooOoo`00YOoo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00looo002Vool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?oo
ooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_o
o`03003ooooo0?7oo`00Y_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0lOoo002Uool40003ool30000
0ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool00??oo`00^_oo00<0
0?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<00?Coo`00^_oo00<00?ooool06?oo00<0
0?ooool07?oo0P002Ooo0`00m?oo002iool2000Rool00`00ooooo`3ooolGool00?ooooOoo`00oooo
mooo003oooogool00:Goo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`800?Ooo`00ZOoo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
n?oo002Uool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000
oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`000?Soo`00YOoo1@0000?oo`000000100000Coo`00000000Coo`04003ooooo
ool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002
ool400000ooo00000004003hool00;Woo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?oo
o`Coo`00^Ooo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Coo`00]ooo0`002ooo
00<00?ooool09ooo0P00oooo1_oo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOo
o`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.173878, 0.0213262, 0.00656103}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0618541 0.47139 [
[.02381 .04935 -6 -9 ]
[.02381 .04935 6 0 ]
[.15986 .04935 -6 -9 ]
[.15986 .04935 6 0 ]
[.29592 .04935 -6 -9 ]
[.29592 .04935 6 0 ]
[.43197 .04935 -6 -9 ]
[.43197 .04935 6 0 ]
[.56803 .04935 -6 -9 ]
[.56803 .04935 6 0 ]
[.70408 .04935 -6 -9 ]
[.70408 .04935 6 0 ]
[.84014 .04935 -6 -9 ]
[.84014 .04935 6 0 ]
[.96369 .15613 -18 -4.5 ]
[.96369 .15613 0 4.5 ]
[.96369 .25041 -18 -4.5 ]
[.96369 .25041 0 4.5 ]
[.96369 .34469 -18 -4.5 ]
[.96369 .34469 0 4.5 ]
[.96369 .43897 -18 -4.5 ]
[.96369 .43897 0 4.5 ]
[.96369 .53324 -6 -4.5 ]
[.96369 .53324 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06185 m
.02381 .0681 L
s
[(-7)] .02381 .04935 0 1 Mshowa
.15986 .06185 m
.15986 .0681 L
s
[(-6)] .15986 .04935 0 1 Mshowa
.29592 .06185 m
.29592 .0681 L
s
[(-5)] .29592 .04935 0 1 Mshowa
.43197 .06185 m
.43197 .0681 L
s
[(-4)] .43197 .04935 0 1 Mshowa
.56803 .06185 m
.56803 .0681 L
s
[(-3)] .56803 .04935 0 1 Mshowa
.70408 .06185 m
.70408 .0681 L
s
[(-2)] .70408 .04935 0 1 Mshowa
.84014 .06185 m
.84014 .0681 L
s
[(-1)] .84014 .04935 0 1 Mshowa
.125 Mabswid
.05102 .06185 m
.05102 .0656 L
s
.07823 .06185 m
.07823 .0656 L
s
.10544 .06185 m
.10544 .0656 L
s
.13265 .06185 m
.13265 .0656 L
s
.18707 .06185 m
.18707 .0656 L
s
.21429 .06185 m
.21429 .0656 L
s
.2415 .06185 m
.2415 .0656 L
s
.26871 .06185 m
.26871 .0656 L
s
.32313 .06185 m
.32313 .0656 L
s
.35034 .06185 m
.35034 .0656 L
s
.37755 .06185 m
.37755 .0656 L
s
.40476 .06185 m
.40476 .0656 L
s
.45918 .06185 m
.45918 .0656 L
s
.48639 .06185 m
.48639 .0656 L
s
.51361 .06185 m
.51361 .0656 L
s
.54082 .06185 m
.54082 .0656 L
s
.59524 .06185 m
.59524 .0656 L
s
.62245 .06185 m
.62245 .0656 L
s
.64966 .06185 m
.64966 .0656 L
s
.67687 .06185 m
.67687 .0656 L
s
.73129 .06185 m
.73129 .0656 L
s
.7585 .06185 m
.7585 .0656 L
s
.78571 .06185 m
.78571 .0656 L
s
.81293 .06185 m
.81293 .0656 L
s
.86735 .06185 m
.86735 .0656 L
s
.89456 .06185 m
.89456 .0656 L
s
.92177 .06185 m
.92177 .0656 L
s
.94898 .06185 m
.94898 .0656 L
s
.25 Mabswid
0 .06185 m
1 .06185 L
s
.97619 .15613 m
.98244 .15613 L
s
[(0.2)] .96369 .15613 1 0 Mshowa
.97619 .25041 m
.98244 .25041 L
s
[(0.4)] .96369 .25041 1 0 Mshowa
.97619 .34469 m
.98244 .34469 L
s
[(0.6)] .96369 .34469 1 0 Mshowa
.97619 .43897 m
.98244 .43897 L
s
[(0.8)] .96369 .43897 1 0 Mshowa
.97619 .53324 m
.98244 .53324 L
s
[(1)] .96369 .53324 1 0 Mshowa
.125 Mabswid
.97619 .08542 m
.97994 .08542 L
s
.97619 .10899 m
.97994 .10899 L
s
.97619 .13256 m
.97994 .13256 L
s
.97619 .1797 m
.97994 .1797 L
s
.97619 .20327 m
.97994 .20327 L
s
.97619 .22684 m
.97994 .22684 L
s
.97619 .27398 m
.97994 .27398 L
s
.97619 .29755 m
.97994 .29755 L
s
.97619 .32112 m
.97994 .32112 L
s
.97619 .36826 m
.97994 .36826 L
s
.97619 .39183 m
.97994 .39183 L
s
.97619 .4154 m
.97994 .4154 L
s
.97619 .46254 m
.97994 .46254 L
s
.97619 .48611 m
.97994 .48611 L
s
.97619 .50967 m
.97994 .50967 L
s
.97619 .03828 m
.97994 .03828 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .55681 m
.97994 .55681 L
s
.97619 .58038 m
.97994 .58038 L
s
.97619 .60395 m
.97994 .60395 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06187 m
.29167 .06188 L
.42773 .06188 L
.56378 .06188 L
.69984 .0619 L
.83589 .14574 L
.97194 .37305 L
.97619 .45461 L
s
.29167 .06189 m
.29167 .06187 L
s
.29167 .06189 1.5 0 Mabsadd m
.29167 .06189 -1.5 0 Mabsadd L s
.29167 .06187 1.5 0 Mabsadd m
.29167 .06187 -1.5 0 Mabsadd L s
.42773 .06189 m
.42773 .06187 L
s
.42773 .06189 1.5 0 Mabsadd m
.42773 .06189 -1.5 0 Mabsadd L s
.42773 .06187 1.5 0 Mabsadd m
.42773 .06187 -1.5 0 Mabsadd L s
.56378 .0619 m
.56378 .06187 L
s
.56378 .0619 1.5 0 Mabsadd m
.56378 .0619 -1.5 0 Mabsadd L s
.56378 .06187 1.5 0 Mabsadd m
.56378 .06187 -1.5 0 Mabsadd L s
.69984 .06195 m
.69984 .06185 L
s
.69984 .06195 1.5 0 Mabsadd m
.69984 .06195 -1.5 0 Mabsadd L s
.69984 .06185 1.5 0 Mabsadd m
.69984 .06185 -1.5 0 Mabsadd L s
.83589 .26056 m
.83589 .03091 L
s
.83589 .26056 1.5 0 Mabsadd m
.83589 .26056 -1.5 0 Mabsadd L s
.83589 .03091 1.5 0 Mabsadd m
.83589 .03091 -1.5 0 Mabsadd L s
.97194 .54702 m
.97194 .19908 L
s
.97194 .54702 1.5 0 Mabsadd m
.97194 .54702 -1.5 0 Mabsadd L s
.97194 .19908 1.5 0 Mabsadd m
.97194 .19908 -1.5 0 Mabsadd L s
.97619 .45643 m
.97619 .4528 L
s
.97619 .45643 1.5 0 Mabsadd m
.97619 .45643 -1.5 0 Mabsadd L s
.97619 .4528 1.5 0 Mabsadd m
.97619 .4528 -1.5 0 Mabsadd L s
.0001 w
.15562 .06187 -1.875 0 Mabsadd m
.15562 .06187 0 2.5 Mabsadd L
.15562 .06187 1.875 0 Mabsadd L
.15562 .06187 0 -2.5 Mabsadd L
.15562 .06187 -1.875 0 Mabsadd L closepath F
.29167 .06188 -1.875 0 Mabsadd m
.29167 .06188 0 2.5 Mabsadd L
.29167 .06188 1.875 0 Mabsadd L
.29167 .06188 0 -2.5 Mabsadd L
.29167 .06188 -1.875 0 Mabsadd L closepath F
.42773 .06188 -1.875 0 Mabsadd m
.42773 .06188 0 2.5 Mabsadd L
.42773 .06188 1.875 0 Mabsadd L
.42773 .06188 0 -2.5 Mabsadd L
.42773 .06188 -1.875 0 Mabsadd L closepath F
.56378 .06188 -1.875 0 Mabsadd m
.56378 .06188 0 2.5 Mabsadd L
.56378 .06188 1.875 0 Mabsadd L
.56378 .06188 0 -2.5 Mabsadd L
.56378 .06188 -1.875 0 Mabsadd L closepath F
.69984 .0619 -1.875 0 Mabsadd m
.69984 .0619 0 2.5 Mabsadd L
.69984 .0619 1.875 0 Mabsadd L
.69984 .0619 0 -2.5 Mabsadd L
.69984 .0619 -1.875 0 Mabsadd L closepath F
.83589 .14574 -1.875 0 Mabsadd m
.83589 .14574 0 2.5 Mabsadd L
.83589 .14574 1.875 0 Mabsadd L
.83589 .14574 0 -2.5 Mabsadd L
.83589 .14574 -1.875 0 Mabsadd L closepath F
.97194 .37305 -1.875 0 Mabsadd m
.97194 .37305 0 2.5 Mabsadd L
.97194 .37305 1.875 0 Mabsadd L
.97194 .37305 0 -2.5 Mabsadd L
.97194 .37305 -1.875 0 Mabsadd L closepath F
.97619 .45461 -1.875 0 Mabsadd m
.97619 .45461 0 2.5 Mabsadd L
.97619 .45461 1.875 0 Mabsadd L
.97619 .45461 0 -2.5 Mabsadd L
.97619 .45461 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06188 m
.49653 .06188 L
.63259 .06188 L
.76864 .06191 L
.9047 .38659 L
.97619 .47235 L
s
[ ] 0 setdash
.36048 .06189 m
.36048 .06187 L
s
.36048 .06189 1.5 0 Mabsadd m
.36048 .06189 -1.5 0 Mabsadd L s
.36048 .06187 1.5 0 Mabsadd m
.36048 .06187 -1.5 0 Mabsadd L s
.49653 .06189 m
.49653 .06187 L
s
.49653 .06189 1.5 0 Mabsadd m
.49653 .06189 -1.5 0 Mabsadd L s
.49653 .06187 1.5 0 Mabsadd m
.49653 .06187 -1.5 0 Mabsadd L s
.63259 .06189 m
.63259 .06187 L
s
.63259 .06189 1.5 0 Mabsadd m
.63259 .06189 -1.5 0 Mabsadd L s
.63259 .06187 1.5 0 Mabsadd m
.63259 .06187 -1.5 0 Mabsadd L s
.76864 .06198 m
.76864 .06185 L
s
.76864 .06198 1.5 0 Mabsadd m
.76864 .06198 -1.5 0 Mabsadd L s
.76864 .06185 1.5 0 Mabsadd m
.76864 .06185 -1.5 0 Mabsadd L s
.9047 .3885 m
.9047 .38467 L
s
.9047 .3885 1.5 0 Mabsadd m
.9047 .3885 -1.5 0 Mabsadd L s
.9047 .38467 1.5 0 Mabsadd m
.9047 .38467 -1.5 0 Mabsadd L s
.97619 .47418 m
.97619 .47052 L
s
.97619 .47418 1.5 0 Mabsadd m
.97619 .47418 -1.5 0 Mabsadd L s
.97619 .47052 1.5 0 Mabsadd m
.97619 .47052 -1.5 0 Mabsadd L s
.0001 w
.36048 .06188 0 2.5 Mabsadd m
.36048 .06188 -0.56518 .7779 Mabsadd L
.36048 .06188 -2.37764 .77254 Mabsadd L
.36048 .06188 -0.91448 -0.29713 Mabsadd L
.36048 .06188 -1.46946 -2.02254 Mabsadd L
.36048 .06188 0 -0.96154 Mabsadd L
.36048 .06188 1.46946 -2.02254 Mabsadd L
.36048 .06188 .91448 -0.29713 Mabsadd L
.36048 .06188 2.37764 .77254 Mabsadd L
.36048 .06188 .56518 .7779 Mabsadd L
.36048 .06188 0 2.5 Mabsadd L closepath F
.49653 .06188 0 2.5 Mabsadd m
.49653 .06188 -0.56518 .7779 Mabsadd L
.49653 .06188 -2.37764 .77254 Mabsadd L
.49653 .06188 -0.91448 -0.29713 Mabsadd L
.49653 .06188 -1.46946 -2.02254 Mabsadd L
.49653 .06188 0 -0.96154 Mabsadd L
.49653 .06188 1.46946 -2.02254 Mabsadd L
.49653 .06188 .91448 -0.29713 Mabsadd L
.49653 .06188 2.37764 .77254 Mabsadd L
.49653 .06188 .56518 .7779 Mabsadd L
.49653 .06188 0 2.5 Mabsadd L closepath F
.63259 .06188 0 2.5 Mabsadd m
.63259 .06188 -0.56518 .7779 Mabsadd L
.63259 .06188 -2.37764 .77254 Mabsadd L
.63259 .06188 -0.91448 -0.29713 Mabsadd L
.63259 .06188 -1.46946 -2.02254 Mabsadd L
.63259 .06188 0 -0.96154 Mabsadd L
.63259 .06188 1.46946 -2.02254 Mabsadd L
.63259 .06188 .91448 -0.29713 Mabsadd L
.63259 .06188 2.37764 .77254 Mabsadd L
.63259 .06188 .56518 .7779 Mabsadd L
.63259 .06188 0 2.5 Mabsadd L closepath F
.76864 .06191 0 2.5 Mabsadd m
.76864 .06191 -0.56518 .7779 Mabsadd L
.76864 .06191 -2.37764 .77254 Mabsadd L
.76864 .06191 -0.91448 -0.29713 Mabsadd L
.76864 .06191 -1.46946 -2.02254 Mabsadd L
.76864 .06191 0 -0.96154 Mabsadd L
.76864 .06191 1.46946 -2.02254 Mabsadd L
.76864 .06191 .91448 -0.29713 Mabsadd L
.76864 .06191 2.37764 .77254 Mabsadd L
.76864 .06191 .56518 .7779 Mabsadd L
.76864 .06191 0 2.5 Mabsadd L closepath F
.9047 .38659 0 2.5 Mabsadd m
.9047 .38659 -0.56518 .7779 Mabsadd L
.9047 .38659 -2.37764 .77254 Mabsadd L
.9047 .38659 -0.91448 -0.29713 Mabsadd L
.9047 .38659 -1.46946 -2.02254 Mabsadd L
.9047 .38659 0 -0.96154 Mabsadd L
.9047 .38659 1.46946 -2.02254 Mabsadd L
.9047 .38659 .91448 -0.29713 Mabsadd L
.9047 .38659 2.37764 .77254 Mabsadd L
.9047 .38659 .56518 .7779 Mabsadd L
.9047 .38659 0 2.5 Mabsadd L closepath F
.97619 .47235 0 2.5 Mabsadd m
.97619 .47235 -0.56518 .7779 Mabsadd L
.97619 .47235 -2.37764 .77254 Mabsadd L
.97619 .47235 -0.91448 -0.29713 Mabsadd L
.97619 .47235 -1.46946 -2.02254 Mabsadd L
.97619 .47235 0 -0.96154 Mabsadd L
.97619 .47235 1.46946 -2.02254 Mabsadd L
.97619 .47235 .91448 -0.29713 Mabsadd L
.97619 .47235 2.37764 .77254 Mabsadd L
.97619 .47235 .56518 .7779 Mabsadd L
.97619 .47235 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06188 m
.54491 .06188 L
.68096 .06188 L
.81702 .06193 L
.95307 .47336 L
.97619 .40918 L
s
[ ] 0 setdash
.40885 .0619 m
.40885 .06187 L
s
.40885 .0619 1.5 0 Mabsadd m
.40885 .0619 -1.5 0 Mabsadd L s
.40885 .06187 1.5 0 Mabsadd m
.40885 .06187 -1.5 0 Mabsadd L s
.54491 .0619 m
.54491 .06187 L
s
.54491 .0619 1.5 0 Mabsadd m
.54491 .0619 -1.5 0 Mabsadd L s
.54491 .06187 1.5 0 Mabsadd m
.54491 .06187 -1.5 0 Mabsadd L s
.68096 .0619 m
.68096 .06187 L
s
.68096 .0619 1.5 0 Mabsadd m
.68096 .0619 -1.5 0 Mabsadd L s
.68096 .06187 1.5 0 Mabsadd m
.68096 .06187 -1.5 0 Mabsadd L s
.81702 .06202 m
.81702 .06185 L
s
.81702 .06202 1.5 0 Mabsadd m
.81702 .06202 -1.5 0 Mabsadd L s
.81702 .06185 1.5 0 Mabsadd m
.81702 .06185 -1.5 0 Mabsadd L s
.95307 .47465 m
.95307 .47208 L
s
.95307 .47465 1.5 0 Mabsadd m
.95307 .47465 -1.5 0 Mabsadd L s
.95307 .47208 1.5 0 Mabsadd m
.95307 .47208 -1.5 0 Mabsadd L s
.97619 .60332 m
.97619 .21504 L
s
.97619 .60332 1.5 0 Mabsadd m
.97619 .60332 -1.5 0 Mabsadd L s
.97619 .21504 1.5 0 Mabsadd m
.97619 .21504 -1.5 0 Mabsadd L s
.0001 w
.40885 .06188 -2.5 2.5 Mabsadd m
.40885 .06188 2.5 2.5 Mabsadd L
.40885 .06188 2.5 -2.5 Mabsadd L
.40885 .06188 -2.5 -2.5 Mabsadd L
.40885 .06188 -2.5 2.5 Mabsadd L closepath F
.54491 .06188 -2.5 2.5 Mabsadd m
.54491 .06188 2.5 2.5 Mabsadd L
.54491 .06188 2.5 -2.5 Mabsadd L
.54491 .06188 -2.5 -2.5 Mabsadd L
.54491 .06188 -2.5 2.5 Mabsadd L closepath F
.68096 .06188 -2.5 2.5 Mabsadd m
.68096 .06188 2.5 2.5 Mabsadd L
.68096 .06188 2.5 -2.5 Mabsadd L
.68096 .06188 -2.5 -2.5 Mabsadd L
.68096 .06188 -2.5 2.5 Mabsadd L closepath F
.81702 .06193 -2.5 2.5 Mabsadd m
.81702 .06193 2.5 2.5 Mabsadd L
.81702 .06193 2.5 -2.5 Mabsadd L
.81702 .06193 -2.5 -2.5 Mabsadd L
.81702 .06193 -2.5 2.5 Mabsadd L closepath F
.95307 .47336 -2.5 2.5 Mabsadd m
.95307 .47336 2.5 2.5 Mabsadd L
.95307 .47336 2.5 -2.5 Mabsadd L
.95307 .47336 -2.5 -2.5 Mabsadd L
.95307 .47336 -2.5 2.5 Mabsadd L closepath F
.97619 .40918 -2.5 2.5 Mabsadd m
.97619 .40918 2.5 2.5 Mabsadd L
.97619 .40918 2.5 -2.5 Mabsadd L
.97619 .40918 -2.5 -2.5 Mabsadd L
.97619 .40918 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.70282 .01472 m
.70282 .58038 L
s
.0001 w
[ ] 0 setdash
.70282 .01472 0 2.5 Mabsadd m
.70282 .01472 -2.165 -1.25 Mabsadd L
.70282 .01472 2.165 -1.25 Mabsadd L
.70282 .01472 0 2.5 Mabsadd L closepath F
.70282 .58038 0 2.5 Mabsadd m
.70282 .58038 -2.165 -1.25 Mabsadd L
.70282 .58038 2.165 -1.25 Mabsadd L
.70282 .58038 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.76941 .01472 m
.76941 .58038 L
s
.01 w
.76941 .01472 Mdot
.76941 .58038 Mdot
.001 w
[ ] 0 setdash
.81761 .01472 m
.81761 .58038 L
s
.0001 w
.81761 .01472 -1.875 0 Mabsadd m
.81761 .01472 0 2.5 Mabsadd L
.81761 .01472 1.875 0 Mabsadd L
.81761 .01472 0 -2.5 Mabsadd L
.81761 .01472 -1.875 0 Mabsadd L closepath F
.81761 .58038 -1.875 0 Mabsadd m
.81761 .58038 0 2.5 Mabsadd L
.81761 .58038 1.875 0 Mabsadd L
.81761 .58038 0 -2.5 Mabsadd L
.81761 .58038 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .58038 m
.03741 .58038 L
.05102 .58038 L
.06463 .58038 L
.07823 .58038 L
.09184 .58038 L
.10544 .58038 L
.11905 .58038 L
.13265 .58038 L
.14626 .58038 L
.15986 .58038 L
.17347 .58038 L
.18707 .58038 L
.20068 .58038 L
.21429 .58038 L
.22789 .58038 L
.2415 .58038 L
.2551 .58038 L
.26871 .58038 L
.28231 .58038 L
.29592 .58038 L
.30952 .58038 L
.32313 .58038 L
.33673 .58038 L
.35034 .58038 L
.36395 .58038 L
.37755 .58038 L
.39116 .58038 L
.40476 .58038 L
.41837 .58038 L
.43197 .58038 L
.44558 .58038 L
.45918 .58038 L
.47279 .58038 L
.48639 .58038 L
.5 .58038 L
.51361 .58038 L
.52721 .58038 L
.54082 .58038 L
.55442 .58038 L
.56803 .58038 L
.58163 .58038 L
.59524 .58038 L
.60884 .58038 L
.62245 .58038 L
.63605 .58038 L
.64966 .58038 L
.66327 .58038 L
.67687 .58038 L
.69048 .58038 L
Mistroke
.70408 .58038 L
.71769 .58038 L
.73129 .58038 L
.7449 .58038 L
.7585 .58038 L
.77211 .58038 L
.78571 .58038 L
.79932 .58038 L
.81293 .58038 L
.82653 .58038 L
.84014 .58038 L
.85374 .58038 L
.86735 .58038 L
.88095 .58038 L
.89456 .58038 L
.90816 .58038 L
.92177 .58038 L
.93537 .58038 L
.94898 .58038 L
.96259 .58038 L
.97619 .58038 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .58038 -2.5 2.5 Mabsadd m
.02381 .58038 2.5 2.5 Mabsadd L
.02381 .58038 2.5 -2.5 Mabsadd L
.02381 .58038 -2.5 -2.5 Mabsadd L
.02381 .58038 -2.5 2.5 Mabsadd L closepath F
.03741 .58038 -2.5 2.5 Mabsadd m
.03741 .58038 2.5 2.5 Mabsadd L
.03741 .58038 2.5 -2.5 Mabsadd L
.03741 .58038 -2.5 -2.5 Mabsadd L
.03741 .58038 -2.5 2.5 Mabsadd L closepath F
.05102 .58038 -2.5 2.5 Mabsadd m
.05102 .58038 2.5 2.5 Mabsadd L
.05102 .58038 2.5 -2.5 Mabsadd L
.05102 .58038 -2.5 -2.5 Mabsadd L
.05102 .58038 -2.5 2.5 Mabsadd L closepath F
.06463 .58038 -2.5 2.5 Mabsadd m
.06463 .58038 2.5 2.5 Mabsadd L
.06463 .58038 2.5 -2.5 Mabsadd L
.06463 .58038 -2.5 -2.5 Mabsadd L
.06463 .58038 -2.5 2.5 Mabsadd L closepath F
.07823 .58038 -2.5 2.5 Mabsadd m
.07823 .58038 2.5 2.5 Mabsadd L
.07823 .58038 2.5 -2.5 Mabsadd L
.07823 .58038 -2.5 -2.5 Mabsadd L
.07823 .58038 -2.5 2.5 Mabsadd L closepath F
.09184 .58038 -2.5 2.5 Mabsadd m
.09184 .58038 2.5 2.5 Mabsadd L
.09184 .58038 2.5 -2.5 Mabsadd L
.09184 .58038 -2.5 -2.5 Mabsadd L
.09184 .58038 -2.5 2.5 Mabsadd L closepath F
.10544 .58038 -2.5 2.5 Mabsadd m
.10544 .58038 2.5 2.5 Mabsadd L
.10544 .58038 2.5 -2.5 Mabsadd L
.10544 .58038 -2.5 -2.5 Mabsadd L
.10544 .58038 -2.5 2.5 Mabsadd L closepath F
.11905 .58038 -2.5 2.5 Mabsadd m
.11905 .58038 2.5 2.5 Mabsadd L
.11905 .58038 2.5 -2.5 Mabsadd L
.11905 .58038 -2.5 -2.5 Mabsadd L
.11905 .58038 -2.5 2.5 Mabsadd L closepath F
.13265 .58038 -2.5 2.5 Mabsadd m
.13265 .58038 2.5 2.5 Mabsadd L
.13265 .58038 2.5 -2.5 Mabsadd L
.13265 .58038 -2.5 -2.5 Mabsadd L
.13265 .58038 -2.5 2.5 Mabsadd L closepath F
.14626 .58038 -2.5 2.5 Mabsadd m
.14626 .58038 2.5 2.5 Mabsadd L
.14626 .58038 2.5 -2.5 Mabsadd L
.14626 .58038 -2.5 -2.5 Mabsadd L
.14626 .58038 -2.5 2.5 Mabsadd L closepath F
.15986 .58038 -2.5 2.5 Mabsadd m
.15986 .58038 2.5 2.5 Mabsadd L
.15986 .58038 2.5 -2.5 Mabsadd L
.15986 .58038 -2.5 -2.5 Mabsadd L
.15986 .58038 -2.5 2.5 Mabsadd L closepath F
.17347 .58038 -2.5 2.5 Mabsadd m
.17347 .58038 2.5 2.5 Mabsadd L
.17347 .58038 2.5 -2.5 Mabsadd L
.17347 .58038 -2.5 -2.5 Mabsadd L
.17347 .58038 -2.5 2.5 Mabsadd L closepath F
.18707 .58038 -2.5 2.5 Mabsadd m
.18707 .58038 2.5 2.5 Mabsadd L
.18707 .58038 2.5 -2.5 Mabsadd L
.18707 .58038 -2.5 -2.5 Mabsadd L
.18707 .58038 -2.5 2.5 Mabsadd L closepath F
.20068 .58038 -2.5 2.5 Mabsadd m
.20068 .58038 2.5 2.5 Mabsadd L
.20068 .58038 2.5 -2.5 Mabsadd L
.20068 .58038 -2.5 -2.5 Mabsadd L
.20068 .58038 -2.5 2.5 Mabsadd L closepath F
.21429 .58038 -2.5 2.5 Mabsadd m
.21429 .58038 2.5 2.5 Mabsadd L
.21429 .58038 2.5 -2.5 Mabsadd L
.21429 .58038 -2.5 -2.5 Mabsadd L
.21429 .58038 -2.5 2.5 Mabsadd L closepath F
.22789 .58038 -2.5 2.5 Mabsadd m
.22789 .58038 2.5 2.5 Mabsadd L
.22789 .58038 2.5 -2.5 Mabsadd L
.22789 .58038 -2.5 -2.5 Mabsadd L
.22789 .58038 -2.5 2.5 Mabsadd L closepath F
.2415 .58038 -2.5 2.5 Mabsadd m
.2415 .58038 2.5 2.5 Mabsadd L
.2415 .58038 2.5 -2.5 Mabsadd L
.2415 .58038 -2.5 -2.5 Mabsadd L
.2415 .58038 -2.5 2.5 Mabsadd L closepath F
.2551 .58038 -2.5 2.5 Mabsadd m
.2551 .58038 2.5 2.5 Mabsadd L
.2551 .58038 2.5 -2.5 Mabsadd L
.2551 .58038 -2.5 -2.5 Mabsadd L
.2551 .58038 -2.5 2.5 Mabsadd L closepath F
.26871 .58038 -2.5 2.5 Mabsadd m
.26871 .58038 2.5 2.5 Mabsadd L
.26871 .58038 2.5 -2.5 Mabsadd L
.26871 .58038 -2.5 -2.5 Mabsadd L
.26871 .58038 -2.5 2.5 Mabsadd L closepath F
.28231 .58038 -2.5 2.5 Mabsadd m
.28231 .58038 2.5 2.5 Mabsadd L
.28231 .58038 2.5 -2.5 Mabsadd L
.28231 .58038 -2.5 -2.5 Mabsadd L
.28231 .58038 -2.5 2.5 Mabsadd L closepath F
.29592 .58038 -2.5 2.5 Mabsadd m
.29592 .58038 2.5 2.5 Mabsadd L
.29592 .58038 2.5 -2.5 Mabsadd L
.29592 .58038 -2.5 -2.5 Mabsadd L
.29592 .58038 -2.5 2.5 Mabsadd L closepath F
.30952 .58038 -2.5 2.5 Mabsadd m
.30952 .58038 2.5 2.5 Mabsadd L
.30952 .58038 2.5 -2.5 Mabsadd L
.30952 .58038 -2.5 -2.5 Mabsadd L
.30952 .58038 -2.5 2.5 Mabsadd L closepath F
.32313 .58038 -2.5 2.5 Mabsadd m
.32313 .58038 2.5 2.5 Mabsadd L
.32313 .58038 2.5 -2.5 Mabsadd L
.32313 .58038 -2.5 -2.5 Mabsadd L
.32313 .58038 -2.5 2.5 Mabsadd L closepath F
.33673 .58038 -2.5 2.5 Mabsadd m
.33673 .58038 2.5 2.5 Mabsadd L
.33673 .58038 2.5 -2.5 Mabsadd L
.33673 .58038 -2.5 -2.5 Mabsadd L
.33673 .58038 -2.5 2.5 Mabsadd L closepath F
.35034 .58038 -2.5 2.5 Mabsadd m
.35034 .58038 2.5 2.5 Mabsadd L
.35034 .58038 2.5 -2.5 Mabsadd L
.35034 .58038 -2.5 -2.5 Mabsadd L
.35034 .58038 -2.5 2.5 Mabsadd L closepath F
.36395 .58038 -2.5 2.5 Mabsadd m
.36395 .58038 2.5 2.5 Mabsadd L
.36395 .58038 2.5 -2.5 Mabsadd L
.36395 .58038 -2.5 -2.5 Mabsadd L
.36395 .58038 -2.5 2.5 Mabsadd L closepath F
.37755 .58038 -2.5 2.5 Mabsadd m
.37755 .58038 2.5 2.5 Mabsadd L
.37755 .58038 2.5 -2.5 Mabsadd L
.37755 .58038 -2.5 -2.5 Mabsadd L
.37755 .58038 -2.5 2.5 Mabsadd L closepath F
.39116 .58038 -2.5 2.5 Mabsadd m
.39116 .58038 2.5 2.5 Mabsadd L
.39116 .58038 2.5 -2.5 Mabsadd L
.39116 .58038 -2.5 -2.5 Mabsadd L
.39116 .58038 -2.5 2.5 Mabsadd L closepath F
.40476 .58038 -2.5 2.5 Mabsadd m
.40476 .58038 2.5 2.5 Mabsadd L
.40476 .58038 2.5 -2.5 Mabsadd L
.40476 .58038 -2.5 -2.5 Mabsadd L
.40476 .58038 -2.5 2.5 Mabsadd L closepath F
.41837 .58038 -2.5 2.5 Mabsadd m
.41837 .58038 2.5 2.5 Mabsadd L
.41837 .58038 2.5 -2.5 Mabsadd L
.41837 .58038 -2.5 -2.5 Mabsadd L
.41837 .58038 -2.5 2.5 Mabsadd L closepath F
.43197 .58038 -2.5 2.5 Mabsadd m
.43197 .58038 2.5 2.5 Mabsadd L
.43197 .58038 2.5 -2.5 Mabsadd L
.43197 .58038 -2.5 -2.5 Mabsadd L
.43197 .58038 -2.5 2.5 Mabsadd L closepath F
.44558 .58038 -2.5 2.5 Mabsadd m
.44558 .58038 2.5 2.5 Mabsadd L
.44558 .58038 2.5 -2.5 Mabsadd L
.44558 .58038 -2.5 -2.5 Mabsadd L
.44558 .58038 -2.5 2.5 Mabsadd L closepath F
.45918 .58038 -2.5 2.5 Mabsadd m
.45918 .58038 2.5 2.5 Mabsadd L
.45918 .58038 2.5 -2.5 Mabsadd L
.45918 .58038 -2.5 -2.5 Mabsadd L
.45918 .58038 -2.5 2.5 Mabsadd L closepath F
.47279 .58038 -2.5 2.5 Mabsadd m
.47279 .58038 2.5 2.5 Mabsadd L
.47279 .58038 2.5 -2.5 Mabsadd L
.47279 .58038 -2.5 -2.5 Mabsadd L
.47279 .58038 -2.5 2.5 Mabsadd L closepath F
.48639 .58038 -2.5 2.5 Mabsadd m
.48639 .58038 2.5 2.5 Mabsadd L
.48639 .58038 2.5 -2.5 Mabsadd L
.48639 .58038 -2.5 -2.5 Mabsadd L
.48639 .58038 -2.5 2.5 Mabsadd L closepath F
.5 .58038 -2.5 2.5 Mabsadd m
.5 .58038 2.5 2.5 Mabsadd L
.5 .58038 2.5 -2.5 Mabsadd L
.5 .58038 -2.5 -2.5 Mabsadd L
.5 .58038 -2.5 2.5 Mabsadd L closepath F
.51361 .58038 -2.5 2.5 Mabsadd m
.51361 .58038 2.5 2.5 Mabsadd L
.51361 .58038 2.5 -2.5 Mabsadd L
.51361 .58038 -2.5 -2.5 Mabsadd L
.51361 .58038 -2.5 2.5 Mabsadd L closepath F
.52721 .58038 -2.5 2.5 Mabsadd m
.52721 .58038 2.5 2.5 Mabsadd L
.52721 .58038 2.5 -2.5 Mabsadd L
.52721 .58038 -2.5 -2.5 Mabsadd L
.52721 .58038 -2.5 2.5 Mabsadd L closepath F
.54082 .58038 -2.5 2.5 Mabsadd m
.54082 .58038 2.5 2.5 Mabsadd L
.54082 .58038 2.5 -2.5 Mabsadd L
.54082 .58038 -2.5 -2.5 Mabsadd L
.54082 .58038 -2.5 2.5 Mabsadd L closepath F
.55442 .58038 -2.5 2.5 Mabsadd m
.55442 .58038 2.5 2.5 Mabsadd L
.55442 .58038 2.5 -2.5 Mabsadd L
.55442 .58038 -2.5 -2.5 Mabsadd L
.55442 .58038 -2.5 2.5 Mabsadd L closepath F
.56803 .58038 -2.5 2.5 Mabsadd m
.56803 .58038 2.5 2.5 Mabsadd L
.56803 .58038 2.5 -2.5 Mabsadd L
.56803 .58038 -2.5 -2.5 Mabsadd L
.56803 .58038 -2.5 2.5 Mabsadd L closepath F
.58163 .58038 -2.5 2.5 Mabsadd m
.58163 .58038 2.5 2.5 Mabsadd L
.58163 .58038 2.5 -2.5 Mabsadd L
.58163 .58038 -2.5 -2.5 Mabsadd L
.58163 .58038 -2.5 2.5 Mabsadd L closepath F
.59524 .58038 -2.5 2.5 Mabsadd m
.59524 .58038 2.5 2.5 Mabsadd L
.59524 .58038 2.5 -2.5 Mabsadd L
.59524 .58038 -2.5 -2.5 Mabsadd L
.59524 .58038 -2.5 2.5 Mabsadd L closepath F
.60884 .58038 -2.5 2.5 Mabsadd m
.60884 .58038 2.5 2.5 Mabsadd L
.60884 .58038 2.5 -2.5 Mabsadd L
.60884 .58038 -2.5 -2.5 Mabsadd L
.60884 .58038 -2.5 2.5 Mabsadd L closepath F
.62245 .58038 -2.5 2.5 Mabsadd m
.62245 .58038 2.5 2.5 Mabsadd L
.62245 .58038 2.5 -2.5 Mabsadd L
.62245 .58038 -2.5 -2.5 Mabsadd L
.62245 .58038 -2.5 2.5 Mabsadd L closepath F
.63605 .58038 -2.5 2.5 Mabsadd m
.63605 .58038 2.5 2.5 Mabsadd L
.63605 .58038 2.5 -2.5 Mabsadd L
.63605 .58038 -2.5 -2.5 Mabsadd L
.63605 .58038 -2.5 2.5 Mabsadd L closepath F
.64966 .58038 -2.5 2.5 Mabsadd m
.64966 .58038 2.5 2.5 Mabsadd L
.64966 .58038 2.5 -2.5 Mabsadd L
.64966 .58038 -2.5 -2.5 Mabsadd L
.64966 .58038 -2.5 2.5 Mabsadd L closepath F
.66327 .58038 -2.5 2.5 Mabsadd m
.66327 .58038 2.5 2.5 Mabsadd L
.66327 .58038 2.5 -2.5 Mabsadd L
.66327 .58038 -2.5 -2.5 Mabsadd L
.66327 .58038 -2.5 2.5 Mabsadd L closepath F
.67687 .58038 -2.5 2.5 Mabsadd m
.67687 .58038 2.5 2.5 Mabsadd L
.67687 .58038 2.5 -2.5 Mabsadd L
.67687 .58038 -2.5 -2.5 Mabsadd L
.67687 .58038 -2.5 2.5 Mabsadd L closepath F
.69048 .58038 -2.5 2.5 Mabsadd m
.69048 .58038 2.5 2.5 Mabsadd L
.69048 .58038 2.5 -2.5 Mabsadd L
.69048 .58038 -2.5 -2.5 Mabsadd L
.69048 .58038 -2.5 2.5 Mabsadd L closepath F
.70408 .58038 -2.5 2.5 Mabsadd m
.70408 .58038 2.5 2.5 Mabsadd L
.70408 .58038 2.5 -2.5 Mabsadd L
.70408 .58038 -2.5 -2.5 Mabsadd L
.70408 .58038 -2.5 2.5 Mabsadd L closepath F
.71769 .58038 -2.5 2.5 Mabsadd m
.71769 .58038 2.5 2.5 Mabsadd L
.71769 .58038 2.5 -2.5 Mabsadd L
.71769 .58038 -2.5 -2.5 Mabsadd L
.71769 .58038 -2.5 2.5 Mabsadd L closepath F
.73129 .58038 -2.5 2.5 Mabsadd m
.73129 .58038 2.5 2.5 Mabsadd L
.73129 .58038 2.5 -2.5 Mabsadd L
.73129 .58038 -2.5 -2.5 Mabsadd L
.73129 .58038 -2.5 2.5 Mabsadd L closepath F
.7449 .58038 -2.5 2.5 Mabsadd m
.7449 .58038 2.5 2.5 Mabsadd L
.7449 .58038 2.5 -2.5 Mabsadd L
.7449 .58038 -2.5 -2.5 Mabsadd L
.7449 .58038 -2.5 2.5 Mabsadd L closepath F
.7585 .58038 -2.5 2.5 Mabsadd m
.7585 .58038 2.5 2.5 Mabsadd L
.7585 .58038 2.5 -2.5 Mabsadd L
.7585 .58038 -2.5 -2.5 Mabsadd L
.7585 .58038 -2.5 2.5 Mabsadd L closepath F
.77211 .58038 -2.5 2.5 Mabsadd m
.77211 .58038 2.5 2.5 Mabsadd L
.77211 .58038 2.5 -2.5 Mabsadd L
.77211 .58038 -2.5 -2.5 Mabsadd L
.77211 .58038 -2.5 2.5 Mabsadd L closepath F
.78571 .58038 -2.5 2.5 Mabsadd m
.78571 .58038 2.5 2.5 Mabsadd L
.78571 .58038 2.5 -2.5 Mabsadd L
.78571 .58038 -2.5 -2.5 Mabsadd L
.78571 .58038 -2.5 2.5 Mabsadd L closepath F
.79932 .58038 -2.5 2.5 Mabsadd m
.79932 .58038 2.5 2.5 Mabsadd L
.79932 .58038 2.5 -2.5 Mabsadd L
.79932 .58038 -2.5 -2.5 Mabsadd L
.79932 .58038 -2.5 2.5 Mabsadd L closepath F
.81293 .58038 -2.5 2.5 Mabsadd m
.81293 .58038 2.5 2.5 Mabsadd L
.81293 .58038 2.5 -2.5 Mabsadd L
.81293 .58038 -2.5 -2.5 Mabsadd L
.81293 .58038 -2.5 2.5 Mabsadd L closepath F
.82653 .58038 -2.5 2.5 Mabsadd m
.82653 .58038 2.5 2.5 Mabsadd L
.82653 .58038 2.5 -2.5 Mabsadd L
.82653 .58038 -2.5 -2.5 Mabsadd L
.82653 .58038 -2.5 2.5 Mabsadd L closepath F
.84014 .58038 -2.5 2.5 Mabsadd m
.84014 .58038 2.5 2.5 Mabsadd L
.84014 .58038 2.5 -2.5 Mabsadd L
.84014 .58038 -2.5 -2.5 Mabsadd L
.84014 .58038 -2.5 2.5 Mabsadd L closepath F
.85374 .58038 -2.5 2.5 Mabsadd m
.85374 .58038 2.5 2.5 Mabsadd L
.85374 .58038 2.5 -2.5 Mabsadd L
.85374 .58038 -2.5 -2.5 Mabsadd L
.85374 .58038 -2.5 2.5 Mabsadd L closepath F
.86735 .58038 -2.5 2.5 Mabsadd m
.86735 .58038 2.5 2.5 Mabsadd L
.86735 .58038 2.5 -2.5 Mabsadd L
.86735 .58038 -2.5 -2.5 Mabsadd L
.86735 .58038 -2.5 2.5 Mabsadd L closepath F
.88095 .58038 -2.5 2.5 Mabsadd m
.88095 .58038 2.5 2.5 Mabsadd L
.88095 .58038 2.5 -2.5 Mabsadd L
.88095 .58038 -2.5 -2.5 Mabsadd L
.88095 .58038 -2.5 2.5 Mabsadd L closepath F
.89456 .58038 -2.5 2.5 Mabsadd m
.89456 .58038 2.5 2.5 Mabsadd L
.89456 .58038 2.5 -2.5 Mabsadd L
.89456 .58038 -2.5 -2.5 Mabsadd L
.89456 .58038 -2.5 2.5 Mabsadd L closepath F
.90816 .58038 -2.5 2.5 Mabsadd m
.90816 .58038 2.5 2.5 Mabsadd L
.90816 .58038 2.5 -2.5 Mabsadd L
.90816 .58038 -2.5 -2.5 Mabsadd L
.90816 .58038 -2.5 2.5 Mabsadd L closepath F
.92177 .58038 -2.5 2.5 Mabsadd m
.92177 .58038 2.5 2.5 Mabsadd L
.92177 .58038 2.5 -2.5 Mabsadd L
.92177 .58038 -2.5 -2.5 Mabsadd L
.92177 .58038 -2.5 2.5 Mabsadd L closepath F
.93537 .58038 -2.5 2.5 Mabsadd m
.93537 .58038 2.5 2.5 Mabsadd L
.93537 .58038 2.5 -2.5 Mabsadd L
.93537 .58038 -2.5 -2.5 Mabsadd L
.93537 .58038 -2.5 2.5 Mabsadd L closepath F
.94898 .58038 -2.5 2.5 Mabsadd m
.94898 .58038 2.5 2.5 Mabsadd L
.94898 .58038 2.5 -2.5 Mabsadd L
.94898 .58038 -2.5 -2.5 Mabsadd L
.94898 .58038 -2.5 2.5 Mabsadd L closepath F
.96259 .58038 -2.5 2.5 Mabsadd m
.96259 .58038 2.5 2.5 Mabsadd L
.96259 .58038 2.5 -2.5 Mabsadd L
.96259 .58038 -2.5 -2.5 Mabsadd L
.96259 .58038 -2.5 2.5 Mabsadd L closepath F
.97619 .58038 -2.5 2.5 Mabsadd m
.97619 .58038 2.5 2.5 Mabsadd L
.97619 .58038 2.5 -2.5 Mabsadd L
.97619 .58038 -2.5 -2.5 Mabsadd L
.97619 .58038 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool30002ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000@00003ool0000000;oo`800003ool0000000<000;oo`8000;oo`800003ool00000
00<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Ooo
o`00CP00O?oo000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;
ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
Nooo003ooolKool00`00ooooo`0Tool00`00ooooo`0dool00`00ooooo`1kool00?oooa_oo`03003o
oooo02Coo`03003ooooo03Coo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo
0`00;?oo0P00:ooo1@004_oo00<00?ooool03Ooo00<00?ooool01_oo1000:_oo00<00?ooool0Nooo
000cool00`00ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:?oo1000;_oo00<00?ooool0:Ooo
0P005?oo00<00?ooool03Ooo00<00?ooool00_oo10000_oo00<00?ooool0:Ooo00<00?ooool0Nooo
000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo
1@0000Coo`00ool002Koo`D000Coo`03003ooooo02?oo`H000;oo`03003ooooo017oo`03003ooooo
00goo`03003ooooo00D000?oo`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo
0`00;?oo00@00?ooool002_oo`8002goo`8002_oo`05003oooooool0000Bool00`00ooooo`0=ool0
0`00ooooo`04ool01@00oooooooo0000:ooo0P00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/
ool3000/ool2000_ool00`00ooooo`0Xool01@00oooooooo00004_oo00<00?ooool03Ooo00<00?oo
ool01?oo00D00?ooooooo`0002_oo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo0`00;Ooo00<0
0?ooool0:_oo0`00:ooo1@004_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo00000P00:ooo
00<00?ooool0Nooo003ooolKool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`0]ool00`00
ooooo`1kool00?oooa_oo`03003ooooo02Coo`03003ooooo00Coo`03003ooooo02goo`03003ooooo
07_oo`00oooo@_oo00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool0Nooo003ooolKool00`00
ooooo`0Dool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1kool005co
o`8002goo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?o
o`<001Goo`8000goo`D000Coo`03003ooooo02goo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04
ool40008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool40008
ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003ool30009ool00`00ooooo`06ool60004
ool00`00ooooo`05ool50003ool30009ool00`00ooooo`06ool60003ool00`00ooooo`06ool50003
ool40008ool00`00ooooo`06ool60003ool00`00ooooo`06ool50004ool20009ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1kool0033oo`03003o
oooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003o
o`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003o
o`0000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`8000Woo`03003o
oooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`8000Woo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Koo`D000Coo`800003ool0000000Koo`03003ooooo00Koo`03003ooooo
008000Coo`03003ooooo00Koo`D000Coo`8000Woo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<00?ooool0;?oo00<00?ooool0;?oo
00<00?ooool08Ooo1@001Ooo00<00?ooool08_oo1@001Ooo00<00?ooool08_oo1@001Ooo00D00?oo
ooooo`0001?oo`03003ooooo00[oo`D000Coo`8002koo`03003ooooo07_oo`00oooo8?oo0P004Ooo
00<00?ooool03?oo0P001Ooo00<00?ooool0;Ooo00<00?ooool0Nooo003ooolKool00`00ooooo`04
ool00`00ooooo`0Mool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1kool00?oooa_oo`03
003ooooo00Goo`8000goo`03003oo`0000goo`03003ooooo00Coo`03003ooooo02goo`03003ooooo
07_oo`00oooo6ooo00<00?ooool01ooo0P002ooo00<00?oo00003Ooo00<00?ooool01?oo00<00?oo
ool0;Ooo00<00?ooool0Nooo003ooolKool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0=
ool01000ooooo`000ooo00<00?ooool0;Ooo00<00?ooool0Nooo003ooolKool00`00ooooo`0:ool2
0008ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0]ool2001lool00?oooa_oo`03003o
oooo00coo`8000Koo`04003ooooo000<ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1k
ool00?ooobcoo`03003ooooo00?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo02goo`03
003ooooo07_oo`00oooo6ooo00<00?ooool03ooo0P004ooo00D00?ooooooo`0000;oo`03003ooooo
02goo`03003ooooo07_oo`00oooo6ooo00<00?ooool04Ooo00<00?ooool01Ooo00<00?ooool02?oo
00D00?ooooooo`0000;oo`03003ooooo02goo`03003ooooo07_oo`00oooo6ooo00<00?ooool04_oo
0P004?oo00<00?ooool00_oo00<00?oo0000;ooo00<00?ooool0Nooo003ooolKool00`00ooooo`0D
ool2000>ool00`00ooooo`02ool00`00ool0000_ool00`00ooooo`1kool00?oooa_oo`03003ooooo
01Koo`05003oooooool00009ool00`00ooooo`03ool2000_ool00`00ooooo`1kool00?oooa_oo`03
003ooooo01Ooo`8000_oo`03003ooooo00?oo`8002ooo`8007coo`00oooo<_oo00<00?ooool00_oo
00<00?ooool02?oo00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool0Nooo003ooolKool00`00
ooooo`0Dool00`00ooooo`03ool20008ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1k
ool00?oooa_oo`03003ooooo01coo`8000Koo`03003ooooo00Coo`03003ooooo02goo`03003ooooo
07_oo`00oooo6ooo00<00?ooool07_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0;Ooo
00<00?ooool0Nooo003ooolKool00`00ooooo`0Mool01000ool000000ooo00<00?ooool01?oo00<0
0?ooool0;Ooo00<00?ooool0Nooo003ooolKool00`00ooooo`0Dool00`00ooooo`06ool01000oooo
oooo0P0000?oo`00ool01Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo>P003?oo003ooolKool00`00
ooooo`0Dool00`00ooooo`0<ool20006ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00goo`8000Goo`8002koo`8003Koo`03003ooooo
03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool01ooo00<00?ooool00ooo
00<00?oo00001?oo0P00;_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolK
ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`020002ool00`00ool0000]ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00go
o`03003ooooo00;oo`<00003ool00?oo02coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo6ooo00<00?ooool07ooo0P000ooo00<00?ooool00_oo100000?oo`00ool0:ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Tool00`00oooo
o`03ool300000ooo003oo`0[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa_oo`03003ooooo02Coo`03003ooooo00Coo`8001[oo`8000Goo`04003oooooool40005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00[oo`04003ooooo
0006ool00`00ool0000Hool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolKool00`00ooooo`0Qool01000ooooo`001_oo00D00?oo003oo`0001Ko
o`04003ooooo000:ool00`00ooooo`04ool3000eool00`00ooooo`06ool5000<ool30002ool40002
ool40002ool500000ooo000000020002ool3000<ool00?oooa_oo`03003ooooo02Coo`03003ooooo
00Coo`03003ooooo008001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool01000
ooooo`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03
003ooooo00Coo`03003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool02ooo00<00?oo
00001_oo00D00?ooooooo`0001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool0
0`00ooooo`06ool5000=ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003o
oooo00Coo`03003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool02ooo00<00?oo0000
1_oo00D00?ooooooo`0001Ooo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000_o
o`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003ooolKool00`00oooo
o`0Tool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Xool00`00ooooo`0eool00`00oooo
o`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool0
0?oooa_oo`03003ooooo02Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02Soo`03003o
oooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo@Ooo
0P001_oo00<00?ooool00_oo0P00:Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`03ool2000X
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03
003ooooo00goo`03003ooooo00Coo`03003ooooo00?oo`8002Soo`8003Koo`03003ooooo03Koo`03
003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo0P001Ooo00<00?ooool01?oo
0P009ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0D
ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`04ool2000Wool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo
00Coo`03003ooooo00Koo`03003ooooo02Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?oo00001?oo00<00?ooool01ooo
00<00?ooool08ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00
ool00004ool00`00ooooo`05ool00`00ool0000Uool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
000Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Co
o`05003oooooool00002ool00`00ooooo`08ool00`00ooooo`0Oool4000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`05003oooooool00002ool0
0`00ooooo`09ool00`00ooooo`0Pool3000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_o
o`03003ooooo02Coo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo023oo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?ooool00_oo00<00?oo0000
2Ooo00@00?ooool0027oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?oo
ool05?oo00<00?ooool03Ooo00<00?ooool00_oo00<00?oo00002Ooo00D00?ooooooo`00023oo`80
03Ooo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00
oooo<_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool01ooo00D00?ooooooo`00023oo`@0
03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool0
0`00ooooo`04ool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo00Coo`03003o
oooo00Soo`05003oooooool0000Oool2000gool01000ooooo`000_oo0P000_oo0P0000?oo`000000
0_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`04ool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo00?oo`8000[oo`05003o
ooooool0000Oool2000gool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?o
o`@000;oo`@000;oo`<000coo`00oooo6ooo00<00?ooool09?oo00<00?ooool01?oo00<00?ooool0
3Ooo00<00?ooool07?oo0P00=ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool0
0?oo00003Ooo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00oooo
o`04ool00`00ooooo`0>ool00`00ooooo`0Kool3000fool00`00ooooo`0Fool50008ool400000ooo
003oo`0<ool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo
00Coo`8000ooo`03003ooooo01_oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo
00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo
00<00?ooool06_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0=
ool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Jool2000gool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo
00Coo`03003oo`00013oo`03003ooooo01Woo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01?oo00<00?oo00004Ooo00<00?oo
ool06?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Tool00`00
ooooo`04ool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0Hool2000gool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo00Coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`04ool20005ool00`00ooooo`02ool30004ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo00Coo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`03ool01000ooooo`002?oo10001?oo1000=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`04ool0
0`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00<00?oo00001Ooo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`04ool00`00ooooo`0=
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo0P001Ooo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`08ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo0P001Ooo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=
ool00`00ooooo`02ool4000Fool01000oooooooo0P002ooo00<00?ooool00ooo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0L
ool00`00ooooo`0Dool2000gool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?oooa_oo`03
003ooooo02Coo`03003ooooo00[oo`03003ooooo013oo`03003ooooo01?oo`8003Ooo`03003ooooo
01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?ooool05Ooo
00<00?ooool01_oo00<00?ooool04_oo0P00=ooo00<00?ooool02?oo00<00?ooool02ooo10002?oo
10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?oooa_oo`03003ooooo02Coo`03
003ooooo01koo`03003ooooo01;oo`<003Koo`03003ooooo018000Coo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool0
0?oooc;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo017oo`03003ooooo017oo`8003Oo
o`03003ooooo00Soo`8000coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`03000<ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03
003ooooo00coo`03003ooooo013oo`03003ooooo017oo`8003Ooo`03003ooooo00Soo`03003ooooo
00[oo`D000Soo`X00003ool0000000<000;oo`<000coo`00oooo6ooo00<00?ooool05?oo00<00?oo
ool03Ooo00<00?ooool05_oo00<00?ooool01ooo00<00?ooool04?oo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0=ool00`00
ooooo`06ool00`00ooooo`08ool00`00ooooo`0?ool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00goo`03003ooooo00Ooo`03
003ooooo00Ooo`03003ooooo00ooo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo
00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool03_oo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Tool00`00ooooo`0H
ool00`00ooooo`07ool00`00ooooo`0>ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oo
od;oo`03003ooooo00koo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00goo`8003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?ooool09?oo00<00?oo
ool03?oo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00
ooooo`0=ool00`00ooooo`0Tool00`00ooooo`0<ool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa_oo`03003ooooo02Coo`03003ooooo00ooo`8001Coo`03003ooooo00_oo`8003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?ooool06Ooo00<00?oo
ool02Ooo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00
ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0Vool00`00ooooo`0:ool2000gool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo017oo`03
003ooooo01?oo`03003ooooo00Woo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo
00<00?ooool09ooo00<00?ooool02Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolK
ool00`00ooooo`0Tool00`00ooooo`0Jool00`00ooooo`0;ool00`00ooooo`08ool2000gool00`00
ooooo`0Eool3000Eool30006ool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo
01;oo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00Soo`<003Koo`03003ooooo01Koo`03
003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?oo
ool03Ooo00<00?ooool04_oo00<00?ooool01_oo00<00?ooool02ooo00<00?ooool01ooo0P00=ooo
00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`0000000P000_oo0`003?oo003ooolKool00`00
ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`0;ool00`00ooooo`07ool2000g
ool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04003o
ooooool20002ool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003o
oooo01?oo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo00Koo`8003Ooo`04003ooooo0003
ool60003ool20007ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;oo`03
003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool05?oo00<00?oo
ool01Ooo00<00?ooool03?oo00<00?ooool01Ooo0P00=ooo00<00?ooool05Ooo1@002?oo100000?o
o`0000000_oo1`000_oo0`003?oo003ooolbool00`00ooooo`0=ool00`00ooooo`0[ool00`00oooo
o`05ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003o
oooo00goo`03003ooooo023oo`8000Goo`03003ooooo00;oo`<000Coo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?ooool05Ooo00<00?ooool01ooo00@0
0?ooool000Soo`800003ool00?oo00?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
6ooo00<00?ooool09?oo00<00?ooool07Ooo00<00?oo00000_oo00<00?ooool01_oo00@00?oo0000
00Coo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?oo
ool07ooo00@00?ooool000Soo`@000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool05_oo00<00?ooool01_oo00@00?ooool0
00Soo`04003ooooo0004ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003o
oooo02Coo`03003ooooo023oo`8000[oo`@000?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00oooo@_oo00<00?ooool07ooo00<00?ooool03Ooo00@00?ooooooo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool06?oo00<0
0?ooool01?oo00<00?ooool03_oo00<00?ooool00P00=ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0Hool00`00ooooo`04ool00`00
ooooo`0?ool01000ool00000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00oooo
o`0Tool00`00ooooo`0Pool00`00ooooo`0>ool01000ool00000=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolKool00`00ooooo`0Tool00`00ooooo`0Iool00`00ooooo`04ool00`00ooooo`0?
ool4000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo
01Woo`03003ooooo00Coo`03003ooooo00ooo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool0<Ooo1000=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolbool00`00ooooo`0=ool00`00ooooo`0bool3000gool00`00ooooo`0E
ool3000Nool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo00ooo`8003Ooo`03003ooooo01Koo`03003ooooo01goo`03
003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool06_oo0`001Ooo
00<00?ooool03_oo0P00=ooo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Co
o`00000000coo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool06_oo10005Ooo
0P00=ooo00<00?ooool01ooo10002ooo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00004
ool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo01Woo`D0
01Goo`8003Ooo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`05003oooooool0
0007ool400000ooo003oo`05ool40004ool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03
003ooooo01_oo`03003ooooo01Goo`<003Koo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`D0
0003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03
003ooooo01koo`03003ooooo00;oo`03003ooooo00goo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00oooo@_oo00<00?ooool07_oo00<00?ooool00_oo00<00?ooool03Ooo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0S
ool00`00ooooo`0=ool2000gool00`00ooooo`0dool3000<ool00?oooa_oo`03003ooooo02Coo`03
003ooooo023oo`8000;oo`03003ooooo00coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6ooo00<00?ooool09?oo00<00?ooool09?oo00<00?ooool02ooo1@00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0bool5000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03
003ooooo02;oo`8000koo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?oo
ool09?oo00<00?ooool0<_oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00
ooooo`0Uool2000;ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo
02Coo`03003ooooo02Goo`8000coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo
00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool0<ooo0P00=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0Wool00`00ooooo`09
ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo
00goo`03003ooooo02Ooo`03003ooooo00Soo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool09ooo00<00?ooool02?oo0`00=ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00
ooooo`0Pool20005ool30002ool30002ool01000ool00000=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolbool00`00ooooo`0=ool00`00ooooo`0Oool01000ooooo`001Ooo00@00?ooool000;o
o`05003ooooo003oo`04000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo
02Coo`03003ooooo01ooo`04003ooooo0006ool00`00ool00002ool00`00ool00002ool2000gool0
0`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000Coo`00000000coo`00oooo6ooo00<00?ooool09?oo00<00?ooool07ooo00@00?ooool0
00Koo`03003oo`00008000Goo`8003Ooo`04003ooooo0003ool70002ool20006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`00
3?oo003ooolKool00`00ooooo`0Tool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000Co
o`8003Ooo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;o
o`03003ooooo00@000;oo`03003ooooo00?oo`<000coo`00oooo6ooo00<00?ooool05?oo00<00?oo
ool03Ooo00<00?ooool08?oo0P002Ooo10001?oo0P00=ooo00<00?ooool01_oo1@002ooo2P0000?o
o`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003ooolKool00`00ooooo`0Tool00`00
ooooo`0^ool20003ool4000eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:
ool00?oooa_oo`03003ooooo02Coo`03003ooooo02[oo`05003oooooool00003ool5000eool00`00
ooooo`0^ool00`00ooooo`05ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00goo`03003ooooo
02[oo`03003ooooo00?oo`03003ooooo008003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool0<ooo0`00=_oo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolKool00`00ooooo`0Tool00`00ooooo`0]ool00`00ooooo`03ool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo02_oo`03003o
o`0000Coo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<0
0?ooool0:_oo1@001?oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00oooo
o`0Dool00`00ooooo`0=ool00`00ooooo`0Zool50004ool4000eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo02[oo`D000?oo`@003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool03Ooo00<00?ooool0:_oo1@00
1?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00oooo
o`0=ool00`00ooooo`0Zool50004ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_o
o`03003ooooo01Coo`03003ooooo00goo`03003ooooo03?oo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool0<ooo0`00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0Tool00`00ooooo`0cool2000gool0
0`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo03?o
o`8003Ooo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00oooo6ooo00<00?ooool0
9?oo00<00?ooool0<ooo0P00=ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo1000
00Goo`0000000?oo00800004ool00000000<ool00?oooc;oo`03003ooooo00goo`03003ooooo03?o
o`8003Ooo`03003ooooo00Ooo`8000coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo
00<00?oo00000_oo00H00?oo00000?oo000<ool00?oooa_oo`03003ooooo02Coo`03003ooooo03?o
o`8003Ooo`04003ooooo0002ool200000ooo000000040002ool00`00ooooo`04ool60002ool20003
ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo003ooolKool00`00oooo
o`0Tool00`00ooooo`0cool2000gool00`00ooooo`08ool00`00ooooo`0;ool400000ooo00000002
ool70002ool400000ooo000000030002ool3000<ool00?oooa_oo`03003ooooo01Coo`03003ooooo
00goo`03003ooooo03?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?oo
ool05?oo00<00?ooool03Ooo00<00?ooool0<ooo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003ooolKool00`00ooooo`0Tool00`00ooooo`0cool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa_oo`03003ooooo02Coo`03003ooooo03?oo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00oooo@_oo00<00?ooool0<ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolK
ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0cool2000gool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo03?oo`8003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?oo
ool0:ooo10001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`0D
ool00`00ooooo`0=ool00`00ooooo`0]ool00`00ooooo`03ool2000gool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa_oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo02goo`03003ooooo
00?oo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool05?oo00<00?oo
ool03Ooo00<00?ooool0;Ooo00<00?ooool00ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooom2ool00`00ooooo`0]ool00`00ooooo`03ool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa_oo`03003ooooo02Coo`03003ooooo02_oo`<000Goo`8003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?ooool0<ooo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolKool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`0aool4000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo02Coo`03003ooooo03Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool09?oo00<00?oo
ool0=?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00oooo6ooo00<00?ooool05?oo00<00?oo
ool03Ooo00<00?ooool0=?oo0P00=_oo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo008000Koo`8000coo`00oooo<_oo00<00?ooool03Ooo00<00?ooool0=?oo00<00?oo
ool0=Ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo
0P003?oo003ooolKool00`00ooooo`0Tool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`08
ool00`00ooooo`0;ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<0
00coo`00oooo6ooo00<00?ooool09?oo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0:_oo
00<00?ooool02?oo0P003?oo003ooolKool00`00ooooo`0Tool00`00ooooo`0dool00`00ooooo`0e
ool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00?oooa_oo`03003ooooo01Coo`03003ooooo
00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00
oooo6ooo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo000]oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool002go
ool004l003Goo`03003ooooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo000]oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool002goool004l0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo>P003?oo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomh
ool4001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?oo
ooOoo`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolm
ool00:;oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3oool8
ool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
0ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00oooo3ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00oooo3ooo002Rool40002ool30002ool50002ool500000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00oooo3ooo0036ool00`00ooooo`0K
ool01000ooooo`00oooo3ooo0036ool00`00ooooo`0Lool2003oool@ool00:[oo`03003ooooo027o
o`03003ooooo0?ooobKoo`00oooomooo003oooogool00?ooooOoo`00X_oo10000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00
l?oo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0>koo`00Xooo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Rool40003ool300000ooo00000003
0002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo0>koo`00
]ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?7oo`00]ooo
00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00lOoo002fool2000Rool00`00oooo
o`3ooolJool00?ooooOoo`00oooomooo003oooogool00:;oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?[oo`00Y_oo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool2
0004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000nooo002Rool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004003kool00;Koo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo0?ooo`Ooo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo0?ooo`Ooo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2Ooo003oooogool00?ooooOoo`00
oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.169309, 0.0213262, 0.00615524}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.05868 0.439649 [
[.02381 .04618 -6 -9 ]
[.02381 .04618 6 0 ]
[.15986 .04618 -6 -9 ]
[.15986 .04618 6 0 ]
[.29592 .04618 -6 -9 ]
[.29592 .04618 6 0 ]
[.43197 .04618 -6 -9 ]
[.43197 .04618 6 0 ]
[.56803 .04618 -6 -9 ]
[.56803 .04618 6 0 ]
[.70408 .04618 -6 -9 ]
[.70408 .04618 6 0 ]
[.84014 .04618 -6 -9 ]
[.84014 .04618 6 0 ]
[.96369 .14661 -18 -4.5 ]
[.96369 .14661 0 4.5 ]
[.96369 .23454 -18 -4.5 ]
[.96369 .23454 0 4.5 ]
[.96369 .32247 -18 -4.5 ]
[.96369 .32247 0 4.5 ]
[.96369 .4104 -18 -4.5 ]
[.96369 .4104 0 4.5 ]
[.96369 .49833 -6 -4.5 ]
[.96369 .49833 0 4.5 ]
[.96369 .58626 -18 -4.5 ]
[.96369 .58626 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .05868 m
.02381 .06493 L
s
[(-7)] .02381 .04618 0 1 Mshowa
.15986 .05868 m
.15986 .06493 L
s
[(-6)] .15986 .04618 0 1 Mshowa
.29592 .05868 m
.29592 .06493 L
s
[(-5)] .29592 .04618 0 1 Mshowa
.43197 .05868 m
.43197 .06493 L
s
[(-4)] .43197 .04618 0 1 Mshowa
.56803 .05868 m
.56803 .06493 L
s
[(-3)] .56803 .04618 0 1 Mshowa
.70408 .05868 m
.70408 .06493 L
s
[(-2)] .70408 .04618 0 1 Mshowa
.84014 .05868 m
.84014 .06493 L
s
[(-1)] .84014 .04618 0 1 Mshowa
.125 Mabswid
.05102 .05868 m
.05102 .06243 L
s
.07823 .05868 m
.07823 .06243 L
s
.10544 .05868 m
.10544 .06243 L
s
.13265 .05868 m
.13265 .06243 L
s
.18707 .05868 m
.18707 .06243 L
s
.21429 .05868 m
.21429 .06243 L
s
.2415 .05868 m
.2415 .06243 L
s
.26871 .05868 m
.26871 .06243 L
s
.32313 .05868 m
.32313 .06243 L
s
.35034 .05868 m
.35034 .06243 L
s
.37755 .05868 m
.37755 .06243 L
s
.40476 .05868 m
.40476 .06243 L
s
.45918 .05868 m
.45918 .06243 L
s
.48639 .05868 m
.48639 .06243 L
s
.51361 .05868 m
.51361 .06243 L
s
.54082 .05868 m
.54082 .06243 L
s
.59524 .05868 m
.59524 .06243 L
s
.62245 .05868 m
.62245 .06243 L
s
.64966 .05868 m
.64966 .06243 L
s
.67687 .05868 m
.67687 .06243 L
s
.73129 .05868 m
.73129 .06243 L
s
.7585 .05868 m
.7585 .06243 L
s
.78571 .05868 m
.78571 .06243 L
s
.81293 .05868 m
.81293 .06243 L
s
.86735 .05868 m
.86735 .06243 L
s
.89456 .05868 m
.89456 .06243 L
s
.92177 .05868 m
.92177 .06243 L
s
.94898 .05868 m
.94898 .06243 L
s
.25 Mabswid
0 .05868 m
1 .05868 L
s
.97619 .14661 m
.98244 .14661 L
s
[(0.2)] .96369 .14661 1 0 Mshowa
.97619 .23454 m
.98244 .23454 L
s
[(0.4)] .96369 .23454 1 0 Mshowa
.97619 .32247 m
.98244 .32247 L
s
[(0.6)] .96369 .32247 1 0 Mshowa
.97619 .4104 m
.98244 .4104 L
s
[(0.8)] .96369 .4104 1 0 Mshowa
.97619 .49833 m
.98244 .49833 L
s
[(1)] .96369 .49833 1 0 Mshowa
.97619 .58626 m
.98244 .58626 L
s
[(1.2)] .96369 .58626 1 0 Mshowa
.125 Mabswid
.97619 .08066 m
.97994 .08066 L
s
.97619 .10264 m
.97994 .10264 L
s
.97619 .12463 m
.97994 .12463 L
s
.97619 .16859 m
.97994 .16859 L
s
.97619 .19057 m
.97994 .19057 L
s
.97619 .21256 m
.97994 .21256 L
s
.97619 .25652 m
.97994 .25652 L
s
.97619 .2785 m
.97994 .2785 L
s
.97619 .30049 m
.97994 .30049 L
s
.97619 .34445 m
.97994 .34445 L
s
.97619 .36643 m
.97994 .36643 L
s
.97619 .38842 m
.97994 .38842 L
s
.97619 .43238 m
.97994 .43238 L
s
.97619 .45436 m
.97994 .45436 L
s
.97619 .47635 m
.97994 .47635 L
s
.97619 .52031 m
.97994 .52031 L
s
.97619 .54229 m
.97994 .54229 L
s
.97619 .56428 m
.97994 .56428 L
s
.97619 .0367 m
.97994 .0367 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .60824 m
.97994 .60824 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .05869 m
.29167 .05869 L
.42773 .05869 L
.56378 .06873 L
.69984 .21264 L
.83589 .38912 L
.97194 .49814 L
.97619 .4982 L
s
.15562 .05869 m
.15562 .05868 L
s
.15562 .05869 1.5 0 Mabsadd m
.15562 .05869 -1.5 0 Mabsadd L s
.15562 .05868 1.5 0 Mabsadd m
.15562 .05868 -1.5 0 Mabsadd L s
.29167 .05871 m
.29167 .05867 L
s
.29167 .05871 1.5 0 Mabsadd m
.29167 .05871 -1.5 0 Mabsadd L s
.29167 .05867 1.5 0 Mabsadd m
.29167 .05867 -1.5 0 Mabsadd L s
.42773 .0587 m
.42773 .05868 L
s
.42773 .0587 1.5 0 Mabsadd m
.42773 .0587 -1.5 0 Mabsadd L s
.42773 .05868 1.5 0 Mabsadd m
.42773 .05868 -1.5 0 Mabsadd L s
.56378 .09116 m
.56378 .0463 L
s
.56378 .09116 1.5 0 Mabsadd m
.56378 .09116 -1.5 0 Mabsadd L s
.56378 .0463 1.5 0 Mabsadd m
.56378 .0463 -1.5 0 Mabsadd L s
.69984 .35319 m
.69984 .07209 L
s
.69984 .35319 1.5 0 Mabsadd m
.69984 .35319 -1.5 0 Mabsadd L s
.69984 .07209 1.5 0 Mabsadd m
.69984 .07209 -1.5 0 Mabsadd L s
.83589 .57384 m
.83589 .2044 L
s
.83589 .57384 1.5 0 Mabsadd m
.83589 .57384 -1.5 0 Mabsadd L s
.83589 .2044 1.5 0 Mabsadd m
.83589 .2044 -1.5 0 Mabsadd L s
.97194 .49819 m
.97194 .4981 L
s
.97194 .49819 1.5 0 Mabsadd m
.97194 .49819 -1.5 0 Mabsadd L s
.97194 .4981 1.5 0 Mabsadd m
.97194 .4981 -1.5 0 Mabsadd L s
.97619 .49823 m
.97619 .49818 L
s
.97619 .49823 1.5 0 Mabsadd m
.97619 .49823 -1.5 0 Mabsadd L s
.97619 .49818 1.5 0 Mabsadd m
.97619 .49818 -1.5 0 Mabsadd L s
.0001 w
.15562 .05869 -1.875 0 Mabsadd m
.15562 .05869 0 2.5 Mabsadd L
.15562 .05869 1.875 0 Mabsadd L
.15562 .05869 0 -2.5 Mabsadd L
.15562 .05869 -1.875 0 Mabsadd L closepath F
.29167 .05869 -1.875 0 Mabsadd m
.29167 .05869 0 2.5 Mabsadd L
.29167 .05869 1.875 0 Mabsadd L
.29167 .05869 0 -2.5 Mabsadd L
.29167 .05869 -1.875 0 Mabsadd L closepath F
.42773 .05869 -1.875 0 Mabsadd m
.42773 .05869 0 2.5 Mabsadd L
.42773 .05869 1.875 0 Mabsadd L
.42773 .05869 0 -2.5 Mabsadd L
.42773 .05869 -1.875 0 Mabsadd L closepath F
.56378 .06873 -1.875 0 Mabsadd m
.56378 .06873 0 2.5 Mabsadd L
.56378 .06873 1.875 0 Mabsadd L
.56378 .06873 0 -2.5 Mabsadd L
.56378 .06873 -1.875 0 Mabsadd L closepath F
.69984 .21264 -1.875 0 Mabsadd m
.69984 .21264 0 2.5 Mabsadd L
.69984 .21264 1.875 0 Mabsadd L
.69984 .21264 0 -2.5 Mabsadd L
.69984 .21264 -1.875 0 Mabsadd L closepath F
.83589 .38912 -1.875 0 Mabsadd m
.83589 .38912 0 2.5 Mabsadd L
.83589 .38912 1.875 0 Mabsadd L
.83589 .38912 0 -2.5 Mabsadd L
.83589 .38912 -1.875 0 Mabsadd L closepath F
.97194 .49814 -1.875 0 Mabsadd m
.97194 .49814 0 2.5 Mabsadd L
.97194 .49814 1.875 0 Mabsadd L
.97194 .49814 0 -2.5 Mabsadd L
.97194 .49814 -1.875 0 Mabsadd L closepath F
.97619 .4982 -1.875 0 Mabsadd m
.97619 .4982 0 2.5 Mabsadd L
.97619 .4982 1.875 0 Mabsadd L
.97619 .4982 0 -2.5 Mabsadd L
.97619 .4982 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .05869 m
.49653 .05869 L
.63259 .1025 L
.76864 .42852 L
.9047 .40803 L
.97619 .49825 L
s
[ ] 0 setdash
.36048 .05869 m
.36048 .05868 L
s
.36048 .05869 1.5 0 Mabsadd m
.36048 .05869 -1.5 0 Mabsadd L s
.36048 .05868 1.5 0 Mabsadd m
.36048 .05868 -1.5 0 Mabsadd L s
.49653 .05869 m
.49653 .05868 L
s
.49653 .05869 1.5 0 Mabsadd m
.49653 .05869 -1.5 0 Mabsadd L s
.49653 .05868 1.5 0 Mabsadd m
.49653 .05868 -1.5 0 Mabsadd L s
.63259 .16257 m
.63259 .04243 L
s
.63259 .16257 1.5 0 Mabsadd m
.63259 .16257 -1.5 0 Mabsadd L s
.63259 .04243 1.5 0 Mabsadd m
.63259 .04243 -1.5 0 Mabsadd L s
.76864 .42963 m
.76864 .42741 L
s
.76864 .42963 1.5 0 Mabsadd m
.76864 .42963 -1.5 0 Mabsadd L s
.76864 .42741 1.5 0 Mabsadd m
.76864 .42741 -1.5 0 Mabsadd L s
.9047 .60332 m
.9047 .21274 L
s
.9047 .60332 1.5 0 Mabsadd m
.9047 .60332 -1.5 0 Mabsadd L s
.9047 .21274 1.5 0 Mabsadd m
.9047 .21274 -1.5 0 Mabsadd L s
.97619 .49827 m
.97619 .49822 L
s
.97619 .49827 1.5 0 Mabsadd m
.97619 .49827 -1.5 0 Mabsadd L s
.97619 .49822 1.5 0 Mabsadd m
.97619 .49822 -1.5 0 Mabsadd L s
.0001 w
.36048 .05869 0 2.5 Mabsadd m
.36048 .05869 -0.56518 .7779 Mabsadd L
.36048 .05869 -2.37764 .77254 Mabsadd L
.36048 .05869 -0.91448 -0.29713 Mabsadd L
.36048 .05869 -1.46946 -2.02254 Mabsadd L
.36048 .05869 0 -0.96154 Mabsadd L
.36048 .05869 1.46946 -2.02254 Mabsadd L
.36048 .05869 .91448 -0.29713 Mabsadd L
.36048 .05869 2.37764 .77254 Mabsadd L
.36048 .05869 .56518 .7779 Mabsadd L
.36048 .05869 0 2.5 Mabsadd L closepath F
.49653 .05869 0 2.5 Mabsadd m
.49653 .05869 -0.56518 .7779 Mabsadd L
.49653 .05869 -2.37764 .77254 Mabsadd L
.49653 .05869 -0.91448 -0.29713 Mabsadd L
.49653 .05869 -1.46946 -2.02254 Mabsadd L
.49653 .05869 0 -0.96154 Mabsadd L
.49653 .05869 1.46946 -2.02254 Mabsadd L
.49653 .05869 .91448 -0.29713 Mabsadd L
.49653 .05869 2.37764 .77254 Mabsadd L
.49653 .05869 .56518 .7779 Mabsadd L
.49653 .05869 0 2.5 Mabsadd L closepath F
.63259 .1025 0 2.5 Mabsadd m
.63259 .1025 -0.56518 .7779 Mabsadd L
.63259 .1025 -2.37764 .77254 Mabsadd L
.63259 .1025 -0.91448 -0.29713 Mabsadd L
.63259 .1025 -1.46946 -2.02254 Mabsadd L
.63259 .1025 0 -0.96154 Mabsadd L
.63259 .1025 1.46946 -2.02254 Mabsadd L
.63259 .1025 .91448 -0.29713 Mabsadd L
.63259 .1025 2.37764 .77254 Mabsadd L
.63259 .1025 .56518 .7779 Mabsadd L
.63259 .1025 0 2.5 Mabsadd L closepath F
.76864 .42852 0 2.5 Mabsadd m
.76864 .42852 -0.56518 .7779 Mabsadd L
.76864 .42852 -2.37764 .77254 Mabsadd L
.76864 .42852 -0.91448 -0.29713 Mabsadd L
.76864 .42852 -1.46946 -2.02254 Mabsadd L
.76864 .42852 0 -0.96154 Mabsadd L
.76864 .42852 1.46946 -2.02254 Mabsadd L
.76864 .42852 .91448 -0.29713 Mabsadd L
.76864 .42852 2.37764 .77254 Mabsadd L
.76864 .42852 .56518 .7779 Mabsadd L
.76864 .42852 0 2.5 Mabsadd L closepath F
.9047 .40803 0 2.5 Mabsadd m
.9047 .40803 -0.56518 .7779 Mabsadd L
.9047 .40803 -2.37764 .77254 Mabsadd L
.9047 .40803 -0.91448 -0.29713 Mabsadd L
.9047 .40803 -1.46946 -2.02254 Mabsadd L
.9047 .40803 0 -0.96154 Mabsadd L
.9047 .40803 1.46946 -2.02254 Mabsadd L
.9047 .40803 .91448 -0.29713 Mabsadd L
.9047 .40803 2.37764 .77254 Mabsadd L
.9047 .40803 .56518 .7779 Mabsadd L
.9047 .40803 0 2.5 Mabsadd L closepath F
.97619 .49825 0 2.5 Mabsadd m
.97619 .49825 -0.56518 .7779 Mabsadd L
.97619 .49825 -2.37764 .77254 Mabsadd L
.97619 .49825 -0.91448 -0.29713 Mabsadd L
.97619 .49825 -1.46946 -2.02254 Mabsadd L
.97619 .49825 0 -0.96154 Mabsadd L
.97619 .49825 1.46946 -2.02254 Mabsadd L
.97619 .49825 .91448 -0.29713 Mabsadd L
.97619 .49825 2.37764 .77254 Mabsadd L
.97619 .49825 .56518 .7779 Mabsadd L
.97619 .49825 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .05869 m
.54491 .05869 L
.68096 .22499 L
.81702 .48603 L
.95307 .49832 L
.97619 .49833 L
s
[ ] 0 setdash
.40885 .05871 m
.40885 .05868 L
s
.40885 .05871 1.5 0 Mabsadd m
.40885 .05871 -1.5 0 Mabsadd L s
.40885 .05868 1.5 0 Mabsadd m
.40885 .05868 -1.5 0 Mabsadd L s
.54491 .05871 m
.54491 .05868 L
s
.54491 .05871 1.5 0 Mabsadd m
.54491 .05871 -1.5 0 Mabsadd L s
.54491 .05868 1.5 0 Mabsadd m
.54491 .05868 -1.5 0 Mabsadd L s
.68096 .318 m
.68096 .13198 L
s
.68096 .318 1.5 0 Mabsadd m
.68096 .318 -1.5 0 Mabsadd L s
.68096 .13198 1.5 0 Mabsadd m
.68096 .13198 -1.5 0 Mabsadd L s
.81702 .48648 m
.81702 .48559 L
s
.81702 .48648 1.5 0 Mabsadd m
.81702 .48648 -1.5 0 Mabsadd L s
.81702 .48559 1.5 0 Mabsadd m
.81702 .48559 -1.5 0 Mabsadd L s
.95307 .49833 m
.95307 .49831 L
s
.95307 .49833 1.5 0 Mabsadd m
.95307 .49833 -1.5 0 Mabsadd L s
.95307 .49831 1.5 0 Mabsadd m
.95307 .49831 -1.5 0 Mabsadd L s
.0001 w
.40885 .05869 -2.5 2.5 Mabsadd m
.40885 .05869 2.5 2.5 Mabsadd L
.40885 .05869 2.5 -2.5 Mabsadd L
.40885 .05869 -2.5 -2.5 Mabsadd L
.40885 .05869 -2.5 2.5 Mabsadd L closepath F
.54491 .05869 -2.5 2.5 Mabsadd m
.54491 .05869 2.5 2.5 Mabsadd L
.54491 .05869 2.5 -2.5 Mabsadd L
.54491 .05869 -2.5 -2.5 Mabsadd L
.54491 .05869 -2.5 2.5 Mabsadd L closepath F
.68096 .22499 -2.5 2.5 Mabsadd m
.68096 .22499 2.5 2.5 Mabsadd L
.68096 .22499 2.5 -2.5 Mabsadd L
.68096 .22499 -2.5 -2.5 Mabsadd L
.68096 .22499 -2.5 2.5 Mabsadd L closepath F
.81702 .48603 -2.5 2.5 Mabsadd m
.81702 .48603 2.5 2.5 Mabsadd L
.81702 .48603 2.5 -2.5 Mabsadd L
.81702 .48603 -2.5 -2.5 Mabsadd L
.81702 .48603 -2.5 2.5 Mabsadd L closepath F
.95307 .49832 -2.5 2.5 Mabsadd m
.95307 .49832 2.5 2.5 Mabsadd L
.95307 .49832 2.5 -2.5 Mabsadd L
.95307 .49832 -2.5 -2.5 Mabsadd L
.95307 .49832 -2.5 2.5 Mabsadd L closepath F
.97619 .49833 -2.5 2.5 Mabsadd m
.97619 .49833 2.5 2.5 Mabsadd L
.97619 .49833 2.5 -2.5 Mabsadd L
.97619 .49833 -2.5 -2.5 Mabsadd L
.97619 .49833 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.43522 .01472 m
.43522 .54229 L
s
.0001 w
[ ] 0 setdash
.43522 .01472 0 2.5 Mabsadd m
.43522 .01472 -2.165 -1.25 Mabsadd L
.43522 .01472 2.165 -1.25 Mabsadd L
.43522 .01472 0 2.5 Mabsadd L closepath F
.43522 .54229 0 2.5 Mabsadd m
.43522 .54229 -2.165 -1.25 Mabsadd L
.43522 .54229 2.165 -1.25 Mabsadd L
.43522 .54229 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.49848 .01472 m
.49848 .54229 L
s
.01 w
.49848 .01472 Mdot
.49848 .54229 Mdot
.001 w
[ ] 0 setdash
.54549 .01472 m
.54549 .54229 L
s
.0001 w
.54549 .01472 -1.875 0 Mabsadd m
.54549 .01472 0 2.5 Mabsadd L
.54549 .01472 1.875 0 Mabsadd L
.54549 .01472 0 -2.5 Mabsadd L
.54549 .01472 -1.875 0 Mabsadd L closepath F
.54549 .54229 -1.875 0 Mabsadd m
.54549 .54229 0 2.5 Mabsadd L
.54549 .54229 1.875 0 Mabsadd L
.54549 .54229 0 -2.5 Mabsadd L
.54549 .54229 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .54229 m
.03741 .54229 L
.05102 .54229 L
.06463 .54229 L
.07823 .54229 L
.09184 .54229 L
.10544 .54229 L
.11905 .54229 L
.13265 .54229 L
.14626 .54229 L
.15986 .54229 L
.17347 .54229 L
.18707 .54229 L
.20068 .54229 L
.21429 .54229 L
.22789 .54229 L
.2415 .54229 L
.2551 .54229 L
.26871 .54229 L
.28231 .54229 L
.29592 .54229 L
.30952 .54229 L
.32313 .54229 L
.33673 .54229 L
.35034 .54229 L
.36395 .54229 L
.37755 .54229 L
.39116 .54229 L
.40476 .54229 L
.41837 .54229 L
.43197 .54229 L
.44558 .54229 L
.45918 .54229 L
.47279 .54229 L
.48639 .54229 L
.5 .54229 L
.51361 .54229 L
.52721 .54229 L
.54082 .54229 L
.55442 .54229 L
.56803 .54229 L
.58163 .54229 L
.59524 .54229 L
.60884 .54229 L
.62245 .54229 L
.63605 .54229 L
.64966 .54229 L
.66327 .54229 L
.67687 .54229 L
.69048 .54229 L
Mistroke
.70408 .54229 L
.71769 .54229 L
.73129 .54229 L
.7449 .54229 L
.7585 .54229 L
.77211 .54229 L
.78571 .54229 L
.79932 .54229 L
.81293 .54229 L
.82653 .54229 L
.84014 .54229 L
.85374 .54229 L
.86735 .54229 L
.88095 .54229 L
.89456 .54229 L
.90816 .54229 L
.92177 .54229 L
.93537 .54229 L
.94898 .54229 L
.96259 .54229 L
.97619 .54229 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .54229 -2.5 2.5 Mabsadd m
.02381 .54229 2.5 2.5 Mabsadd L
.02381 .54229 2.5 -2.5 Mabsadd L
.02381 .54229 -2.5 -2.5 Mabsadd L
.02381 .54229 -2.5 2.5 Mabsadd L closepath F
.03741 .54229 -2.5 2.5 Mabsadd m
.03741 .54229 2.5 2.5 Mabsadd L
.03741 .54229 2.5 -2.5 Mabsadd L
.03741 .54229 -2.5 -2.5 Mabsadd L
.03741 .54229 -2.5 2.5 Mabsadd L closepath F
.05102 .54229 -2.5 2.5 Mabsadd m
.05102 .54229 2.5 2.5 Mabsadd L
.05102 .54229 2.5 -2.5 Mabsadd L
.05102 .54229 -2.5 -2.5 Mabsadd L
.05102 .54229 -2.5 2.5 Mabsadd L closepath F
.06463 .54229 -2.5 2.5 Mabsadd m
.06463 .54229 2.5 2.5 Mabsadd L
.06463 .54229 2.5 -2.5 Mabsadd L
.06463 .54229 -2.5 -2.5 Mabsadd L
.06463 .54229 -2.5 2.5 Mabsadd L closepath F
.07823 .54229 -2.5 2.5 Mabsadd m
.07823 .54229 2.5 2.5 Mabsadd L
.07823 .54229 2.5 -2.5 Mabsadd L
.07823 .54229 -2.5 -2.5 Mabsadd L
.07823 .54229 -2.5 2.5 Mabsadd L closepath F
.09184 .54229 -2.5 2.5 Mabsadd m
.09184 .54229 2.5 2.5 Mabsadd L
.09184 .54229 2.5 -2.5 Mabsadd L
.09184 .54229 -2.5 -2.5 Mabsadd L
.09184 .54229 -2.5 2.5 Mabsadd L closepath F
.10544 .54229 -2.5 2.5 Mabsadd m
.10544 .54229 2.5 2.5 Mabsadd L
.10544 .54229 2.5 -2.5 Mabsadd L
.10544 .54229 -2.5 -2.5 Mabsadd L
.10544 .54229 -2.5 2.5 Mabsadd L closepath F
.11905 .54229 -2.5 2.5 Mabsadd m
.11905 .54229 2.5 2.5 Mabsadd L
.11905 .54229 2.5 -2.5 Mabsadd L
.11905 .54229 -2.5 -2.5 Mabsadd L
.11905 .54229 -2.5 2.5 Mabsadd L closepath F
.13265 .54229 -2.5 2.5 Mabsadd m
.13265 .54229 2.5 2.5 Mabsadd L
.13265 .54229 2.5 -2.5 Mabsadd L
.13265 .54229 -2.5 -2.5 Mabsadd L
.13265 .54229 -2.5 2.5 Mabsadd L closepath F
.14626 .54229 -2.5 2.5 Mabsadd m
.14626 .54229 2.5 2.5 Mabsadd L
.14626 .54229 2.5 -2.5 Mabsadd L
.14626 .54229 -2.5 -2.5 Mabsadd L
.14626 .54229 -2.5 2.5 Mabsadd L closepath F
.15986 .54229 -2.5 2.5 Mabsadd m
.15986 .54229 2.5 2.5 Mabsadd L
.15986 .54229 2.5 -2.5 Mabsadd L
.15986 .54229 -2.5 -2.5 Mabsadd L
.15986 .54229 -2.5 2.5 Mabsadd L closepath F
.17347 .54229 -2.5 2.5 Mabsadd m
.17347 .54229 2.5 2.5 Mabsadd L
.17347 .54229 2.5 -2.5 Mabsadd L
.17347 .54229 -2.5 -2.5 Mabsadd L
.17347 .54229 -2.5 2.5 Mabsadd L closepath F
.18707 .54229 -2.5 2.5 Mabsadd m
.18707 .54229 2.5 2.5 Mabsadd L
.18707 .54229 2.5 -2.5 Mabsadd L
.18707 .54229 -2.5 -2.5 Mabsadd L
.18707 .54229 -2.5 2.5 Mabsadd L closepath F
.20068 .54229 -2.5 2.5 Mabsadd m
.20068 .54229 2.5 2.5 Mabsadd L
.20068 .54229 2.5 -2.5 Mabsadd L
.20068 .54229 -2.5 -2.5 Mabsadd L
.20068 .54229 -2.5 2.5 Mabsadd L closepath F
.21429 .54229 -2.5 2.5 Mabsadd m
.21429 .54229 2.5 2.5 Mabsadd L
.21429 .54229 2.5 -2.5 Mabsadd L
.21429 .54229 -2.5 -2.5 Mabsadd L
.21429 .54229 -2.5 2.5 Mabsadd L closepath F
.22789 .54229 -2.5 2.5 Mabsadd m
.22789 .54229 2.5 2.5 Mabsadd L
.22789 .54229 2.5 -2.5 Mabsadd L
.22789 .54229 -2.5 -2.5 Mabsadd L
.22789 .54229 -2.5 2.5 Mabsadd L closepath F
.2415 .54229 -2.5 2.5 Mabsadd m
.2415 .54229 2.5 2.5 Mabsadd L
.2415 .54229 2.5 -2.5 Mabsadd L
.2415 .54229 -2.5 -2.5 Mabsadd L
.2415 .54229 -2.5 2.5 Mabsadd L closepath F
.2551 .54229 -2.5 2.5 Mabsadd m
.2551 .54229 2.5 2.5 Mabsadd L
.2551 .54229 2.5 -2.5 Mabsadd L
.2551 .54229 -2.5 -2.5 Mabsadd L
.2551 .54229 -2.5 2.5 Mabsadd L closepath F
.26871 .54229 -2.5 2.5 Mabsadd m
.26871 .54229 2.5 2.5 Mabsadd L
.26871 .54229 2.5 -2.5 Mabsadd L
.26871 .54229 -2.5 -2.5 Mabsadd L
.26871 .54229 -2.5 2.5 Mabsadd L closepath F
.28231 .54229 -2.5 2.5 Mabsadd m
.28231 .54229 2.5 2.5 Mabsadd L
.28231 .54229 2.5 -2.5 Mabsadd L
.28231 .54229 -2.5 -2.5 Mabsadd L
.28231 .54229 -2.5 2.5 Mabsadd L closepath F
.29592 .54229 -2.5 2.5 Mabsadd m
.29592 .54229 2.5 2.5 Mabsadd L
.29592 .54229 2.5 -2.5 Mabsadd L
.29592 .54229 -2.5 -2.5 Mabsadd L
.29592 .54229 -2.5 2.5 Mabsadd L closepath F
.30952 .54229 -2.5 2.5 Mabsadd m
.30952 .54229 2.5 2.5 Mabsadd L
.30952 .54229 2.5 -2.5 Mabsadd L
.30952 .54229 -2.5 -2.5 Mabsadd L
.30952 .54229 -2.5 2.5 Mabsadd L closepath F
.32313 .54229 -2.5 2.5 Mabsadd m
.32313 .54229 2.5 2.5 Mabsadd L
.32313 .54229 2.5 -2.5 Mabsadd L
.32313 .54229 -2.5 -2.5 Mabsadd L
.32313 .54229 -2.5 2.5 Mabsadd L closepath F
.33673 .54229 -2.5 2.5 Mabsadd m
.33673 .54229 2.5 2.5 Mabsadd L
.33673 .54229 2.5 -2.5 Mabsadd L
.33673 .54229 -2.5 -2.5 Mabsadd L
.33673 .54229 -2.5 2.5 Mabsadd L closepath F
.35034 .54229 -2.5 2.5 Mabsadd m
.35034 .54229 2.5 2.5 Mabsadd L
.35034 .54229 2.5 -2.5 Mabsadd L
.35034 .54229 -2.5 -2.5 Mabsadd L
.35034 .54229 -2.5 2.5 Mabsadd L closepath F
.36395 .54229 -2.5 2.5 Mabsadd m
.36395 .54229 2.5 2.5 Mabsadd L
.36395 .54229 2.5 -2.5 Mabsadd L
.36395 .54229 -2.5 -2.5 Mabsadd L
.36395 .54229 -2.5 2.5 Mabsadd L closepath F
.37755 .54229 -2.5 2.5 Mabsadd m
.37755 .54229 2.5 2.5 Mabsadd L
.37755 .54229 2.5 -2.5 Mabsadd L
.37755 .54229 -2.5 -2.5 Mabsadd L
.37755 .54229 -2.5 2.5 Mabsadd L closepath F
.39116 .54229 -2.5 2.5 Mabsadd m
.39116 .54229 2.5 2.5 Mabsadd L
.39116 .54229 2.5 -2.5 Mabsadd L
.39116 .54229 -2.5 -2.5 Mabsadd L
.39116 .54229 -2.5 2.5 Mabsadd L closepath F
.40476 .54229 -2.5 2.5 Mabsadd m
.40476 .54229 2.5 2.5 Mabsadd L
.40476 .54229 2.5 -2.5 Mabsadd L
.40476 .54229 -2.5 -2.5 Mabsadd L
.40476 .54229 -2.5 2.5 Mabsadd L closepath F
.41837 .54229 -2.5 2.5 Mabsadd m
.41837 .54229 2.5 2.5 Mabsadd L
.41837 .54229 2.5 -2.5 Mabsadd L
.41837 .54229 -2.5 -2.5 Mabsadd L
.41837 .54229 -2.5 2.5 Mabsadd L closepath F
.43197 .54229 -2.5 2.5 Mabsadd m
.43197 .54229 2.5 2.5 Mabsadd L
.43197 .54229 2.5 -2.5 Mabsadd L
.43197 .54229 -2.5 -2.5 Mabsadd L
.43197 .54229 -2.5 2.5 Mabsadd L closepath F
.44558 .54229 -2.5 2.5 Mabsadd m
.44558 .54229 2.5 2.5 Mabsadd L
.44558 .54229 2.5 -2.5 Mabsadd L
.44558 .54229 -2.5 -2.5 Mabsadd L
.44558 .54229 -2.5 2.5 Mabsadd L closepath F
.45918 .54229 -2.5 2.5 Mabsadd m
.45918 .54229 2.5 2.5 Mabsadd L
.45918 .54229 2.5 -2.5 Mabsadd L
.45918 .54229 -2.5 -2.5 Mabsadd L
.45918 .54229 -2.5 2.5 Mabsadd L closepath F
.47279 .54229 -2.5 2.5 Mabsadd m
.47279 .54229 2.5 2.5 Mabsadd L
.47279 .54229 2.5 -2.5 Mabsadd L
.47279 .54229 -2.5 -2.5 Mabsadd L
.47279 .54229 -2.5 2.5 Mabsadd L closepath F
.48639 .54229 -2.5 2.5 Mabsadd m
.48639 .54229 2.5 2.5 Mabsadd L
.48639 .54229 2.5 -2.5 Mabsadd L
.48639 .54229 -2.5 -2.5 Mabsadd L
.48639 .54229 -2.5 2.5 Mabsadd L closepath F
.5 .54229 -2.5 2.5 Mabsadd m
.5 .54229 2.5 2.5 Mabsadd L
.5 .54229 2.5 -2.5 Mabsadd L
.5 .54229 -2.5 -2.5 Mabsadd L
.5 .54229 -2.5 2.5 Mabsadd L closepath F
.51361 .54229 -2.5 2.5 Mabsadd m
.51361 .54229 2.5 2.5 Mabsadd L
.51361 .54229 2.5 -2.5 Mabsadd L
.51361 .54229 -2.5 -2.5 Mabsadd L
.51361 .54229 -2.5 2.5 Mabsadd L closepath F
.52721 .54229 -2.5 2.5 Mabsadd m
.52721 .54229 2.5 2.5 Mabsadd L
.52721 .54229 2.5 -2.5 Mabsadd L
.52721 .54229 -2.5 -2.5 Mabsadd L
.52721 .54229 -2.5 2.5 Mabsadd L closepath F
.54082 .54229 -2.5 2.5 Mabsadd m
.54082 .54229 2.5 2.5 Mabsadd L
.54082 .54229 2.5 -2.5 Mabsadd L
.54082 .54229 -2.5 -2.5 Mabsadd L
.54082 .54229 -2.5 2.5 Mabsadd L closepath F
.55442 .54229 -2.5 2.5 Mabsadd m
.55442 .54229 2.5 2.5 Mabsadd L
.55442 .54229 2.5 -2.5 Mabsadd L
.55442 .54229 -2.5 -2.5 Mabsadd L
.55442 .54229 -2.5 2.5 Mabsadd L closepath F
.56803 .54229 -2.5 2.5 Mabsadd m
.56803 .54229 2.5 2.5 Mabsadd L
.56803 .54229 2.5 -2.5 Mabsadd L
.56803 .54229 -2.5 -2.5 Mabsadd L
.56803 .54229 -2.5 2.5 Mabsadd L closepath F
.58163 .54229 -2.5 2.5 Mabsadd m
.58163 .54229 2.5 2.5 Mabsadd L
.58163 .54229 2.5 -2.5 Mabsadd L
.58163 .54229 -2.5 -2.5 Mabsadd L
.58163 .54229 -2.5 2.5 Mabsadd L closepath F
.59524 .54229 -2.5 2.5 Mabsadd m
.59524 .54229 2.5 2.5 Mabsadd L
.59524 .54229 2.5 -2.5 Mabsadd L
.59524 .54229 -2.5 -2.5 Mabsadd L
.59524 .54229 -2.5 2.5 Mabsadd L closepath F
.60884 .54229 -2.5 2.5 Mabsadd m
.60884 .54229 2.5 2.5 Mabsadd L
.60884 .54229 2.5 -2.5 Mabsadd L
.60884 .54229 -2.5 -2.5 Mabsadd L
.60884 .54229 -2.5 2.5 Mabsadd L closepath F
.62245 .54229 -2.5 2.5 Mabsadd m
.62245 .54229 2.5 2.5 Mabsadd L
.62245 .54229 2.5 -2.5 Mabsadd L
.62245 .54229 -2.5 -2.5 Mabsadd L
.62245 .54229 -2.5 2.5 Mabsadd L closepath F
.63605 .54229 -2.5 2.5 Mabsadd m
.63605 .54229 2.5 2.5 Mabsadd L
.63605 .54229 2.5 -2.5 Mabsadd L
.63605 .54229 -2.5 -2.5 Mabsadd L
.63605 .54229 -2.5 2.5 Mabsadd L closepath F
.64966 .54229 -2.5 2.5 Mabsadd m
.64966 .54229 2.5 2.5 Mabsadd L
.64966 .54229 2.5 -2.5 Mabsadd L
.64966 .54229 -2.5 -2.5 Mabsadd L
.64966 .54229 -2.5 2.5 Mabsadd L closepath F
.66327 .54229 -2.5 2.5 Mabsadd m
.66327 .54229 2.5 2.5 Mabsadd L
.66327 .54229 2.5 -2.5 Mabsadd L
.66327 .54229 -2.5 -2.5 Mabsadd L
.66327 .54229 -2.5 2.5 Mabsadd L closepath F
.67687 .54229 -2.5 2.5 Mabsadd m
.67687 .54229 2.5 2.5 Mabsadd L
.67687 .54229 2.5 -2.5 Mabsadd L
.67687 .54229 -2.5 -2.5 Mabsadd L
.67687 .54229 -2.5 2.5 Mabsadd L closepath F
.69048 .54229 -2.5 2.5 Mabsadd m
.69048 .54229 2.5 2.5 Mabsadd L
.69048 .54229 2.5 -2.5 Mabsadd L
.69048 .54229 -2.5 -2.5 Mabsadd L
.69048 .54229 -2.5 2.5 Mabsadd L closepath F
.70408 .54229 -2.5 2.5 Mabsadd m
.70408 .54229 2.5 2.5 Mabsadd L
.70408 .54229 2.5 -2.5 Mabsadd L
.70408 .54229 -2.5 -2.5 Mabsadd L
.70408 .54229 -2.5 2.5 Mabsadd L closepath F
.71769 .54229 -2.5 2.5 Mabsadd m
.71769 .54229 2.5 2.5 Mabsadd L
.71769 .54229 2.5 -2.5 Mabsadd L
.71769 .54229 -2.5 -2.5 Mabsadd L
.71769 .54229 -2.5 2.5 Mabsadd L closepath F
.73129 .54229 -2.5 2.5 Mabsadd m
.73129 .54229 2.5 2.5 Mabsadd L
.73129 .54229 2.5 -2.5 Mabsadd L
.73129 .54229 -2.5 -2.5 Mabsadd L
.73129 .54229 -2.5 2.5 Mabsadd L closepath F
.7449 .54229 -2.5 2.5 Mabsadd m
.7449 .54229 2.5 2.5 Mabsadd L
.7449 .54229 2.5 -2.5 Mabsadd L
.7449 .54229 -2.5 -2.5 Mabsadd L
.7449 .54229 -2.5 2.5 Mabsadd L closepath F
.7585 .54229 -2.5 2.5 Mabsadd m
.7585 .54229 2.5 2.5 Mabsadd L
.7585 .54229 2.5 -2.5 Mabsadd L
.7585 .54229 -2.5 -2.5 Mabsadd L
.7585 .54229 -2.5 2.5 Mabsadd L closepath F
.77211 .54229 -2.5 2.5 Mabsadd m
.77211 .54229 2.5 2.5 Mabsadd L
.77211 .54229 2.5 -2.5 Mabsadd L
.77211 .54229 -2.5 -2.5 Mabsadd L
.77211 .54229 -2.5 2.5 Mabsadd L closepath F
.78571 .54229 -2.5 2.5 Mabsadd m
.78571 .54229 2.5 2.5 Mabsadd L
.78571 .54229 2.5 -2.5 Mabsadd L
.78571 .54229 -2.5 -2.5 Mabsadd L
.78571 .54229 -2.5 2.5 Mabsadd L closepath F
.79932 .54229 -2.5 2.5 Mabsadd m
.79932 .54229 2.5 2.5 Mabsadd L
.79932 .54229 2.5 -2.5 Mabsadd L
.79932 .54229 -2.5 -2.5 Mabsadd L
.79932 .54229 -2.5 2.5 Mabsadd L closepath F
.81293 .54229 -2.5 2.5 Mabsadd m
.81293 .54229 2.5 2.5 Mabsadd L
.81293 .54229 2.5 -2.5 Mabsadd L
.81293 .54229 -2.5 -2.5 Mabsadd L
.81293 .54229 -2.5 2.5 Mabsadd L closepath F
.82653 .54229 -2.5 2.5 Mabsadd m
.82653 .54229 2.5 2.5 Mabsadd L
.82653 .54229 2.5 -2.5 Mabsadd L
.82653 .54229 -2.5 -2.5 Mabsadd L
.82653 .54229 -2.5 2.5 Mabsadd L closepath F
.84014 .54229 -2.5 2.5 Mabsadd m
.84014 .54229 2.5 2.5 Mabsadd L
.84014 .54229 2.5 -2.5 Mabsadd L
.84014 .54229 -2.5 -2.5 Mabsadd L
.84014 .54229 -2.5 2.5 Mabsadd L closepath F
.85374 .54229 -2.5 2.5 Mabsadd m
.85374 .54229 2.5 2.5 Mabsadd L
.85374 .54229 2.5 -2.5 Mabsadd L
.85374 .54229 -2.5 -2.5 Mabsadd L
.85374 .54229 -2.5 2.5 Mabsadd L closepath F
.86735 .54229 -2.5 2.5 Mabsadd m
.86735 .54229 2.5 2.5 Mabsadd L
.86735 .54229 2.5 -2.5 Mabsadd L
.86735 .54229 -2.5 -2.5 Mabsadd L
.86735 .54229 -2.5 2.5 Mabsadd L closepath F
.88095 .54229 -2.5 2.5 Mabsadd m
.88095 .54229 2.5 2.5 Mabsadd L
.88095 .54229 2.5 -2.5 Mabsadd L
.88095 .54229 -2.5 -2.5 Mabsadd L
.88095 .54229 -2.5 2.5 Mabsadd L closepath F
.89456 .54229 -2.5 2.5 Mabsadd m
.89456 .54229 2.5 2.5 Mabsadd L
.89456 .54229 2.5 -2.5 Mabsadd L
.89456 .54229 -2.5 -2.5 Mabsadd L
.89456 .54229 -2.5 2.5 Mabsadd L closepath F
.90816 .54229 -2.5 2.5 Mabsadd m
.90816 .54229 2.5 2.5 Mabsadd L
.90816 .54229 2.5 -2.5 Mabsadd L
.90816 .54229 -2.5 -2.5 Mabsadd L
.90816 .54229 -2.5 2.5 Mabsadd L closepath F
.92177 .54229 -2.5 2.5 Mabsadd m
.92177 .54229 2.5 2.5 Mabsadd L
.92177 .54229 2.5 -2.5 Mabsadd L
.92177 .54229 -2.5 -2.5 Mabsadd L
.92177 .54229 -2.5 2.5 Mabsadd L closepath F
.93537 .54229 -2.5 2.5 Mabsadd m
.93537 .54229 2.5 2.5 Mabsadd L
.93537 .54229 2.5 -2.5 Mabsadd L
.93537 .54229 -2.5 -2.5 Mabsadd L
.93537 .54229 -2.5 2.5 Mabsadd L closepath F
.94898 .54229 -2.5 2.5 Mabsadd m
.94898 .54229 2.5 2.5 Mabsadd L
.94898 .54229 2.5 -2.5 Mabsadd L
.94898 .54229 -2.5 -2.5 Mabsadd L
.94898 .54229 -2.5 2.5 Mabsadd L closepath F
.96259 .54229 -2.5 2.5 Mabsadd m
.96259 .54229 2.5 2.5 Mabsadd L
.96259 .54229 2.5 -2.5 Mabsadd L
.96259 .54229 -2.5 -2.5 Mabsadd L
.96259 .54229 -2.5 2.5 Mabsadd L closepath F
.97619 .54229 -2.5 2.5 Mabsadd m
.97619 .54229 2.5 2.5 Mabsadd L
.97619 .54229 2.5 -2.5 Mabsadd L
.97619 .54229 -2.5 -2.5 Mabsadd L
.97619 .54229 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool400000ooo00000002
ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00H000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;o
o`D00005ool00000003oo`020002ool300000ooo003oo`030002ool00`00ooooo`0300000ooo003o
o`030002ool00`00ooooo`0300000ooo003oo`030002ool01000ool00?oo0`000_oo0P0000?oo`00
00000`0000Coo`00000000;oo`800003ool0000000<00004ool000000002ool200000ooo00000003
0002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool2
00000ooo000000030002ool20002ool200000ooo00000003001lool002goool004h007coo`00=?oo
00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo
00<00?ooool01_oo00<00?oo00000_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo
00<00?oo00001_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0Nooo002nool00`00oooo
o`0Sool00`00ooooo`2Aool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002_oo`<0
02?oo`03003ooooo00Koo`8002coo`@002_oo`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0
:_oo00@00?ooool002koo`03003ooooo02Soo`@001;oo`03003ooooo00koo`03003ooooo00Soo`03
003ooooo02Woo`8002ooo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool0
9?oo1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D00004ool00?oo000Cool00`00
ooooo`0>ool00`00ool000040004ool00`00ooooo`0Sool50003ool00`00ooooo`0Tool50003ool0
0`00ooooo`0Yool00`00ooooo`1kool003?oo`03003ooooo02[oo`<002coo`04003ooooo000[ool2
000Cool00`00ooooo`0>ool00`00ooooo`06ool2000_ool00`00ooooo`0[ool00`00ooooo`0Yool0
0`00ooooo`1kool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8001?oo`03003ooooo
00koo`03003ooooo00Soo`03003ooooo02coo`03003ooooo02_oo`03003ooooo02Woo`8007coo`00
<Ooo1000;?oo0`00:ooo0`00;?oo0P004ooo00<00?ooool03_oo00<00?ooool01Ooo0`00;?oo1000
:ooo0`00:ooo00<00?ooool0Nooo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0I
ool4001dool00`00ooooo`1kool00;koo`03003ooooo02?oo`04003oooooool4000Fool00`00oooo
o`1cool00`00ooooo`1kool00;koo`03003ooooo02?oo`03003ooooo00?oo`03003ooooo01Goo`03
003ooooo07?oo`03003ooooo07_oo`00i?oo00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0
Looo00<00?ooool0Nooo001Lool2000]ool2000Fool2000=ool50003ool20002ool00`00ooooo`0A
ool2000=ool50004ool00`00ooooo`0Eool00`00ooooo`1cool00`00ooooo`1kool002Soool005X0
07Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool01?oo10002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
1?oo10002?oo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`0000Coo`00ooooo``0
00;oo`L000?oo`03003ooooo00Goo`D000Coo`8000Woo`03003ooooo00Koo`05003oooooool00004
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1kool0033oo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003oo`0000Soo`03003o
oooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003oo`0000Soo`03003o
oooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`D000Coo`800003ool00?oo00Koo`03003ooooo
00Coo`d000Ooo`D000Coo`8000Woo`03003ooooo00Koo`05003oooooool00004ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`1kool00;;oo`D000Ooo`03003ooooo01;oo`03003ooooo00?o
o`d000?oo`<001Koo`03003ooooo07?oo`03003ooooo07_oo`00__oo00<00?ooool07_oo00<00?oo
ool00_oo20005_oo00<00?ooool0Looo00<00?ooool0Nooo003Rool30004ool3000Fool00`00oooo
o`0Bool4001Mool00`00ooooo`1kool00;koo`03003ooooo02?oo`<00006ool00?oo003oo`005Ooo
00<00?ooool05?oo00<00?ooool0G?oo00<00?ooool0Nooo002nool00`00ooooo`0Bool00`00oooo
o`0>ool00`00ooooo`02ool20002ool00`00ooooo`0Bool00`00ooooo`0Dool00`00ooooo`1Lool0
0`00ooooo`1kool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo00;oo`800004ool0
0?oo000Cool00`00ooooo`0Dool00`00ooooo`1Lool2001lool00;koo`03003ooooo01;oo`03003o
oooo00koo`03003ooooo00?oo`800004ool00?oo000Bool00`00ooooo`0Dool00`00ooooo`1Lool0
0`00ooooo`1kool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo00?oo`03003oo`00
00;oo`80017oo`03003ooooo01Coo`03003ooooo05coo`03003ooooo07_oo`00__oo00<00?ooool0
4_oo00<00?ooool03_oo00@00?ooooooo`D000Coo`03003oo`0000koo`03003ooooo01Coo`03003o
oooo05coo`03003ooooo07_oo`00dooo00<00?ooool03_oo00<00?ooool01_oo00<00?ooool00_oo
00D00?ooooooo`0000_oo`03003ooooo01Coo`03003ooooo05coo`03003ooooo07_oo`00__oo00<0
0?ooool08ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool00ooo0P001ooo00<00?ooool0
5?oo00<00?ooool0G?oo00<00?ooool0Nooo002nool00`00ooooo`0Sool00`00ooooo`0=ool00`00
ooooo`06ool01000oooooooo0P005_oo00<00?ooool0G?oo00<00?ooool0Nooo002nool00`00oooo
o`0Sool00`00ooooo`0>ool00`00ooooo`08ool3000Fool00`00ooooo`1Lool2001lool00;koo`03
003ooooo01;oo`03003ooooo00koo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Koo`D0
01Goo`03003ooooo05coo`03003ooooo07_oo`00__oo00<00?ooool08ooo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool02Ooo00<00?ooool05?oo00<00?ooool0G?oo00<00?ooool0Nooo002n
ool00`00ooooo`0Sool00`00ooooo`0@ool00`00ooooo`08ool00`00ooooo`0Dool00`00ooooo`1L
ool00`00ooooo`1kool00=?oo`03003ooooo00koo`03003ooooo017oo`03003ooooo00Ooo`03003o
oooo01Coo`03003ooooo05coo`03003ooooo07_oo`00__oo00<00?ooool04_oo00<00?ooool03_oo
00<00?ooool03?oo00<00?ooool00ooo00<00?ooool01_oo00<00?oo00005?oo00<00?ooool0G?oo
00<00?ooool0Nooo002nool00`00ooooo`0Sool00`00ooooo`0=ool00`00ooooo`03ool00`00oooo
o`05ool00`00ool0000Dool00`00ooooo`1Lool00`00ooooo`1kool00;koo`03003ooooo02?oo`03
003ooooo00goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo05coo`03
003ooooo07_oo`00__oo00<00?ooool08ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool05?oo00<00?ooool0G?oo0P00O?oo002nool00`00ooooo`0Bool00`00ooooo`0>
ool00`00ooooo`0?ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`004ooo00<00?ooool0
G?oo00<00?ooool0=Ooo>P003?oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0G
ool01@00oooooooo00005_oo00<00?ooool0G?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Cool00`00ooooo`0>ool00`00ooooo`0Hool01000ooooo`003_oo10001?oo00<00?oo
ool0G?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool0
0`00ooooo`0>ool00`00ooooo`0Bool00`00ooooo`04ool00`00ool00003ool2000:ool00`00oooo
o`04ool00`00ooooo`1Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03
003ooooo01;oo`03003ooooo00koo`03003ooooo01[oo`8000ooo`03003ooooo00Coo`03003ooooo
05coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<0
0?ooool03_oo00<00?ooool06ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0B?oo0P00
1Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo
00<00?ooool08ooo00<00?ooool05Ooo00<00?ooool00ooo0P001?oo00<00?ooool01ooo00<00?oo
ool01?oo00<00?ooool0Aooo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool05_oo00<00?ooool00_oo00<00?oo
00000ooo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0Aooo00@00?ooool000[oo`03003o
oooo00Coo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?oo
ool05_oo00<00?ooool00_oo00@00?ooool000coo`03003ooooo00Coo`03003ooooo04Ooo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=?o
o`03003ooooo00koo`03003ooooo01Ooo`05003oooooool00003ool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0Aooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool06?oo00@00?ooool000Co
o`03003oo`0000Soo`03003ooooo00Coo`03003ooooo04Soo`8000Woo`@000Goo`03003ooooo03Go
o`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000co
o`00__oo00<00?ooool08ooo00<00?ooool06ooo00<00?ooool00ooo00<00?ooool01ooo00<00?oo
ool01?oo00<00?ooool0G?oo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Woo`04003o
oooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00;ko
o`03003ooooo01;oo`03003ooooo00koo`03003ooooo01Woo`@000Goo`03003ooooo00Koo`03003o
oooo00Coo`03003ooooo05coo`03003ooooo03Goo`03003ooooo00Koo`D000goo`04003ooooo0004
ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo002nool00`00
ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0Jool00`00ooooo`06ool20006ool00`00ooooo`04
ool00`00ooooo`1Lool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@0
00;oo`<000?oo`@000;oo`@000;oo`<000coo`00__oo00<00?ooool08ooo00<00?ooool06ooo00<0
0?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0G?oo0P00=_oo00<00?ooool0
1_oo1@002ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo002n
ool00`00ooooo`0Sool00`00ooooo`0Uool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`1L
ool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool0
0>Coo`03003ooooo02Goo`8000Coo`03003ooooo00Coo`03003ooooo05coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0
7Ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0G?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00
ooooo`0Nool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool0G?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00oooo
o`0Oool20005ool00`00ool00002ool00`00ooooo`04ool00`00ooooo`1Lool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo
027oo`03003ooooo00Goo`03003oo`0000Koo`03003ooooo05coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0:_oo0P00
1_oo00<00?ooool0G?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00
ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0Wool01@00oooooooo00001_oo00<00?ooool0G?oo
0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003Tool00`00ooooo`0Xool00`00ooooo`020005
ool00`00ooooo`1Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03003o
oooo02?oo`03003ooooo02?oo`03003ooooo00Goo`03003oo`0000Coo`03003ooooo05coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0:Ooo
00<00?oo00000_oo00D00?ooooooo`0005koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0:Ooo00<00?oo00000ooo00@0
0?ooool005koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool0
8ooo00<00?ooool09_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo0000;?oo1000;_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`0W
ool01@00oooooooo00001Ooo0P00;_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0Wool00`00oooo
o`020004ool4000]ool00`00ooooo`0Cool4000Fool2000fool00`00ooooo`0Gool30002ool40002
ool40002ool500000ooo000000020002ool3000<ool00=?oo`03003ooooo00koo`03003ooooo02So
o`04003ooooo0005ool3000]ool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00
ooooo`07ool3000>ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool0
1?oo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`0Yool00`00ool00006ool00`00
ool0000/ool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool01000ooooo`000_oo0P00
0_oo0P0000?oo`0000000_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003o
oooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00;koo`03003ooooo02?oo`03003ooooo02Wo
o`D000Coo`03003oo`0002coo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003o
oooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo002n
ool00`00ooooo`0Sool00`00ooooo`0Yool50004ool01000ooooo`00:ooo00<00?ooool05?oo00<0
0?ooool05_oo00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool0
0?oo00003Ooo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0Y
ool50004ool01@00oooooooo0000:_oo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo002nool00`00ooooo`0B
ool00`00ooooo`0>ool00`00ooooo`0Yool50004ool00`00ooooo`02ool00`00ooooo`0Wool00`00
ooooo`0Dool00`00ooooo`02ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo02Wo
o`D000Coo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo01Coo`05003oooooool00002ool0
0`00ooooo`06ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=?oo`03
003ooooo00koo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02Koo`03
003ooooo01Coo`05003oooooool00002ool00`00ooooo`06ool00`00ool00006ool3000eool00`00
ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo02_o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0Uool00`00ooooo`0Dool01@00oooooooo
00000_oo00<00?ooool01ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0[ool01000ooooo`000ooo00<00?oo
ool01Ooo00<00?ooool09?oo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00Ooo`80
00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<0
0?ooool0:ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`03003ooooo02Coo`03003ooooo01Co
o`03003ooooo00;oo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0:ooo00D00?ooooooo`0000;oo`03003ooooo
00Koo`03003ooooo02?oo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?oo00002Ooo00<00?ooool08_oo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0[
ool00`00ooooo`02ool00`00ool0000:ool00`00ooooo`0Qool00`00ooooo`0Dool00`00ooooo`0F
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Coo`03003ooooo02_oo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo023oo`03003ooooo01Coo`03003ooooo01Koo`8003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0:ooo00<00?oo
ool00ooo0P002ooo00<00?ooool08?oo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00oooo
o`0[ool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Oool00`00ooooo`0Dool00`00oooo
o`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03
003ooooo00koo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00_oo`03003ooooo01koo`03
003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo
00[oo`00__oo00<00?ooool08ooo00<00?ooool0:ooo00<00?ooool01?oo00<00?ooool03?oo00<0
0?ooool07Ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool05_oo00<0
0?ooool07Ooo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`0[ool00`00ooooo`04
ool00`00ooooo`0<ool00`00ooooo`0Mool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0e
ool00`00ooooo`08ool00`00ooooo`0;ool40008ool40002ool400001Ooo00000000ool00P0000Co
o`00000000coo`00__oo00<00?ooool08ooo00<00?ooool0:ooo00<00?ooool01?oo00<00?oo0000
3Ooo00<00?ooool07?oo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0
4P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00;oo`03003ooooo00[oo`00dooo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool0
1?oo00<00?oo00003_oo00<00?ooool06ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003oo`0000;oo`03003ooooo00<000coo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<0
0?ooool0:ooo00<00?ooool01?oo00@00?oo000000koo`03003ooooo01[oo`03003ooooo01Coo`03
003ooooo01Koo`8003Koo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`X00003ool0000000<0
00;oo`<000coo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool0
1?oo00@00?ooool000koo`03003ooooo01[oo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<0
0?ooool0:ooo00<00?ooool01?oo00D00?ooooooo`0000koo`03003ooooo01Woo`03003ooooo01Co
o`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?oo
ool04_oo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool01?oo00@00?ooool0013oo`03003o
oooo01Soo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool01?oo
00<00?ooool04_oo00<00?ooool05ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`0[ool00`00oooo
o`04ool00`00ooooo`0Cool00`00ooooo`0Fool00`00ooooo`0Dool00`00ooooo`0Fool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Coo`03003ooooo02_oo`03003ooooo00Coo`07
003oooooool00?oo00003ooo00<00?ooool05_oo00<00?ooool05?oo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`0[ool0
0`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`0Fool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo
00koo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo01Goo`03003ooooo01Coo`03003ooooo
01Coo`03003ooooo01Koo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool0
8ooo00<00?ooool0:ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0
4ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002nool00`00ooooo`0Sool00`00ooooo`0[ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`0>ool00`00ooooo`0Cool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo02_o
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo01;oo`03003ooooo01Co
o`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?oo
ool04_oo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
00004Ooo00<00?ooool04Ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Tool00`00ooooo`0[ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ool0000Bool00`00ooooo`0@ool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo02?oo`03003ooooo02[oo`@000Coo`03
003ooooo00Ooo`03003ooooo013oo`03003ooooo00ooo`03003ooooo01Coo`03003ooooo00;oo`80
00Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03
003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0<_oo00<00?ooool01Ooo00<00?ooool0
4_oo00<00?ooool03ooo00<00?ooool05?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003o
oooo0005ool3000eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:
ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo03;oo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo00koo`03003ooooo01Coo`05003oooooool00002ool00`00ooooo`06ool0
1000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`000000
0P000_oo0`003?oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0bool00`00oooo
o`0Lool00`00ooooo`0=ool00`00ooooo`0Dool01@00oooooooo00000_oo00<00?ooool01_oo0`00
1_oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`8000Goo`04003o
oooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00oooo
o`0>ool00`00ooooo`0bool00`00ooooo`09ool00`00ooooo`0Aool00`00ooooo`0<ool00`00oooo
o`0Dool01@00oooooooo00000_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0=Ooo00@0
0?ooool000?oo`H000?oo`8000Ooo`05003oooooool00006ool60002ool20003ool01000oooooooo
0P000_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0bool0
0`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`02ool2
000:ool30005ool00`00ooooo`0eool00`00ooooo`0Eool50008ool400000ooo00000002ool70002
ool3000<ool00=?oo`03003ooooo00koo`03003ooooo03;oo`03003ooooo01koo`03003ooooo00_o
o`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0<_oo00<00?ooool07ooo00<00?oo
ool02_oo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo002nool00`00ooooo`0Sool00`00ooooo`0bool00`00ooooo`08ool01000ooooo`005?oo
00<00?ooool02Ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`0bool00`00ooooo`0<ool00`00oooo
o`0Aool00`00ooooo`09ool00`00ooooo`0Dool00`00ooooo`0Fool2000fool00`00ooooo`0fool0
0`00ooooo`0:ool00;koo`03003ooooo02?oo`03003ooooo03;oo`03003ooooo00coo`03003ooooo
01;oo`03003ooooo00Soo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0<_oo00<0
0?ooool02Ooo00D00?ooooooo`0001Coo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo01Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?oo
ool0<?oo10002ooo00D00?ooooooo`0001Coo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo
01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool0FOoo00<0
0?ooool01Ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`10ool00`00ooooo`0F
ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo043oo`03003o
oooo01Ooo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0A?oo0P005Ooo00<00?oo
ool00ooo00<00?ooool05?oo00<00?ooool05_oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo
002nool00`00ooooo`0Sool00`00ooooo`1Lool00`00ooooo`02ool00`00ooooo`0Dool00`00oooo
o`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo02?oo`03
003ooooo047oo`03003ooooo01Soo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo01Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool0
3_oo00<00?ooool0GOoo00D00?ooooooo`0001Koo`03003ooooo01Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00dooo00<00?ooool03_oo00<00?ooool0Aooo00<00?ooool05?oo
00@00?ooool001Koo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003o
oooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0@_oo0P000ooo00<00?oo
ool05Ooo00<00?oo00005_oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?oo
ool07Ooo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`18ool0
0`00ooooo`0Dool00`00ool0000Fool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0Fool4
0008ool500000ooo000000020002ool500001?oo000000003?oo002nool00`00ooooo`0Bool00`00
ooooo`0>ool00`00ooooo`18ool00`00ooooo`0Eool2000Fool00`00ooooo`0Fool00`00ooooo`0e
ool00`00ooooo`07ool4000;ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03
003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0A?oo00<00?ooool0
0_oo00<00?ooool04ooo10005Ooo00<00?ooool05_oo0P00=_oo00<00?ooool01P0000?oo`000000
100000?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0A?oo00<00?ooool06Ooo0`005Ooo00<00?oo
ool05_oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000
100000Coo`00000000Coo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0HOoo00@0
0?oo000001?oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
i?oo00<00?ooool0AOoo00<00?ooool06Ooo00D00?ooooooo`0001;oo`03003ooooo01Koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo
00<00?ooool0AOoo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool00_oo00<00?ooool03ooo
00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo002nool00`00ooooo`0Sool0
0`00ooooo`1Qool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`0Fool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo02?oo`03003ooooo067oo`03003ooooo
00Coo`8000goo`8000Coo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0A_oo0P00
6Ooo00<00?ooool01_oo00<00?ooool02Ooo1@0000Goo`00ooooo`0000Soo`04003ooooo0005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo
00koo`03003ooooo04goo`03003ooooo017oo`03003ooooo00Ooo`05003oooooool00002ool20004
ool20002ool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003ooooo03Koo`03003ooooo
00[oo`00__oo00<00?ooool08ooo00<00?ooool0COoo00<00?ooool04Ooo00<00?ooool01?oo00<0
0?ooool00P002ooo00D00?ooooooo`0000;oo`03003ooooo00Ooo`8000Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool0B?oo00<00?ooool00ooo00<00?ooool0
4?oo00<00?ooool00P001ooo00<00?ooool02?oo00<00?ooool00P000_oo00<00?ooool01_oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool0
8ooo00<00?ooool0C_oo00<00?ooool02Ooo00<00?ooool00P000_oo00<00?ooool02_oo0P002?oo
00<00?ooool00_oo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`1?ool01@00oooooooo00000_oo0P00
2Ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`18ool60002
ool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0A
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003o
oooo00koo`03003ooooo04Soo`@001Goo`03003ooooo00koo`03003ooooo00?oo`03003ooooo01Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?oo
ool03_oo00<00?ooool0Aooo1@005Ooo00<00?ooool03ooo0P000ooo00<00?ooool05_oo0P00=_oo
00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00ooooo`0>ool00`00oooo
o`1Aool00`00ooooo`0=ool00`00ooooo`0Aool01000ooooo`001_oo0P004?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003Cool00`00ooooo`0>ool00`00ooooo`1Qool00`00oooo
o`0Bool00`00ool0000Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03
003ooooo02?oo`03003ooooo067oo`03003ooooo01?oo`8000Woo`03003ooooo00coo`03003ooooo
03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo000000030000
0ooo0000000300001?oo000000003?oo002nool00`00ooooo`0Sool00`00ooooo`1Qool00`00oooo
o`0Dool20008ool00`00ooooo`0<ool00`00ooooo`0eool01000ooooo`000ooo1`000_oo0P001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo
00@00?ooool000coo`00__oo00<00?ooool08ooo00<00?ooool0Dooo00<00?ooool02ooo00<00?oo
ool05?oo00<00?oo00005_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003?oo002n
ool00`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`1Cool00`00ooooo`0;ool00`00ooooo`0D
ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P00
00?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo002nool00`00ooooo`0Sool00`00
ooooo`1Dool00`00ooooo`0:ool00`00ooooo`0Dool01@00oooooooo00005?oo00<00?ooool0=Ooo
00<00?ooool01_oo1@008ooo00<00?ooool01Ooo00<00?ooool02_oo002nool00`00ooooo`0Sool0
0`00ooooo`1Dool00`00ooooo`0:ool00`00ooooo`0Dool00`00ooooo`02ool2000Bool2000fool0
0`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0:ool00=?oo`03003ooooo00koo`03003ooooo
05Goo`03003ooooo00Woo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<0
0?ooool03_oo00<00?ooool0HOoo00<00?ooool05?oo00<00?ooool01Ooo00<00?ooool03_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`1Q
ool00`00ooooo`0Dool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00;koo`03003ooooo02?oo`03003ooooo067oo`03003ooooo01Coo`03003o
oooo00Ooo`8000Coo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00__oo00<00?ooool08ooo00<00?ooool0Eooo00<00?ooool01ooo00<00?ooool05?oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool0
0`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`1Qool00`00ooooo`0Dool00`00ooooo`0:ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo067oo`03003ooooo01Coo`03003ooooo
00_oo`03003ooooo00;oo`03003ooooo00?oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00
dooo00<00?ooool03_oo00<00?ooool0HOoo00<00?ooool05?oo00<00?ooool03?oo00<00?ooool0
1ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00
ooooo`0>ool00`00ooooo`1Hool50004ool00`00ooooo`0Dool00`00ooooo`0=ool20002ool20003
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003o
oooo00koo`03003ooooo05Soo`D000Coo`03003ooooo01Coo`03003ooooo00ooo`03003ooooo00Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?ooool04_oo00<00?oo
ool03_oo00<00?ooool0F?oo1P000ooo0P005Ooo00<00?ooool04?oo00<00?ooool00ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`1Hool5
0004ool00`00ooooo`02ool60003ool00`00ooooo`06ool00`00ooooo`0Aool01P00ooooo`00ool0
03Ooo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00__oo00<00?ooool08ooo00<00?ooool0
F?oo1@001?oo00<00?ooool03ooo1P003_oo1@0000?oo`0000001@00=Ooo00<00?ooool08_oo00<0
0?ooool04Ooo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`1Qool00`00ooooo`0D
ool01000oooooooo0P000ooo2`000ooo1@00=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`000000
0P000_oo100000Goo`0000000?oo00800004ool00000000<ool00=?oo`03003ooooo00koo`03003o
oooo067oo`03003ooooo01Coo`03003ooooo00coo`D000;oo`H003Goo`03003ooooo00Ooo`8000co
o`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo
000<ool00;koo`03003ooooo02?oo`03003ooooo067oo`03003ooooo01Coo`03003ooooo00coo`D0
00?oo`D003Goo`04003ooooo0002ool200000ooo000000040002ool00`00ooooo`04ool60002ool2
0003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo002nool00`00oooo
o`0Sool00`00ooooo`1Qool00`00ooooo`0Dool00`00ooooo`0<ool50003ool5000eool00`00oooo
o`08ool00`00ooooo`0;ool400000ooo00000002ool70002ool400000ooo000000030002ool3000<
ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo067oo`03003ooooo01Coo`03003o
oooo00goo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00__oo00<00?oo
ool04_oo00<00?ooool03_oo00<00?ooool0HOoo00<00?ooool05?oo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Sool00`00ooooo`1Qool0
0`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0;koo`03003ooooo02?oo`03003ooooo067oo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool0HOoo00<00?ooool05?oo00<0
0?ooool05_oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool00`00
ooooo`0>ool00`00ooooo`1Qool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo067o
o`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00__oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0HOoo00<00?ooool05?oo00<00?oo
ool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002nool00`00ooooo`0Bool0
0`00ooooo`0>ool00`00ooooo`1Qool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00;koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo
067oo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00;Oooo`00C`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo000]oooo001?000eool00`00
ooooo`0fool00`00ooooo`0:ool002goool004l003Goo`03003ooooo03Koo`03003ooooo00[oo`00
;Oooo`00C`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo000]oooo001?000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooodWoo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00<00?ooool05?oo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`0000000P000_oo1@0000?oo`000000
0P000_oo1@0000Coo`00000000coo`00ooooBOoo00<00?ooool05?oo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`80
00coo`00ooooBOoo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool02?oo
0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003ooom9ool00`00
ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0;ool50000
0ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00ooooBOoo00<00?oo
ool05?oo00<00?ooool05_oo0P00=_oo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooom9
ool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08
ool2000<ool00?ooodWoo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo
02Soo`<000_oo`03003ooooo00[oo`00ooooAooo10005Ooo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomPool00`00ooooo`0Fool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooH?oo00@00?ooooooo`@000Coo`04003oooooool40005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo00?oo`03003ooooo
00Ooo`8000Ooo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool00ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomPool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`0eoolj000<
ool00?ooof3oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo07_oo`00
ooooH?oo00@00?ooooooo`<000Woo`@000Goo`03003ooooo07_oo`00ooooH?oo00<00?ooool05_oo
00<00?ooool0Nooo003ooomOool4000Fool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00
ooooNOoo0P00O?oo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo
00<00?ooool0Nooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00^_oo0`00
oooo>_oo002mool00`00ooooo`3ooolgool00:Soo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool01000oooooooo10000ooo0`00m_oo002Yool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo0?Coo`00
ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo0?Coo`00Z?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`3dool00<coo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003gool0
0<coo`03003ooooo01coo`8000Woo`@000;oo`<00?Ooo`00/?oo00<00?ooool08Ooo00<00?ooool0
oooo8?oo003oooogool00?ooooOoo`00oooomooo002Xool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`3eool00:Woo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooo
oooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00o?oo
002Yool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo003lool00:Soo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo003lool00;goo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo003lool00;go
o`03003ooooo01Soo`03003ooooo01coo`800?goo`00_?oo0P008_oo00<00?ooool0oooo5?oo003o
ooogool00?ooooOoo`00oooomooo002Xool500000ooo000000020002ool500000ooo000000020002
ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003dool00:coo`8000Goo`05003o
ooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`000?Goo`00Z?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?oo
ool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0003eool00:Soo`D00003ool0000000@00004ool000000004
ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`0000001000mOoo002lool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`3oool1ool00;coo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool1ool0
0;[oo`<000_oo`03003ooooo02Ooo`800?ooo`?oo`00oooomooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.174312, 0.0213262, 0.00659963}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06377 L
.56378 .06378 L
.69984 .13264 L
.83589 .39226 L
.97194 .55045 L
.97619 .55077 L
s
.15562 .06378 m
.15562 .06377 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06377 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06379 m
.56378 .06377 L
s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .22695 m
.69984 .03832 L
s
.69984 .22695 1.5 0 Mabsadd m
.69984 .22695 -1.5 0 Mabsadd L s
.69984 .03832 1.5 0 Mabsadd m
.69984 .03832 -1.5 0 Mabsadd L s
.83589 .5759 m
.83589 .20862 L
s
.83589 .5759 1.5 0 Mabsadd m
.83589 .5759 -1.5 0 Mabsadd L s
.83589 .20862 1.5 0 Mabsadd m
.83589 .20862 -1.5 0 Mabsadd L s
.97194 .55067 m
.97194 .55023 L
s
.97194 .55067 1.5 0 Mabsadd m
.97194 .55067 -1.5 0 Mabsadd L s
.97194 .55023 1.5 0 Mabsadd m
.97194 .55023 -1.5 0 Mabsadd L s
.97619 .55092 m
.97619 .55062 L
s
.97619 .55092 1.5 0 Mabsadd m
.97619 .55092 -1.5 0 Mabsadd L s
.97619 .55062 1.5 0 Mabsadd m
.97619 .55062 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06377 -1.875 0 Mabsadd m
.42773 .06377 0 2.5 Mabsadd L
.42773 .06377 1.875 0 Mabsadd L
.42773 .06377 0 -2.5 Mabsadd L
.42773 .06377 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .13264 -1.875 0 Mabsadd m
.69984 .13264 0 2.5 Mabsadd L
.69984 .13264 1.875 0 Mabsadd L
.69984 .13264 0 -2.5 Mabsadd L
.69984 .13264 -1.875 0 Mabsadd L closepath F
.83589 .39226 -1.875 0 Mabsadd m
.83589 .39226 0 2.5 Mabsadd L
.83589 .39226 1.875 0 Mabsadd L
.83589 .39226 0 -2.5 Mabsadd L
.83589 .39226 -1.875 0 Mabsadd L closepath F
.97194 .55045 -1.875 0 Mabsadd m
.97194 .55045 0 2.5 Mabsadd L
.97194 .55045 1.875 0 Mabsadd L
.97194 .55045 0 -2.5 Mabsadd L
.97194 .55045 -1.875 0 Mabsadd L closepath F
.97619 .55077 -1.875 0 Mabsadd m
.97619 .55077 0 2.5 Mabsadd L
.97619 .55077 1.875 0 Mabsadd L
.97619 .55077 0 -2.5 Mabsadd L
.97619 .55077 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06379 L
.63259 .0693 L
.76864 .32293 L
.9047 .53731 L
.97619 .55205 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06381 m
.49653 .06377 L
s
.49653 .06381 1.5 0 Mabsadd m
.49653 .06381 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .08164 m
.63259 .05696 L
s
.63259 .08164 1.5 0 Mabsadd m
.63259 .08164 -1.5 0 Mabsadd L s
.63259 .05696 1.5 0 Mabsadd m
.63259 .05696 -1.5 0 Mabsadd L s
.76864 .46782 m
.76864 .17804 L
s
.76864 .46782 1.5 0 Mabsadd m
.76864 .46782 -1.5 0 Mabsadd L s
.76864 .17804 1.5 0 Mabsadd m
.76864 .17804 -1.5 0 Mabsadd L s
.9047 .53765 m
.9047 .53696 L
s
.9047 .53765 1.5 0 Mabsadd m
.9047 .53765 -1.5 0 Mabsadd L s
.9047 .53696 1.5 0 Mabsadd m
.9047 .53696 -1.5 0 Mabsadd L s
.97619 .55221 m
.97619 .55188 L
s
.97619 .55221 1.5 0 Mabsadd m
.97619 .55221 -1.5 0 Mabsadd L s
.97619 .55188 1.5 0 Mabsadd m
.97619 .55188 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .0693 0 2.5 Mabsadd m
.63259 .0693 -0.56518 .7779 Mabsadd L
.63259 .0693 -2.37764 .77254 Mabsadd L
.63259 .0693 -0.91448 -0.29713 Mabsadd L
.63259 .0693 -1.46946 -2.02254 Mabsadd L
.63259 .0693 0 -0.96154 Mabsadd L
.63259 .0693 1.46946 -2.02254 Mabsadd L
.63259 .0693 .91448 -0.29713 Mabsadd L
.63259 .0693 2.37764 .77254 Mabsadd L
.63259 .0693 .56518 .7779 Mabsadd L
.63259 .0693 0 2.5 Mabsadd L closepath F
.76864 .32293 0 2.5 Mabsadd m
.76864 .32293 -0.56518 .7779 Mabsadd L
.76864 .32293 -2.37764 .77254 Mabsadd L
.76864 .32293 -0.91448 -0.29713 Mabsadd L
.76864 .32293 -1.46946 -2.02254 Mabsadd L
.76864 .32293 0 -0.96154 Mabsadd L
.76864 .32293 1.46946 -2.02254 Mabsadd L
.76864 .32293 .91448 -0.29713 Mabsadd L
.76864 .32293 2.37764 .77254 Mabsadd L
.76864 .32293 .56518 .7779 Mabsadd L
.76864 .32293 0 2.5 Mabsadd L closepath F
.9047 .53731 0 2.5 Mabsadd m
.9047 .53731 -0.56518 .7779 Mabsadd L
.9047 .53731 -2.37764 .77254 Mabsadd L
.9047 .53731 -0.91448 -0.29713 Mabsadd L
.9047 .53731 -1.46946 -2.02254 Mabsadd L
.9047 .53731 0 -0.96154 Mabsadd L
.9047 .53731 1.46946 -2.02254 Mabsadd L
.9047 .53731 .91448 -0.29713 Mabsadd L
.9047 .53731 2.37764 .77254 Mabsadd L
.9047 .53731 .56518 .7779 Mabsadd L
.9047 .53731 0 2.5 Mabsadd L closepath F
.97619 .55205 0 2.5 Mabsadd m
.97619 .55205 -0.56518 .7779 Mabsadd L
.97619 .55205 -2.37764 .77254 Mabsadd L
.97619 .55205 -0.91448 -0.29713 Mabsadd L
.97619 .55205 -1.46946 -2.02254 Mabsadd L
.97619 .55205 0 -0.96154 Mabsadd L
.97619 .55205 1.46946 -2.02254 Mabsadd L
.97619 .55205 .91448 -0.29713 Mabsadd L
.97619 .55205 2.37764 .77254 Mabsadd L
.97619 .55205 .56518 .7779 Mabsadd L
.97619 .55205 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06379 L
.68096 .07817 L
.81702 .49822 L
.95307 .55366 L
.97619 .55411 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06377 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06381 m
.54491 .06376 L
s
.54491 .06381 1.5 0 Mabsadd m
.54491 .06381 -1.5 0 Mabsadd L s
.54491 .06376 1.5 0 Mabsadd m
.54491 .06376 -1.5 0 Mabsadd L s
.68096 .11017 m
.68096 .04618 L
s
.68096 .11017 1.5 0 Mabsadd m
.68096 .11017 -1.5 0 Mabsadd L s
.68096 .04618 1.5 0 Mabsadd m
.68096 .04618 -1.5 0 Mabsadd L s
.81702 .49945 m
.81702 .49699 L
s
.81702 .49945 1.5 0 Mabsadd m
.81702 .49945 -1.5 0 Mabsadd L s
.81702 .49699 1.5 0 Mabsadd m
.81702 .49699 -1.5 0 Mabsadd L s
.95307 .55375 m
.95307 .55358 L
s
.95307 .55375 1.5 0 Mabsadd m
.95307 .55375 -1.5 0 Mabsadd L s
.95307 .55358 1.5 0 Mabsadd m
.95307 .55358 -1.5 0 Mabsadd L s
.97619 .55415 m
.97619 .55408 L
s
.97619 .55415 1.5 0 Mabsadd m
.97619 .55415 -1.5 0 Mabsadd L s
.97619 .55408 1.5 0 Mabsadd m
.97619 .55408 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .07817 -2.5 2.5 Mabsadd m
.68096 .07817 2.5 2.5 Mabsadd L
.68096 .07817 2.5 -2.5 Mabsadd L
.68096 .07817 -2.5 -2.5 Mabsadd L
.68096 .07817 -2.5 2.5 Mabsadd L closepath F
.81702 .49822 -2.5 2.5 Mabsadd m
.81702 .49822 2.5 2.5 Mabsadd L
.81702 .49822 2.5 -2.5 Mabsadd L
.81702 .49822 -2.5 -2.5 Mabsadd L
.81702 .49822 -2.5 2.5 Mabsadd L closepath F
.95307 .55366 -2.5 2.5 Mabsadd m
.95307 .55366 2.5 2.5 Mabsadd L
.95307 .55366 2.5 -2.5 Mabsadd L
.95307 .55366 -2.5 -2.5 Mabsadd L
.95307 .55366 -2.5 2.5 Mabsadd L closepath F
.97619 .55411 -2.5 2.5 Mabsadd m
.97619 .55411 2.5 2.5 Mabsadd L
.97619 .55411 2.5 -2.5 Mabsadd L
.97619 .55411 -2.5 -2.5 Mabsadd L
.97619 .55411 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.56559 .01472 m
.56559 .60332 L
s
.0001 w
[ ] 0 setdash
.56559 .01472 0 2.5 Mabsadd m
.56559 .01472 -2.165 -1.25 Mabsadd L
.56559 .01472 2.165 -1.25 Mabsadd L
.56559 .01472 0 2.5 Mabsadd L closepath F
.56559 .60332 0 2.5 Mabsadd m
.56559 .60332 -2.165 -1.25 Mabsadd L
.56559 .60332 2.165 -1.25 Mabsadd L
.56559 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.51373 .01472 m
.51373 .60332 L
s
.01 w
.51373 .01472 Mdot
.51373 .60332 Mdot
.001 w
[ ] 0 setdash
.55218 .01472 m
.55218 .60332 L
s
.0001 w
.55218 .01472 -1.875 0 Mabsadd m
.55218 .01472 0 2.5 Mabsadd L
.55218 .01472 1.875 0 Mabsadd L
.55218 .01472 0 -2.5 Mabsadd L
.55218 .01472 -1.875 0 Mabsadd L closepath F
.55218 .60332 -1.875 0 Mabsadd m
.55218 .60332 0 2.5 Mabsadd L
.55218 .60332 1.875 0 Mabsadd L
.55218 .60332 0 -2.5 Mabsadd L
.55218 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20002ool30002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool0000000L00007ool00000003oo`00ool00`000_oo00<00?ooool00`0000?o
o`00ool00`000_oo00<00?ooool00`0000?oo`00ool00`000_oo00@00?oo003oo`<000;oo`800003
ool0000000<00004ool000000002ool200000ooo0000000300001?oo000000000_oo0P0000?oo`00
00000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P00
0_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`00O?oo000]oooo001>001lool0
03Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo
00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo
00;oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool00>Ko
o`03003ooooo00;oo`03003ooooo08[oo`03003ooooo07_oo`00i_oo00<00?ooool00_oo00<00?oo
ool0R_oo00<00?ooool0Nooo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`2:ool0
0`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002_oo`<001Soo`03003ooooo00[oo`03
003ooooo00Coo`8002coo`@002_oo`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@0
0?ooool002koo`03003ooooo02Soo`@001Soo`03003ooooo00[oo`03003ooooo00;oo`05003ooooo
ool0000[ool2000_ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Co
o`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Rool500001?oo003oo`006Ooo00<00?oo
ool02_oo1P000ooo00<00?ooool08ooo1P000_oo00<00?ooool09?oo1@000ooo00<00?ooool0:Ooo
00<00?ooool0Nooo000cool00`00ooooo`0Zool3000/ool01000ooooo`00:ooo0P006Ooo00<00?oo
ool02_oo00<00?ooool00_oo00@00?oo000002[oo`03003ooooo00;oo`03003ooooo02_oo`03003o
oooo02Woo`8007coo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;?oo0P006Ooo00<00?oo
ool02_oo00<00?ooool00_oo00D00?ooooooo`0002Woo`03003ooooo00;oo`03003ooooo02_oo`03
003ooooo02Woo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo0`00;Ooo00<00?ooool09?oo00<0
0?ooool00_oo10008_oo10001?oo00<00?oo00000`00:ooo0`00:ooo00<00?ooool0Nooo003Vool0
0`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`04ool00`00ooooo`1Lool00`00ooooo`1kool0
0>Koo`03003ooooo02Woo`03003ooooo00Coo`03003ooooo05coo`03003ooooo07_oo`00fOoo00<0
0?ooool02_oo00<00?ooool00_oo00<00?ooool09?oo00<00?ooool01?oo00<00?ooool0G?oo00<0
0?ooool0Nooo003Vool00`00ooooo`02ool00`00ooooo`0Bool4000>ool00`00ooooo`04ool00`00
ooooo`1Lool00`00ooooo`1kool005coo`8002goo`8001Koo`8000goo`D000?oo`8001Koo`8000go
o`H000;oo`<001Koo`03003ooooo00goo`03003ooooo00Coo`03003ooooo05coo`03003ooooo07_o
o`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`04ool40008ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003ool30009
ool00`00ooooo`06ool60004ool00`00ooooo`03ool900000ooo000000070002ool20008ool00`00
ooooo`020004ool00`00ooooo`07ool20006ool20009ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1kool0033oo`03003ooooo02[oo`03003oo`00
02coo`03003oo`0002?oo`D000Coo`8002Coo`H000?oo`800003ool0000000?oo`<000?oo`03003o
oooo008000;oo`04003oo`00000?ool00`00ooooo`04ool2000^ool00`00ooooo`0/ool00`00oooo
o`1kool00;;oo`D002[oo`H000Soo`8000_oo`P000koo`03003ooooo00Coo`03003ooooo05coo`03
003ooooo07_oo`00i_oo00<00?ooool00_oo00<00?ooool00ooo0P003ooo00<00?ooool00P000ooo
0`000ooo1@001?oo00<00?ooool0G?oo00<00?ooool0Nooo003Iool00`00ooooo`0:ool00`00oooo
o`02ool00`00ooooo`05ool2000=ool00`00ooooo`08ool80004ool00`00ooooo`1Lool00`00oooo
o`1kool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00Ooo`8000Woo`D000_oo`D0
00Coo`03003ooooo05coo`03003ooooo07_oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool02Ooo0P005ooo1@001?oo00<00?ooool0G?oo00<00?ooool0Nooo003Iool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`0;ool2000Eool50004ool00`00ooooo`1Lool2001lool00=Wo
o`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00goo`8000Soo`03003ooooo00[oo`03003o
oooo00Coo`03003ooooo05coo`03003ooooo07_oo`00fOoo00<00?ooool02_oo00<00?ooool05?oo
0P004ooo00<00?oo00001?oo00<00?ooool0G?oo00<00?ooool0Nooo003Vool00`00ooooo`02ool0
0`00ooooo`0Aool2000Aool00`00ool00004ool00`00ooooo`1Lool00`00ooooo`1kool00>Koo`03
003ooooo00;oo`03003ooooo01?oo`8000Coo`03003ooooo00Soo`03003oo`0000Coo`03003ooooo
05coo`03003ooooo07_oo`00i_oo00<00?ooool00_oo00<00?ooool05Ooo0P003Ooo00@00?ooool0
00?oo`03003ooooo05coo`03003ooooo07_oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool05ooo0P002ooo00@00?ooool000?oo`03003ooooo05coo`03003ooooo07_oo`00i_oo00<0
0?ooool00_oo00<00?ooool06Ooo0`002?oo00<00?ooool01?oo00<00?ooool0G?oo00<00?ooool0
Nooo003Vool00`00ooooo`02ool00`00ooooo`0Kool20006ool40004ool00`00ooooo`1Lool00`00
ooooo`1kool00=Woo`03003ooooo00[oo`03003ooooo02;oo`8000coo`03003ooooo05coo`8007co
o`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool07?oo00<00?ooool00P002?oo00<0
0?oo0000G_oo00<00?ooool0Nooo003Vool00`00ooooo`02ool00`00ooooo`0Qool20006ool00`00
ool0001Nool00`00ooooo`1kool00>Koo`03003ooooo00;oo`03003ooooo02?oo`8000Koo`03003o
oooo05coo`03003ooooo07_oo`00i_oo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool01?oo
0P001?oo00<00?ooool0G?oo00<00?ooool0Nooo003Iool00`00ooooo`0:ool00`00ooooo`02ool0
0`00ooooo`0Nool00`00ooooo`06ool20002ool00`00ooooo`1Lool00`00ooooo`0eoolj000<ool0
0=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo02Woo`@005goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool09?oo00<00?ooool0
1ooo1000GOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`0Pool00`00ooooo`07ool3001Mool2000fool00`00ooooo`0f
ool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo02_oo`8005go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool08Ooo00<00?ooool01ooo00<00?oo0000G?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Vool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`07ool0
0`00ool0001Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo
00;oo`03003ooooo02_oo`04003ooooo001Kool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>Koo`03003ooooo00;oo`03003ooooo02?oo`03003ooooo00Goo`04003ooooo001Kool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo
02Soo`03003ooooo00Goo`05003oo`00ool0001Jool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00>Koo`03003ooooo00;oo`03003ooooo02_oo`05003oo`00ool00016ool20005ool0
1000oooooooo10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo1000
0_oo1@0000?oo`0000000P000_oo0`003?oo003Vool00`00ooooo`02ool00`00ooooo`0Tool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`12ool01000ooooo`002?oo0P001ooo00<00?ooool0
=Ooo00@00?ooool000?oo`L000;oo`8000Woo`04003ooooo0004ool00`00ool00003ool00`00ool0
0006ool00`00ooooo`04ool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03
003ooooo02Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo04;oo`04003ooooo000:ool0
0`00ooooo`04ool3000eool00`00ooooo`06ool5000=ool01000ooooo`001?oo00<00?ooool00_oo
00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool0:ooo00@00?ooool000;oo`03003ooooo047oo`04003ooooo000;ool00`00
ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<0
00?oo`@000;oo`@000;oo`<000coo`00i_oo00<00?ooool00_oo00<00?ooool0:ooo00@00?ooool0
00;oo`03003ooooo047oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00oooo
o`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool0
0>Koo`03003ooooo00;oo`03003ooooo02Koo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`11ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003o
o`0<ool00`00ooooo`0:ool00>Koo`03003ooooo033oo`05003oooooool00002ool00`00ooooo`1E
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003o
oooo00;oo`03003ooooo02_oo`03003ooooo00;oo`04003ooooo000=ool40015ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003o
oooo02Soo`04003ooooo0004ool01000ooooo`003_oo00<00?ooool0AOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0[
ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo02_oo`03003o
oooo00Ooo`03003ooooo00[oo`03003ooooo04Goo`8003Koo`03003ooooo03Koo`03003ooooo00[o
o`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0:Ooo0`002Ooo00<00?ooool02_oo
00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`0[ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`09ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03
003ooooo033oo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo04Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0:ooo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Vool00`00ooooo`02ool00`00ooooo`0[ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[o
o`03003ooooo00;oo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Oo
o`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?oo
ool00_oo00<00?ooool0:ooo00<00?oo00001?oo00<00?ooool00ooo00<00?ooool01ooo00<00?oo
ool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Vool00`00ooooo`02ool0
0`00ooooo`0[ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Cool4
000^ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo02_oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo01Goo`03003ooooo02goo`8003Koo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D0
0003ool00000008000;oo`<000coo`00fOoo00<00?ooool02_oo00<00?ooool0<?oo00<00?ooool0
0P001?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool01ooo0`003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Ko
o`03003ooooo00Coo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0:ooo00<00?oo
ool01_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00@00?ooool000;oo`8000;oo`800003ool0000000;oo`03003ooooo00Ooo`04003ooooo
0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003Vool0
0`00ooooo`02ool00`00ooooo`0[ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`0Eool0
0`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;o
o`<000?oo`@000;oo`@000;oo`<000coo`00i_oo00<00?ooool00_oo00<00?ooool0:ooo00<00?oo
ool00_oo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?oo
ool02_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Yool4000?ool00`00oooo
o`03ool00`00ooooo`0Eool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0Fool50008ool4
00000ooo003oo`0<ool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003o
oooo03Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo
00<00?ooool0<_oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool00`00ooooo`0:ool00`00oooo
o`0gool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`0]ool2000fool0
0`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo
03koo`05003oooooool0000Gool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo03?oo`04003ooooo0008
ool01000ooooo`005ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Vool00`00ooooo`02ool00`00ooooo`0dool00`00ool00008ool01000ooooo`005ooo00<0
0?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Vool00`00ooooo`02
ool00`00ooooo`0gool00`00ooooo`06ool00`00ool0000Gool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo00;oo`03003ooooo03Goo`03003o
o`0000Soo`03003oo`0001Ooo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0=Ooo00@00?ooool000So
o`8001Ooo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo
00<00?ooool0?Ooo00<00?ooool01_oo0P005ooo00<00?ooool06Ooo0P001Ooo00<00?ooool00_oo
0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Vool00`00ooooo`02ool0
0`00ooooo`0gool00`00ooooo`08ool00`00ooooo`0Eool00`00ooooo`0Hool01000ooooo`002?oo
10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool00`00ooooo`0:ool0
0`00ooooo`02ool00`00ooooo`0gool00`00ooooo`08ool00`00ooooo`0Eool00`00ooooo`0Hool0
1000ooooo`002?oo00<00?oo00001_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool0
0`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`12ool2000Fool00`00ooooo`0Hool01000oooo
o`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003Vool0
0`00ooooo`02ool00`00ooooo`0hool20008ool2000Fool00`00ooooo`0Hool01000ooooo`002Ooo
0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003Vool0
0`00ooooo`02ool00`00ooooo`0iool00`00ooooo`06ool00`00ool0000Eool00`00ooooo`0Iool2
000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0;ool40008ool4
0002ool400001Ooo00000000ool00P0000Coo`00000000coo`00i_oo00<00?ooool00_oo00<00?oo
ool0@_oo00<00?oo00005Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool04P001?oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00;o
o`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool0Aooo00@00?ooool001Coo`03003o
oooo02goo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<ool00=Woo`03003ooooo00[o
o`03003ooooo00;oo`03003ooooo03[oo`8000Koo`04003ooooo000Dool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool:00000ooo000000030002ool3000<
ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo03_oo`03003ooooo00Coo`05003o
ooooool0000Cool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo03_oo`03003ooooo00Coo`05003ooooo
ool0000Cool00`00ooooo`0]ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003o
oooo00[oo`03003ooooo00;oo`03003ooooo03coo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo013oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo
00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0??oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool03ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Vool00`00ooooo`02ool00`00ooooo`0lool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`0?ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03
003ooooo04;oo`8000?oo`03003ooooo00Coo`03003ooooo00koo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0@_oo00<0
0?ooool01?oo00<00?ooool03_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`05
ool00`00ooooo`0=ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00>Koo`03003ooooo00;oo`03003ooooo03goo`03003oo`0000;oo`03003ooooo00Goo`03003o
oooo00goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo
00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool00`00ooooo`0:ool00`00oooo
o`02ool00`00ooooo`12ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`0]ool2000fool0
0`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo
047oo`8000Woo`03003ooooo00_oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00i_oo00<00?ooool0A?oo00@00?ooool000Woo`03003ooooo00_oo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<0
0?ooool0?ooo00<00?ooool00P002Ooo00<00?ooool02_oo00<00?ooool0;Ooo00<00?ooool0=Ooo
00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003Vool00`00ooooo`02ool00`00oooo
o`0oool01000ooooo`002_oo00<00?ooool02_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo003Iool00`00ooooo`0:ool0
0`00ooooo`02ool00`00ooooo`10ool50009ool00`00ooooo`09ool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`0Fool40008ool70002ool200000ooo000000020002ool3000<ool00=Woo`03
003ooooo00[oo`03003ooooo00;oo`03003ooooo043oo`03003oo`0000_oo`03003ooooo00Woo`03
003ooooo02goo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003oooooool00006ool20005
ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00fOoo00<00?ooool02_oo
00<00?ooool00_oo00<00?ooool0@?oo00D00?oo003oo`0000[oo`03003ooooo00Soo`03003ooooo
02goo`03003ooooo03Goo`04003ooooo0003ool60003ool20007ool01@00oooooooo00001_oo1P00
0_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool0@_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0;Ooo0P00=_oo
00<00?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003Iool00`00ooooo`0:
ool00`00ooooo`17ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003o
oooo047oo`8000?oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0@_oo00<00?oo
ool03?oo00<00?ooool01_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Vool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`0=ool00`00ooooo`05ool0
0`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo
00;oo`03003ooooo04;oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool0@_oo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Vool00`00ooooo`02ool00`00ooooo`12
ool2000?ool00`00ooooo`04ool00`00ooooo`0Iool20005ool00`00ooooo`02ool30005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo04Ooo`8000Koo`03003o
oooo00Ooo`03003ooooo00?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00
ooooo`12ool2000@ool00`00ooooo`03ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool0@_oo00<00?oo00004?oo00<00?ooool00_oo00<00?ooool06?oo00@0
0?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<0
0?ooool00_oo00<00?ooool0@_oo00<00?oo00001ooo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool06?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool04Ooo00D00?oooooo
o`0001_oo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo
00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool04Ooo00D00?ooooooo`0002ooo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool0@_oo00<00?ooool02?oo0P002?oo00@00?ooool002ooo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool0Aooo00D00?ooooooo`00013o
o`04003ooooo000_ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00=Wo
o`03003ooooo00[oo`03003ooooo00;oo`03003ooooo04;oo`05003oooooool0000Aool00`00ool0
000_ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00=Woo`03
003ooooo00[oo`03003ooooo00;oo`03003ooooo04;oo`03003ooooo00[oo`8000Ooo`03003oo`00
02ooo`8003Koo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000<
ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo04;oo`03003ooooo01Coo`8002oo
o`03003ooooo03Goo`03003ooooo00Ooo`@000_oo`05003oooooool0000;ool20005ool01@00oooo
oooo00001?oo00<00?ooool02_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`12
ool00`00ooooo`02ool00`00ooooo`0?ool2000_ool00`00ooooo`0eool00`00ooooo`0600000ooo
0000000400000ooo000000020004ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo
00<00?ooool02_oo003Vool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`02ool00`00oooo
o`07ool00`00ooooo`04ool4000^ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool5
0008ool500000ooo0000000400001?oo000000001?oo00<00?ooool02_oo003Vool00`00ooooo`02
ool00`00ooooo`12ool00`00ooooo`03ool00`00ooooo`0>ool3000^ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo04Ooo`03003ooooo00?oo`03003ooooo00oo
o`03003oo`0002goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool01?oo00<00?ooool01ooo00<00?oo
ool01?oo00@00?ooool002coo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00i_oo00<00?oo
ool00_oo00<00?ooool0@_oo00<00?ooool01?oo00<00?ooool03_oo00@00?ooool002coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0@_oo
00<00?ooool05Ooo00D00?ooooooo`0002_oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00
fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool04?oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool0:?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`0Eool00`00
ooooo`03ool00`00ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Ko
o`03003ooooo00;oo`03003ooooo04;oo`03003ooooo00Goo`03003ooooo00[oo`04003ooooo0006
ool00`00ooooo`0Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003o
oooo04Ooo`03003ooooo00Goo`03003ooooo00[oo`04003ooooo0007ool00`00ooooo`0Uool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo00;oo`03003ooooo04;o
o`03003ooooo01Goo`03003ooooo00Koo`03003ooooo02Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0@_oo00<00?oo
ool05?oo0P002?oo00<00?ooool09?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`06ool00`00oooo
o`0;ool20009ool00`00ooooo`0Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo04;oo`03003ooooo00Koo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo02;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool01ooo00<0
0?ooool02ooo0P002_oo00<00?ooool08Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003I
ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`07ool00`00ooooo`0;
ool2000;ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Wo
o`03003ooooo00[oo`03003ooooo04Ooo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00_o
o`03003ooooo01ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?oo
ool00_oo00<00?ooool0@_oo00<00?ooool02?oo00<00?ooool02_oo00<00?oo00003?oo00<00?oo
ool07_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`0000000?oo0080
0003ool0000000<00003ool0000000<00004ool00000000<ool00>Koo`03003ooooo00;oo`03003o
oooo04;oo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Nool00`00ooooo`0eool01000
ooooo`000ooo1`000_oo0P001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<0
0?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00i_oo00<00?ooool00_oo00<00?ooool0
@_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo
00<00?ooool00ooo0`003?oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`12ool0
0`00ooooo`0Eool01@00oooooooo00003?oo00<00?ooool07?oo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003Vool00`00
ooooo`02ool00`00ooooo`12ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`02ool00`00
ooooo`0:ool00`00ooooo`07ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00
ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00>Koo`03003ooooo00;oo`03003o
oooo04;oo`03003ooooo01Goo`03003ooooo013oo`03003ooooo00Goo`04003ooooo0008ool01000
ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003Iool00`00
ooooo`0:ool00`00ooooo`17ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`0;ool00`00
ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool0
5Ooo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool00ooo00@00?ooool000Woo`8000Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0
@_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool04_oo00<00?ooool00ooo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03
003ooooo00;oo`03003ooooo047oo`@000[oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo
00_oo`03003ooooo00?oo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00i_oo00<00?ooool00_oo00<00?ooool0D?oo00<00?ooool01ooo00<00?ooool01Ooo00<0
0?ooool03?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003I
ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1@ool00`00ooooo`07ool00`00ooooo`0E
ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003o
oooo00[oo`03003ooooo00;oo`03003ooooo057oo`03003ooooo00Koo`03003ooooo00Ooo`03003o
oooo00coo`03003ooooo01Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo
00<00?ooool02_oo00<00?ooool0E_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool03Ooo
00<00?ooool04ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`1Jool00`00ooooo`0Gool00`00ooooo`0Cool2000fool0
0`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo
05[oo`03003ooooo00Woo`03003ooooo00coo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0F_oo00<0
0?ooool02Ooo00<00?ooool03Ooo00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Vool00`00ooooo`02ool00`00ooooo`1Bool00`00ooooo`05ool00`00ooooo`0J
ool00`00ooooo`0@ool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00>Ko
o`03003ooooo00;oo`03003ooooo057oo`D000Coo`03003ooooo00_oo`03003ooooo00goo`03003o
oooo00ooo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00i_oo
00<00?ooool00_oo00<00?ooool0DOoo1@001?oo00<00?ooool02ooo00<00?ooool03_oo00<00?oo
ool03_oo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Go
o`0000000?oo00800004ool00000000<ool00=Woo`03003ooooo00[oo`03003ooooo05Koo`D000Co
o`03003ooooo01goo`03003ooooo00goo`03003ooooo03Goo`03003ooooo00Ooo`8000coo`8000Go
o`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool0
0>Koo`03003ooooo00;oo`03003ooooo057oo`L000;oo`03003ooooo00goo`03003ooooo00goo`03
003ooooo00goo`03003ooooo03Goo`04003ooooo0002ool200000ooo000000040002ool00`00oooo
o`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo
003Vool00`00ooooo`02ool00`00ooooo`1Aool50002ool3000Pool00`00ooooo`0<ool2000fool0
0`00ooooo`08ool00`00ooooo`0;ool400000ooo00000002ool70002ool400000ooo000000030002
ool3000<ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo05[oo`03003ooooo01oo
o`03003ooooo00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool0F_oo00@00?ooool000goo`80013oo`03003ooooo00[o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<00?ooool00_oo00<00?oo
ool0F_oo00<00?ooool01?oo00<00?ooool06_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Vool00`00ooooo`02ool00`00ooooo`1Jool00`00ooooo`05ool2
000Kool00`00ooooo`08ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03
003ooooo05ooo`03003ooooo00Ooo`8000Ooo`80017oo`03003ooooo00Ooo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0
F_oo00<00?ooool08ooo00<00?ooool01ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1Jool00`00ooooo`0<ool2000F
ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`03003o
oooo00[oo`03003ooooo00;oo`03003ooooo05[oo`03003ooooo013oo`@0017oo`03003ooooo00Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool0F_oo00<00?ooool04_oo0P004_oo00<00?ooool01?oo0P00=_oo00<00?oo
ool0=_oo00<00?ooool02_oo003Iool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1Jool0
0`00ooooo`0Cool3000Aool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo05[oo`03003ooooo01?oo`@0
017oo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo00<0
0?ooool0Gooo00<00?ooool04_oo20003ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00i_oo00<00?ooool00_oo00<00?ooool0F_oo00<00?ooool05?oo00<00?ooool01?oo
00<00?ooool00P002Ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00i_oo
00<00?ooool00_oo00<00?ooool0F_oo00<00?ooool07Ooo0P000ooo00<00?ooool01Ooo00@00?oo
000003Ooo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo
00<00?ooool0F_oo00<00?ooool07ooo0`0000?oo`00000010000_oo1000=_oo00<00?ooool0=_oo
00<00?ooool02_oo003Vool00`00ooooo`02ool00`00ooooo`1Jool00`00ooooo`0Sool500000ooo
00000005000eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo00;oo`03003ooooo
05[oo`03003ooooo02?oo`D000;oo`H003Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00004ool00000000<ool00=Woo`03003ooooo00[o
o`03003ooooo00;oo`03003ooooo05[oo`03003ooooo02?oo`D000?oo`D003Goo`03003ooooo0180
00Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<ool00=Woo`03003ooooo
00[oo`03003ooooo05ooo`03003ooooo02?oo`D000?oo`D003Goo`03003ooooo00Soo`8000coo`@0
0003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00i_oo00<00?ooool00_oo00<0
0?ooool0F_oo00<00?ooool09_oo00<00?ooool00_oo1@00=Ooo00<00?ooool02?oo00<00?ooool0
2ooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool00>Koo`03
003ooooo00;oo`03003ooooo05[oo`03003ooooo02Coo`<000Koo`03003ooooo03Goo`03003ooooo
02[oo`03003ooooo00Soo`8000coo`00i_oo00<00?ooool00_oo00<00?ooool0F_oo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003Iool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`1Jool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0X
ool3000;ool00`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo05[o
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool0F?oo1000;_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Iool00`00ooooo`0:ool00`00ooooo`2?ool2000fool00`00ooooo`0fool0
0`00ooooo`0:ool00=Woo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool0R_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Vool00`00ooooo`02
ool00`00ooooo`2:ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003o
oooo00;oo`03003ooooo08[oo`03003ooooo03GoocX000coo`00i_oo00<00?ooool00_oo00<00?oo
ool0R_oo00<00?ooool0Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo
000]oooo001?001kool002goool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo
003oooogool00;Coo`<00?oood3oo`00]ooo00<00?ooool0oooo?Ooo002Rool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<00?coo`00Xooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007
ool00`00ooooo`3jool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`3jool00:;oo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool0n_oo0036ool00`00ooooo`0Kool01000ooooo`002ooo
00<00?ooool00`00oOoo0036ool00`00ooooo`0Lool20009ool40002ool3003mool00:[oo`03003o
oooo027oo`03003ooooo0?ooobKoo`00oooomooo003oooogool00?ooooOoo`00X_oo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<00?3o
o`00Xooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`3^ool00:?oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0>koo`00X_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`3^ool00;Ooo`03003ooooo
01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003aool00;Ooo`03003ooooo01So
o`03003ooooo01coo`8000Woo`@000;oo`<00?7oo`00]_oo0P008_oo00<00?ooool0oooo6_oo003o
ooogool00?ooooOoo`00oooomooo002Rool500000ooo000000020002ool500000ooo000000020002
ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003jool00:Koo`8000Goo`05003o
ooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`000?_oo`00X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?oo
ool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0003kool00:;oo`D00003ool0000000@00004ool000000004
ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`0000001000nooo002fool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`3oool7ool00;Koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool7ool0
0;Coo`<000_oo`03003ooooo02Ooo`800?ooo`Woo`00oooomooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06378 m
.29167 .06378 L
.42773 .06378 L
.56378 .06378 L
.69984 .06378 L
.83589 .29633 L
.97194 .522 L
.97619 .52461 L
s
.15562 .06378 m
.15562 .06378 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06378 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06378 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06377 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06378 m
.69984 .06377 L
s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.69984 .06377 1.5 0 Mabsadd m
.69984 .06377 -1.5 0 Mabsadd L s
.83589 .42631 m
.83589 .16634 L
s
.83589 .42631 1.5 0 Mabsadd m
.83589 .42631 -1.5 0 Mabsadd L s
.83589 .16634 1.5 0 Mabsadd m
.83589 .16634 -1.5 0 Mabsadd L s
.97194 .52301 m
.97194 .52099 L
s
.97194 .52301 1.5 0 Mabsadd m
.97194 .52301 -1.5 0 Mabsadd L s
.97194 .52099 1.5 0 Mabsadd m
.97194 .52099 -1.5 0 Mabsadd L s
.97619 .52551 m
.97619 .5237 L
s
.97619 .52551 1.5 0 Mabsadd m
.97619 .52551 -1.5 0 Mabsadd L s
.97619 .5237 1.5 0 Mabsadd m
.97619 .5237 -1.5 0 Mabsadd L s
.0001 w
.15562 .06378 -1.875 0 Mabsadd m
.15562 .06378 0 2.5 Mabsadd L
.15562 .06378 1.875 0 Mabsadd L
.15562 .06378 0 -2.5 Mabsadd L
.15562 .06378 -1.875 0 Mabsadd L closepath F
.29167 .06378 -1.875 0 Mabsadd m
.29167 .06378 0 2.5 Mabsadd L
.29167 .06378 1.875 0 Mabsadd L
.29167 .06378 0 -2.5 Mabsadd L
.29167 .06378 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .06378 -1.875 0 Mabsadd m
.69984 .06378 0 2.5 Mabsadd L
.69984 .06378 1.875 0 Mabsadd L
.69984 .06378 0 -2.5 Mabsadd L
.69984 .06378 -1.875 0 Mabsadd L closepath F
.83589 .29633 -1.875 0 Mabsadd m
.83589 .29633 0 2.5 Mabsadd L
.83589 .29633 1.875 0 Mabsadd L
.83589 .29633 0 -2.5 Mabsadd L
.83589 .29633 -1.875 0 Mabsadd L closepath F
.97194 .522 -1.875 0 Mabsadd m
.97194 .522 0 2.5 Mabsadd L
.97194 .522 1.875 0 Mabsadd L
.97194 .522 0 -2.5 Mabsadd L
.97194 .522 -1.875 0 Mabsadd L closepath F
.97619 .52461 -1.875 0 Mabsadd m
.97619 .52461 0 2.5 Mabsadd L
.97619 .52461 1.875 0 Mabsadd L
.97619 .52461 0 -2.5 Mabsadd L
.97619 .52461 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06378 m
.49653 .06378 L
.63259 .06378 L
.76864 .15857 L
.9047 .48104 L
.97619 .53298 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06378 m
.49653 .06377 L
s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06378 m
.63259 .06377 L
s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .24512 m
.76864 .07202 L
s
.76864 .24512 1.5 0 Mabsadd m
.76864 .24512 -1.5 0 Mabsadd L s
.76864 .07202 1.5 0 Mabsadd m
.76864 .07202 -1.5 0 Mabsadd L s
.9047 .48192 m
.9047 .48016 L
s
.9047 .48192 1.5 0 Mabsadd m
.9047 .48192 -1.5 0 Mabsadd L s
.9047 .48016 1.5 0 Mabsadd m
.9047 .48016 -1.5 0 Mabsadd L s
.97619 .53387 m
.97619 .5321 L
s
.97619 .53387 1.5 0 Mabsadd m
.97619 .53387 -1.5 0 Mabsadd L s
.97619 .5321 1.5 0 Mabsadd m
.97619 .5321 -1.5 0 Mabsadd L s
.0001 w
.36048 .06378 0 2.5 Mabsadd m
.36048 .06378 -0.56518 .7779 Mabsadd L
.36048 .06378 -2.37764 .77254 Mabsadd L
.36048 .06378 -0.91448 -0.29713 Mabsadd L
.36048 .06378 -1.46946 -2.02254 Mabsadd L
.36048 .06378 0 -0.96154 Mabsadd L
.36048 .06378 1.46946 -2.02254 Mabsadd L
.36048 .06378 .91448 -0.29713 Mabsadd L
.36048 .06378 2.37764 .77254 Mabsadd L
.36048 .06378 .56518 .7779 Mabsadd L
.36048 .06378 0 2.5 Mabsadd L closepath F
.49653 .06378 0 2.5 Mabsadd m
.49653 .06378 -0.56518 .7779 Mabsadd L
.49653 .06378 -2.37764 .77254 Mabsadd L
.49653 .06378 -0.91448 -0.29713 Mabsadd L
.49653 .06378 -1.46946 -2.02254 Mabsadd L
.49653 .06378 0 -0.96154 Mabsadd L
.49653 .06378 1.46946 -2.02254 Mabsadd L
.49653 .06378 .91448 -0.29713 Mabsadd L
.49653 .06378 2.37764 .77254 Mabsadd L
.49653 .06378 .56518 .7779 Mabsadd L
.49653 .06378 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .15857 0 2.5 Mabsadd m
.76864 .15857 -0.56518 .7779 Mabsadd L
.76864 .15857 -2.37764 .77254 Mabsadd L
.76864 .15857 -0.91448 -0.29713 Mabsadd L
.76864 .15857 -1.46946 -2.02254 Mabsadd L
.76864 .15857 0 -0.96154 Mabsadd L
.76864 .15857 1.46946 -2.02254 Mabsadd L
.76864 .15857 .91448 -0.29713 Mabsadd L
.76864 .15857 2.37764 .77254 Mabsadd L
.76864 .15857 .56518 .7779 Mabsadd L
.76864 .15857 0 2.5 Mabsadd L closepath F
.9047 .48104 0 2.5 Mabsadd m
.9047 .48104 -0.56518 .7779 Mabsadd L
.9047 .48104 -2.37764 .77254 Mabsadd L
.9047 .48104 -0.91448 -0.29713 Mabsadd L
.9047 .48104 -1.46946 -2.02254 Mabsadd L
.9047 .48104 0 -0.96154 Mabsadd L
.9047 .48104 1.46946 -2.02254 Mabsadd L
.9047 .48104 .91448 -0.29713 Mabsadd L
.9047 .48104 2.37764 .77254 Mabsadd L
.9047 .48104 .56518 .7779 Mabsadd L
.9047 .48104 0 2.5 Mabsadd L closepath F
.97619 .53298 0 2.5 Mabsadd m
.97619 .53298 -0.56518 .7779 Mabsadd L
.97619 .53298 -2.37764 .77254 Mabsadd L
.97619 .53298 -0.91448 -0.29713 Mabsadd L
.97619 .53298 -1.46946 -2.02254 Mabsadd L
.97619 .53298 0 -0.96154 Mabsadd L
.97619 .53298 1.46946 -2.02254 Mabsadd L
.97619 .53298 .91448 -0.29713 Mabsadd L
.97619 .53298 2.37764 .77254 Mabsadd L
.97619 .53298 .56518 .7779 Mabsadd L
.97619 .53298 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06378 m
.54491 .06379 L
.68096 .06378 L
.81702 .28307 L
.95307 .54172 L
.97619 .5476 L
s
[ ] 0 setdash
.54491 .06382 m
.54491 .06377 L
s
.54491 .06382 1.5 0 Mabsadd m
.54491 .06382 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06379 m
.68096 .06377 L
s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .40568 m
.81702 .16047 L
s
.81702 .40568 1.5 0 Mabsadd m
.81702 .40568 -1.5 0 Mabsadd L s
.81702 .16047 1.5 0 Mabsadd m
.81702 .16047 -1.5 0 Mabsadd L s
.95307 .54204 m
.95307 .54139 L
s
.95307 .54204 1.5 0 Mabsadd m
.95307 .54204 -1.5 0 Mabsadd L s
.95307 .54139 1.5 0 Mabsadd m
.95307 .54139 -1.5 0 Mabsadd L s
.97619 .54795 m
.97619 .54724 L
s
.97619 .54795 1.5 0 Mabsadd m
.97619 .54795 -1.5 0 Mabsadd L s
.97619 .54724 1.5 0 Mabsadd m
.97619 .54724 -1.5 0 Mabsadd L s
.0001 w
.40885 .06378 -2.5 2.5 Mabsadd m
.40885 .06378 2.5 2.5 Mabsadd L
.40885 .06378 2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .28307 -2.5 2.5 Mabsadd m
.81702 .28307 2.5 2.5 Mabsadd L
.81702 .28307 2.5 -2.5 Mabsadd L
.81702 .28307 -2.5 -2.5 Mabsadd L
.81702 .28307 -2.5 2.5 Mabsadd L closepath F
.95307 .54172 -2.5 2.5 Mabsadd m
.95307 .54172 2.5 2.5 Mabsadd L
.95307 .54172 2.5 -2.5 Mabsadd L
.95307 .54172 -2.5 -2.5 Mabsadd L
.95307 .54172 -2.5 2.5 Mabsadd L closepath F
.97619 .5476 -2.5 2.5 Mabsadd m
.97619 .5476 2.5 2.5 Mabsadd L
.97619 .5476 2.5 -2.5 Mabsadd L
.97619 .5476 -2.5 -2.5 Mabsadd L
.97619 .5476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.70061 .01472 m
.70061 .60332 L
s
.0001 w
[ ] 0 setdash
.70061 .01472 0 2.5 Mabsadd m
.70061 .01472 -2.165 -1.25 Mabsadd L
.70061 .01472 2.165 -1.25 Mabsadd L
.70061 .01472 0 2.5 Mabsadd L closepath F
.70061 .60332 0 2.5 Mabsadd m
.70061 .60332 -2.165 -1.25 Mabsadd L
.70061 .60332 2.165 -1.25 Mabsadd L
.70061 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.63439 .01472 m
.63439 .60332 L
s
.01 w
.63439 .01472 Mdot
.63439 .60332 Mdot
.001 w
[ ] 0 setdash
.6818 .01472 m
.6818 .60332 L
s
.0001 w
.6818 .01472 -1.875 0 Mabsadd m
.6818 .01472 0 2.5 Mabsadd L
.6818 .01472 1.875 0 Mabsadd L
.6818 .01472 0 -2.5 Mabsadd L
.6818 .01472 -1.875 0 Mabsadd L closepath F
.6818 .60332 -1.875 0 Mabsadd m
.6818 .60332 0 2.5 Mabsadd L
.6818 .60332 1.875 0 Mabsadd L
.6818 .60332 0 -2.5 Mabsadd L
.6818 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool400000ooo00000002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003o
oooo00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00@00003ool00?oo00D000;o
o`800003ool0000000<00004ool000000002ool200000ooo0000000300001?oo000000000_oo0P00
00?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`00
0_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`00O?oo000]oooo001>
001lool003Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03
003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00?oo`8000goo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo
00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo
07_oo`00oooo5?oo00<00?ooool00ooo00<00?ooool0G?oo00<00?ooool0Nooo003ooolDool00`00
ooooo`03ool00`00ooooo`1Lool00`00ooooo`1kool00?ooo`?oo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo05coo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo0`00
;?oo0P004ooo00<00?ooool03_oo00<00?ooool01Ooo1000:ooo1000:_oo00<00?ooool0Nooo000c
ool00`00ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:?oo1000;_oo00<00?ooool04?oo00<0
0?ooool03_oo00<00?ooool00ooo00@00?oo000002ooo`03003ooooo02Woo`03003ooooo07_oo`00
:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D0
0004ool00?oo000Vool50004ool00`00ooooo`0@ool00`00ooooo`0>ool00`00ool000040003ool0
0`00ooooo`0Tool50003ool00`00ooooo`0Yool00`00ooooo`1kool003?oo`03003ooooo02[oo`<0
02coo`04003ooooo000[ool2000]ool2000Cool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0[ool00`00ooooo`0Yool2001lool003Coo`03003ooooo02Woo`03003ooooo
02coo`<002coo`8002ooo`03003ooooo013oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo02_oo`03003ooooo02Woo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo0`00
;Ooo00<00?ooool0:_oo0`009?oo00<00?ooool00ooo00<00?oo00000`00:ooo0`00:ooo00<00?oo
ool0Nooo003ooolDool00`00ooooo`03ool00`00ooooo`1Lool00`00ooooo`1kool00?oooaCoo`03
003ooooo06;oo`03003ooooo07_oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool0G?oo00<00?ooool0Nooo003ooolDool00`00ooooo`03ool00`00ooooo`1Lool00`00ooooo`1k
ool005coo`8002goo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?oo`8001Koo`8000go
o`D000?oo`8005koo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06ool60004
ool00`00ooooo`05ool50003ool30009ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003
ool30009ool00`00ooooo`06ool60003ool00`00ooooo`06ool50003ool30009ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`1kool0033oo`03003o
oooo02[oo`03003oo`0002coo`03003oo`0002?oo`D000Coo`8002Coo`D000Coo`8001Woo`03003o
oooo00Soo`D000Coo`8002koo`03003ooooo02coo`03003ooooo07_oo`00/_oo1@00:_oo1@007ooo
00<00?ooool02?oo1@001_oo00<00?ooool04Ooo1000AOoo00<00?ooool0Nooo003oool9ool00`00
ooooo`08ool00`00ool00003ool00`00ool0000Dool00`00ooooo`15ool00`00ooooo`1kool00?oo
o`?oo`03003ooooo00?oo`03003ooooo00Soo`04003ooooo0002ool01000ooooo`004ooo00<00?oo
ool0AOoo00<00?ooool0Nooo003oool3ool00`00ooooo`06ool00`00ooooo`05ool01000ooooo`00
0_oo00D00?ooooooo`0001;oo`03003ooooo04Goo`03003ooooo07_oo`00oooo0ooo00<00?ooool0
1_oo00<00?ooool01Ooo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`15ool0
0`00ooooo`1kool00?ooo`?oo`03003ooooo00Woo`03003ooooo00;oo`07003oooooool00?oo0000
1?oo00<00?ooool03ooo00<00?ooool0AOoo0P00O?oo003oool3ool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`02ool20004ool00`00ooooo`0?ool00`00ooooo`15ool00`00ooooo`1kool0
0?ooo`?oo`03003ooooo00coo`03003oo`0000_oo`03003ooooo00koo`03003ooooo04Goo`03003o
oooo07_oo`00oooo4_oo00<00?oo00001Ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0
AOoo00<00?ooool0Nooo003ooolDool00`00ooooo`03ool20005ool00`00ooooo`0=ool00`00oooo
o`15ool00`00ooooo`1kool00?oooaCoo`8000Coo`8000Koo`03003ooooo00coo`03003ooooo04Go
o`03003ooooo07_oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool01Ooo00<0
0?ooool03?oo00<00?ooool0AOoo00<00?ooool0Nooo003ooolDool00`00ooooo`0200000ooo003o
o`07ool00`00ooooo`0;ool00`00ooooo`15ool00`00ooooo`1kool00?oooaCoo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`0;ool00`00ooooo`15ool00`00ooooo`1kool00?ooo`?oo`03
003ooooo00koo`03003ooooo00?oo`8000;oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo
04Goo`8007coo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00D00?ooooooo`0000Koo`03
003ooooo00Woo`03003ooooo04Goo`03003ooooo07_oo`00oooo5?oo00<00?ooool00ooo00H00?oo
ool00?oo0005ool00`00ooooo`09ool00`00ooooo`15ool00`00ooooo`1kool00?oooaCoo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo04Goo`03003o
oooo07_oo`00oooo5?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
2?oo00<00?ooool0AOoo00<00?ooool0Nooo003oool3ool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`15ool00`00ooooo`0eoolj000<ool00?ooo`?o
o`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<0
0?ooool03_oo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0AOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`09ool01000ooooo`001ooo00<00?ooool0AOoo0P00=_oo00<00?ooool0=_oo
00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0<ool00`00
ooooo`05ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo00;oo`8000Koo`03
003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?oo
ool00ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0AOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00ooooo`08
ool00`00ooooo`03ool20004ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo
00<00?ooool03_oo00<00?ooool03ooo00<00?ooool00ooo00H00?oo00000?oo0017ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo00[o
o`03003ooooo00?oo`05003oooooool0000cool20005ool01000oooooooo10001Ooo00<00?ooool0
=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`00
3?oo003ooolDool00`00ooooo`03ool00`00ooooo`0@ool00`00ool00004000=ool4000Oool01000
ooooo`002?oo0P001ooo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Woo`04003ooooo
0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooo`?o
o`03003ooooo00koo`03003ooooo00?oo`03003ooooo017oo`04003ooooo000@ool00`00ooooo`0O
ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooo`?o
o`03003ooooo00koo`03003ooooo00?oo`03003ooooo00coo`03003ooooo00?oo`03003oo`00013o
o`03003ooooo00;oo`@001Woo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00
oooo5?oo00<00?ooool00ooo00<00?ooool04_oo00D00?oo003oo`0000koo`03003ooooo00Coo`03
003ooooo01Soo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5
000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?oooaCo
o`03003ooooo00?oo`03003ooooo01?oo`80013oo`03003ooooo00Coo`03003ooooo01Woo`8000Wo
o`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo
00[oo`00oooo5?oo00<00?ooool06Ooo0P004?oo00<00?ooool01?oo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`0>ool00`00ooooo`03ool01000ooooo`003Ooo00<00?ooool01?oo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool0
0`00ooooo`03ool00`00ooooo`0?ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`04ool0
0`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003o
oooo00koo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo00;oo`8000ooo`03003ooooo00Co
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool04?oo00T00?ooooooo`00ool00?oo00003?oo00<0
0?ooool01?oo00<00?ooool0;Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Aool01P00ooooo`00ool000;oo`03003ooooo
00Woo`03003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool05?oo00@00?ooool000go
o`03003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo5?oo00<00?ooool06_oo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00Coo`03
003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?oo
ool00ooo00<00?ooool05?oo00L00?ooooooo`00ool0000:ool00`00ooooo`04ool00`00ooooo`0]
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03
003ooooo01?oo`8000Coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo
00<00?ooool05?oo00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00
ooooo`0Dool00`00ooooo`03ool20009ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo01Coo`80
00Coo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool05?oo
00<00?oo00001?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0;Ooo0P00=_oo00<00?oo
ool05ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003oool3ool00`00
ooooo`0>ool00`00ooooo`0Jool00`00ool00005ool20007ool00`00ooooo`04ool00`00ooooo`0]
ool00`00ooooo`0eool00`00ooooo`07ool3000>ool01000ooooo`001?oo00<00?oo00000ooo00<0
0?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00oooo
o`0Dool01000ooooo`001?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00@00?ooool000;oo`8000;oo`800003ool0000000;oo`03003ooooo00Ooo`04003ooooo
0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolD
ool00`00ooooo`03ool00`00ooooo`0Dool01000ooooo`001Ooo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool4
0002ool30003ool40002ool40002ool3000<ool00?oooaCoo`03003ooooo00?oo`03003ooooo01Co
o`05003oooooool00004ool20006ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool0
0?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo01Coo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo01Koo`D000So
o`@00003ool00?oo00coo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo
00<00?ooool05?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00
ooooo`03ool00`00ooooo`0Dool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`?oo`03003ooooo00koo`03003ooooo01[oo`03003ooooo00Soo`8000Coo`03003ooooo00Coo`03
003ooooo02goo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool05?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`0:ool01@00oooooooo00001_oo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00
ooooo`03ool00`00ooooo`0Dool00`00ooooo`06ool01@00oooooooo00000ooo00<00?ooool01?oo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00
ooooo`03ool00`00ooooo`0Cool40006ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool0
0`00ooooo`0Nool00`00ooooo`02ool00`00ool00006ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003o
oooo01koo`04003oooooool200000ooo003oo`05ool00`00ooooo`0]ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo02Goo`03003ooooo00;oo`8000Koo`03
003ooooo01Woo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo5?oo00<00?ooool00ooo00<00?ooool09?oo0P001_oo00<00?ooool06?oo
00@00?ooool000Soo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool08ooo00<00?oo00001_oo00<00?ooool0
6?oo00@00?ooool000Soo`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool08Ooo00@00?ooooooo`8000Goo`03
003ooooo01Soo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool0
0`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo02;oo`03003ooooo008000Goo`03
003ooooo01Soo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Fool00`00oooo
o`0Mool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo02Goo`03003oo`0000Co
o`03003ooooo01Woo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`03003o
oooo00_oo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooolDool0
0`00ooooo`03ool00`00ooooo`0Uool00`00ool00004ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool00_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`0Z
ool20002ool01@00oooooooo0000;ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000co
o`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool08ooo1P000ooo00<00?ooool0
;Ooo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`00
0_oo0`003?oo003oool3ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Sool500001Ooo
003ooooo0000;ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Sool50002ool00`00ool0000_ool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
02?oo`D000;oo`03003oo`0002ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool08ooo1P000_oo0P00;ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00ooooo`0U
ool00`00ooooo`03ool2000_ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaCoo`03003ooooo02_oo`03003ooooo00;oo`@002koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo5?oo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool00P0000Coo`00
000002koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool09Ooo00@00?ooool000?oo`8002koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool00ooo00<00?ooool09Ooo00<00?oo
ool01?oo00<00?oo0000;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolD
ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`02ool01@00ool00?oo0000;Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`0Uool00`00ooooo`02ool00`00ool00002ool00`00ooooo`0Zool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
02Goo`03003ooooo00;oo`03003oo`0000?oo`03003ooooo02Woo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool0:ooo00<00?ooool00ooo0P000ooo00<00?oo
ool0:Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03
ool00`00ooooo`0Uool00`00ooooo`03ool20004ool00`00ooooo`0Xool00`00ooooo`0eool00`00
ooooo`0Eool3000Eool30006ool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo
02Goo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02Soo`03003ooooo03Goo`03003ooooo
01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool01?oo0P001?oo00<00?ooool09ooo00<00?oo
ool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`0000000P000_oo0`003?oo003oool3
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`04ool20005ool00`00
ooooo`0Vool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo0P001Ooo
00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00ko
o`03003ooooo00?oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Ko
o`03003ooooo03Goo`04003ooooo0003ool60003ool20007ool01@00oooooooo00001_oo1P000_oo
0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo00<00?oo
ool00ooo00<00?ooool09Ooo00<00?ooool01?oo00<00?oo00001Ooo00<00?ooool09Ooo0P00=_oo
00<00?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003oool3ool00`00oooo
o`0>ool00`00ooooo`0[ool00`00ooooo`04ool01000ool000001?oo00<00?ooool09Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Tool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo02Goo`03
003ooooo00Coo`03003ooooo00Ooo`03003ooooo02?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo5?oo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool01?oo00D00?oo
ooooo`0000Goo`03003ooooo02?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo5?oo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool08_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`0Rool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooaCoo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00;oo`80
00Goo`03003ooooo00goo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool0:ooo00<00?ooool01?oo00<00?ooool00_oo
0P001_oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo02Goo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00_oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`05ool00`00ooooo`0:ool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00ooooo`0Uool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0:ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00
ooooo`0Uool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`0:ool2000:
ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo
00?oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo
01goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo
00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00
ooooo`0>ool00`00ooooo`0[ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0Lool00`00
ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo02Goo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo00?oo`03
003ooooo01coo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00
oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool01?oo00<00?oo
ool01_oo00<00?oo00001_oo00<00?ooool06ooo0P00=_oo00<00?ooool05_oo10002?oo1@0000?o
o`0000000P000_oo1@0000Coo`00000000coo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo
00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool06_oo
00<00?ooool0=Ooo00<00?ooool01ooo10002ooo00D00?ooooooo`0000_oo`8000Goo`05003ooooo
ool00004ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo
02Goo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo01[oo`03003ooooo
03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`05003oooooool00007ool4
00000ooo003oo`05ool40004ool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo
02Goo`03003ooooo00Coo`03003ooooo00Ooo`800003ool00?oo00Goo`03003ooooo01Woo`03003o
oooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`D00003ool0000000@00004ool00000
0004ool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo00Co
o`03003ooooo017oo`03003ooooo01Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo5?oo00<00?ooool0:ooo00<00?ooool01?oo00<00?ooool04_oo00<00?ooool06?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`0Uool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`0Gool00`00ooooo`0eool00`00ooooo`0dool3000<ool00?oooaCoo`03003ooooo00?oo`03003o
oooo02Goo`03003ooooo00Coo`03003ooooo00Woo`04003ooooo0006ool00`00ooooo`0Gool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo
02Coo`@000Coo`03003ooooo01Coo`03003ooooo01Koo`8003Koo`03003ooooo03Koo`03003ooooo
00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool02_oo
00<00?ooool01ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool3ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`0:ool00`00
ooooo`08ool00`00ooooo`0Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaCoo`03003ooooo00?oo`03003ooooo02coo`03003ooooo00koo`03003ooooo00Goo`03003ooooo
01Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool0<_oo
00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool05?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00ooooo`0/ool00`00ooooo`0;ool20002
ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo02coo`03003ooooo00ooo`03
003ooooo00Koo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0:_oo10004Ooo00<00?ooool01Ooo
00<00?ooool04_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`0lool00`00ooooo`09ool00`00ooooo`0Aool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo04Soo`03003ooooo017oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00
oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0BOoo00<00?ooool04?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`13
ool01@00oooooooo00002?oo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolDool00`00ooooo`03ool00`00ooooo`0mool00`00ooooo`0:ool00`00ooooo`0?
ool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?o
o`0000000`0000?oo`0000000`0000Coo`00000000coo`00oooo5?oo00<00?ooool00ooo00<00?oo
ool0Booo00<00?ooool03_oo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003o
oooo000<ool00?oooaCoo`03003ooooo00?oo`03003ooooo03ooo`03003ooooo00Woo`03003ooooo
00koo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000coo`00oooo0ooo00<00?ooool0
3_oo00<00?ooool00ooo00<00?ooool0?ooo00D00?ooooooo`0000Soo`03003ooooo00goo`03003o
oooo03Goo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?o
o`8000coo`00oooo5?oo00<00?ooool00ooo00<00?ooool0A?oo00@00?ooooooo`8000?oo`03003o
o`0000Coo`<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003o
oooo00[oo`00oooo5?oo00<00?ooool00ooo00<00?ooool0A?oo00@00?ooool000;oo`04003ooooo
0005ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo
003oool3ool00`00ooooo`0>ool00`00ooooo`16ool00`00ooooo`02ool00`00ool00002ool01@00
oooooooo00001?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0A_oo0P000_oo00D00?oooooo
o`0000Goo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<0
0?ooool00ooo00<00?ooool0Aooo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03
003ooooo047oo`03003ooooo00Coo`8000Koo`03003ooooo00@000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool00ooo00<00?ooool0D?oo00<00?ooool0
2Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool0
0`00ooooo`03ool00`00ooooo`17ool20008ool00`00ooooo`08ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo04?o
o`03003ooooo00_oo`03003ooooo00Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo0ooo00<00?ooool03_oo00<00?ooool0B?oo0`003Ooo00<00?ooool01ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`03ool0
0`00ooooo`12ool4000=ool00`00ooooo`06ool2000fool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo047oo`D000Coo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool01ooo00<00?ooool01Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00oooo
o`17ool20002ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0Qool3
000Bool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo04_oo`03003ooooo00Oo
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[o
o`00oooo5?oo00<00?ooool00ooo00<00?ooool0B_oo0`002Ooo00<00?ooool00ooo00<00?ooool0
=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004
ool00000000<ool00?ooo`?oo`03003ooooo00koo`03003ooooo05coo`03003ooooo00?oo`03003o
oooo03Goo`03003ooooo00Ooo`8000coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo
00<00?oo00000_oo00H00?oo00000?oo000<ool00?oooaCoo`03003ooooo00?oo`03003ooooo04go
o`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo03Goo`04003ooooo0002ool200000ooo0000
00040002ool00`00ooooo`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo
00<00?oo00000`003?oo003ooolDool00`00ooooo`03ool00`00ooooo`1Gool00`00ooooo`02ool2
000fool00`00ooooo`08ool00`00ooooo`0;ool400000ooo00000002ool70002ool400000ooo0000
00030002ool3000<ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo04koo`03
003oo`0000Ooo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03
003ooooo00koo`03003ooooo00?oo`03003ooooo05Woo`04003ooooo000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo05?oo`03003ooooo00?oo`04003o
oooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo
05[oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool0E_oo00<00?oo
ool00ooo00@00?ooooooo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?oo
ool03_oo00<00?ooool00ooo00<00?ooool0D?oo00<00?ooool01_oo1@00=_oo00<00?ooool0=_oo
00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`1Aool00`00
ooooo`04ool7000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03
003ooooo00?oo`03003ooooo057oo`03003ooooo00Ooo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0D_oo00<00?ooool01_oo
1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0>ool00`00ooooo`03
ool00`00ooooo`1Kool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo
00koo`03003ooooo00?oo`03003ooooo05;oo`D000?oo`@003Koo`03003ooooo03Koo`03003ooooo
00[oo`00oooo5?oo00<00?ooool0F?oo1@001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolDool00`00ooooo`03ool00`00ooooo`1Bool50003ool5000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooaCoo`03003ooooo00?oo`03003ooooo05;oo`D00003ool0000000D0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo
00<00?ooool0D_oo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00
ooooo`03ool00`00ooooo`1Cool40003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaCoo`03003ooooo00?oo`03003ooooo05Goo`03003ooooo00;oo`D003Goo`03003ooooo00Soo`03
003ooooo00_oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000<
ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo05Goo`03003ooooo00Coo`03
003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006
ool2000<ool00?ooo`?oo`03003ooooo00koo`03003ooooo05_oo`03003ooooo00Coo`03003ooooo
03Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`80
00coo`00oooo5?oo00<00?ooool00ooo00<00?ooool0EOoo00<00?ooool01?oo00<00?ooool0=Ooo
00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Coo`04003ooooo
ool40002ool3000<ool00?oooaCoo`03003ooooo00?oo`03003ooooo05?oo`<000Koo`03003ooooo
03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00oooo5?oo00<00?ooool00ooo00<00?oo
ool0G?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003oool3ool00`00
ooooo`0>ool00`00ooooo`03ool00`00ooooo`1Lool00`00ooooo`0eool00`00ooooo`0Xool3000;
ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo05coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo00<00?oo
ool00ooo00<00?ooool0G?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3
ool00`00ooooo`0>ool00`00ooooo`1Rool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo05coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0G?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`03ool00`00
ooooo`1Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo
00?oo`03003ooooo05coo`03003ooooo03GoocX000coo`00oooo5?oo00<00?ooool00ooo00<00?oo
ool0G?oo00<00?ooool0Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo
000]oooo001?001kool002goool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo
003oooogool00;Ooo`<00?ooocgoo`00^_oo00<00?ooool0oooo>_oo002Uool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<00?Woo`00Y_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007
ool00`00ooooo`3gool00:Koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`3gool00:Goo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool0mooo0039ool00`00ooooo`0Kool01000ooooo`002ooo
00<00?ooool00`00n_oo0039ool00`00ooooo`0Lool20009ool40002ool3003jool00:goo`03003o
oooo027oo`03003ooooo0?ooob?oo`00oooomooo003oooogool00?ooooOoo`00YOoo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00looo002V
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo0?7oo`00Y_oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0lOoo002Uool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool00??oo`00^_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<00?Co
o`00^_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00m?oo002iool2000Rool00`00oooo
o`3ooolGool00?ooooOoo`00oooomooo003oooogool00:Goo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?Ooo`00ZOoo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool2
0004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000n?oo002Uool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Soo`00YOoo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004003hool00;Woo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo0?ooo`Coo`00^Ooo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo0?ooo`Coo`00]ooo0`002ooo00<00?ooool09ooo0P00oooo1_oo003oooogool00?ooooOoo`00
oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06379 m
.29167 .06379 L
.42773 .0638 L
.56378 .06382 L
.69984 .06396 L
.83589 .08317 L
.97194 .30388 L
.97619 .37089 L
s
.15562 .06379 m
.15562 .06379 L
s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.29167 .06379 m
.29167 .06379 L
s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.42773 .06382 m
.42773 .06378 L
s
.42773 .06382 1.5 0 Mabsadd m
.42773 .06382 -1.5 0 Mabsadd L s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.56378 .06386 m
.56378 .06378 L
s
.56378 .06386 1.5 0 Mabsadd m
.56378 .06386 -1.5 0 Mabsadd L s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.69984 .06432 m
.69984 .06359 L
s
.69984 .06432 1.5 0 Mabsadd m
.69984 .06432 -1.5 0 Mabsadd L s
.69984 .06359 1.5 0 Mabsadd m
.69984 .06359 -1.5 0 Mabsadd L s
.83589 .12643 m
.83589 .0399 L
s
.83589 .12643 1.5 0 Mabsadd m
.83589 .12643 -1.5 0 Mabsadd L s
.83589 .0399 1.5 0 Mabsadd m
.83589 .0399 -1.5 0 Mabsadd L s
.97194 .43814 m
.97194 .16963 L
s
.97194 .43814 1.5 0 Mabsadd m
.97194 .43814 -1.5 0 Mabsadd L s
.97194 .16963 1.5 0 Mabsadd m
.97194 .16963 -1.5 0 Mabsadd L s
.97619 .37459 m
.97619 .36719 L
s
.97619 .37459 1.5 0 Mabsadd m
.97619 .37459 -1.5 0 Mabsadd L s
.97619 .36719 1.5 0 Mabsadd m
.97619 .36719 -1.5 0 Mabsadd L s
.0001 w
.15562 .06379 -1.875 0 Mabsadd m
.15562 .06379 0 2.5 Mabsadd L
.15562 .06379 1.875 0 Mabsadd L
.15562 .06379 0 -2.5 Mabsadd L
.15562 .06379 -1.875 0 Mabsadd L closepath F
.29167 .06379 -1.875 0 Mabsadd m
.29167 .06379 0 2.5 Mabsadd L
.29167 .06379 1.875 0 Mabsadd L
.29167 .06379 0 -2.5 Mabsadd L
.29167 .06379 -1.875 0 Mabsadd L closepath F
.42773 .0638 -1.875 0 Mabsadd m
.42773 .0638 0 2.5 Mabsadd L
.42773 .0638 1.875 0 Mabsadd L
.42773 .0638 0 -2.5 Mabsadd L
.42773 .0638 -1.875 0 Mabsadd L closepath F
.56378 .06382 -1.875 0 Mabsadd m
.56378 .06382 0 2.5 Mabsadd L
.56378 .06382 1.875 0 Mabsadd L
.56378 .06382 0 -2.5 Mabsadd L
.56378 .06382 -1.875 0 Mabsadd L closepath F
.69984 .06396 -1.875 0 Mabsadd m
.69984 .06396 0 2.5 Mabsadd L
.69984 .06396 1.875 0 Mabsadd L
.69984 .06396 0 -2.5 Mabsadd L
.69984 .06396 -1.875 0 Mabsadd L closepath F
.83589 .08317 -1.875 0 Mabsadd m
.83589 .08317 0 2.5 Mabsadd L
.83589 .08317 1.875 0 Mabsadd L
.83589 .08317 0 -2.5 Mabsadd L
.83589 .08317 -1.875 0 Mabsadd L closepath F
.97194 .30388 -1.875 0 Mabsadd m
.97194 .30388 0 2.5 Mabsadd L
.97194 .30388 1.875 0 Mabsadd L
.97194 .30388 0 -2.5 Mabsadd L
.97194 .30388 -1.875 0 Mabsadd L closepath F
.97619 .37089 -1.875 0 Mabsadd m
.97619 .37089 0 2.5 Mabsadd L
.97619 .37089 1.875 0 Mabsadd L
.97619 .37089 0 -2.5 Mabsadd L
.97619 .37089 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06379 L
.63259 .06379 L
.76864 .06429 L
.9047 .13867 L
.97619 .32844 L
s
[ ] 0 setdash
.49653 .0638 m
.49653 .06378 L
s
.49653 .0638 1.5 0 Mabsadd m
.49653 .0638 -1.5 0 Mabsadd L s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06378 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.76864 .06539 m
.76864 .06318 L
s
.76864 .06539 1.5 0 Mabsadd m
.76864 .06539 -1.5 0 Mabsadd L s
.76864 .06318 1.5 0 Mabsadd m
.76864 .06318 -1.5 0 Mabsadd L s
.9047 .24106 m
.9047 .03628 L
s
.9047 .24106 1.5 0 Mabsadd m
.9047 .24106 -1.5 0 Mabsadd L s
.9047 .03628 1.5 0 Mabsadd m
.9047 .03628 -1.5 0 Mabsadd L s
.97619 .47636 m
.97619 .18052 L
s
.97619 .47636 1.5 0 Mabsadd m
.97619 .47636 -1.5 0 Mabsadd L s
.97619 .18052 1.5 0 Mabsadd m
.97619 .18052 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .06379 0 2.5 Mabsadd m
.63259 .06379 -0.56518 .7779 Mabsadd L
.63259 .06379 -2.37764 .77254 Mabsadd L
.63259 .06379 -0.91448 -0.29713 Mabsadd L
.63259 .06379 -1.46946 -2.02254 Mabsadd L
.63259 .06379 0 -0.96154 Mabsadd L
.63259 .06379 1.46946 -2.02254 Mabsadd L
.63259 .06379 .91448 -0.29713 Mabsadd L
.63259 .06379 2.37764 .77254 Mabsadd L
.63259 .06379 .56518 .7779 Mabsadd L
.63259 .06379 0 2.5 Mabsadd L closepath F
.76864 .06429 0 2.5 Mabsadd m
.76864 .06429 -0.56518 .7779 Mabsadd L
.76864 .06429 -2.37764 .77254 Mabsadd L
.76864 .06429 -0.91448 -0.29713 Mabsadd L
.76864 .06429 -1.46946 -2.02254 Mabsadd L
.76864 .06429 0 -0.96154 Mabsadd L
.76864 .06429 1.46946 -2.02254 Mabsadd L
.76864 .06429 .91448 -0.29713 Mabsadd L
.76864 .06429 2.37764 .77254 Mabsadd L
.76864 .06429 .56518 .7779 Mabsadd L
.76864 .06429 0 2.5 Mabsadd L closepath F
.9047 .13867 0 2.5 Mabsadd m
.9047 .13867 -0.56518 .7779 Mabsadd L
.9047 .13867 -2.37764 .77254 Mabsadd L
.9047 .13867 -0.91448 -0.29713 Mabsadd L
.9047 .13867 -1.46946 -2.02254 Mabsadd L
.9047 .13867 0 -0.96154 Mabsadd L
.9047 .13867 1.46946 -2.02254 Mabsadd L
.9047 .13867 .91448 -0.29713 Mabsadd L
.9047 .13867 2.37764 .77254 Mabsadd L
.9047 .13867 .56518 .7779 Mabsadd L
.9047 .13867 0 2.5 Mabsadd L closepath F
.97619 .32844 0 2.5 Mabsadd m
.97619 .32844 -0.56518 .7779 Mabsadd L
.97619 .32844 -2.37764 .77254 Mabsadd L
.97619 .32844 -0.91448 -0.29713 Mabsadd L
.97619 .32844 -1.46946 -2.02254 Mabsadd L
.97619 .32844 0 -0.96154 Mabsadd L
.97619 .32844 1.46946 -2.02254 Mabsadd L
.97619 .32844 .91448 -0.29713 Mabsadd L
.97619 .32844 2.37764 .77254 Mabsadd L
.97619 .32844 .56518 .7779 Mabsadd L
.97619 .32844 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06379 m
.54491 .0638 L
.68096 .0638 L
.81702 .06383 L
.95307 .35459 L
.97619 .34887 L
s
[ ] 0 setdash
.40885 .06379 m
.40885 .06379 L
s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.54491 .06385 m
.54491 .06376 L
s
.54491 .06385 1.5 0 Mabsadd m
.54491 .06385 -1.5 0 Mabsadd L s
.54491 .06376 1.5 0 Mabsadd m
.54491 .06376 -1.5 0 Mabsadd L s
.68096 .06381 m
.68096 .06378 L
s
.68096 .06381 1.5 0 Mabsadd m
.68096 .06381 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .0639 m
.81702 .06375 L
s
.81702 .0639 1.5 0 Mabsadd m
.81702 .0639 -1.5 0 Mabsadd L s
.81702 .06375 1.5 0 Mabsadd m
.81702 .06375 -1.5 0 Mabsadd L s
.95307 .35887 m
.95307 .35031 L
s
.95307 .35887 1.5 0 Mabsadd m
.95307 .35887 -1.5 0 Mabsadd L s
.95307 .35031 1.5 0 Mabsadd m
.95307 .35031 -1.5 0 Mabsadd L s
.97619 .50824 m
.97619 .1895 L
s
.97619 .50824 1.5 0 Mabsadd m
.97619 .50824 -1.5 0 Mabsadd L s
.97619 .1895 1.5 0 Mabsadd m
.97619 .1895 -1.5 0 Mabsadd L s
.0001 w
.40885 .06379 -2.5 2.5 Mabsadd m
.40885 .06379 2.5 2.5 Mabsadd L
.40885 .06379 2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 2.5 Mabsadd L closepath F
.54491 .0638 -2.5 2.5 Mabsadd m
.54491 .0638 2.5 2.5 Mabsadd L
.54491 .0638 2.5 -2.5 Mabsadd L
.54491 .0638 -2.5 -2.5 Mabsadd L
.54491 .0638 -2.5 2.5 Mabsadd L closepath F
.68096 .0638 -2.5 2.5 Mabsadd m
.68096 .0638 2.5 2.5 Mabsadd L
.68096 .0638 2.5 -2.5 Mabsadd L
.68096 .0638 -2.5 -2.5 Mabsadd L
.68096 .0638 -2.5 2.5 Mabsadd L closepath F
.81702 .06383 -2.5 2.5 Mabsadd m
.81702 .06383 2.5 2.5 Mabsadd L
.81702 .06383 2.5 -2.5 Mabsadd L
.81702 .06383 -2.5 -2.5 Mabsadd L
.81702 .06383 -2.5 2.5 Mabsadd L closepath F
.95307 .35459 -2.5 2.5 Mabsadd m
.95307 .35459 2.5 2.5 Mabsadd L
.95307 .35459 2.5 -2.5 Mabsadd L
.95307 .35459 -2.5 -2.5 Mabsadd L
.95307 .35459 -2.5 2.5 Mabsadd L closepath F
.97619 .34887 -2.5 2.5 Mabsadd m
.97619 .34887 2.5 2.5 Mabsadd L
.97619 .34887 2.5 -2.5 Mabsadd L
.97619 .34887 -2.5 -2.5 Mabsadd L
.97619 .34887 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.71404 .01472 m
.71404 .60332 L
s
.0001 w
[ ] 0 setdash
.71404 .01472 0 2.5 Mabsadd m
.71404 .01472 -2.165 -1.25 Mabsadd L
.71404 .01472 2.165 -1.25 Mabsadd L
.71404 .01472 0 2.5 Mabsadd L closepath F
.71404 .60332 0 2.5 Mabsadd m
.71404 .60332 -2.165 -1.25 Mabsadd L
.71404 .60332 2.165 -1.25 Mabsadd L
.71404 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.77176 .01472 m
.77176 .60332 L
s
.01 w
.77176 .01472 Mdot
.77176 .60332 Mdot
.001 w
[ ] 0 setdash
.8181 .01472 m
.8181 .60332 L
s
.0001 w
.8181 .01472 -1.875 0 Mabsadd m
.8181 .01472 0 2.5 Mabsadd L
.8181 .01472 1.875 0 Mabsadd L
.8181 .01472 0 -2.5 Mabsadd L
.8181 .01472 -1.875 0 Mabsadd L closepath F
.8181 .60332 -1.875 0 Mabsadd m
.8181 .60332 0 2.5 Mabsadd L
.8181 .60332 1.875 0 Mabsadd L
.8181 .60332 0 -2.5 Mabsadd L
.8181 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool400000ooo00000002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003o
oooo00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool3
00001Ooo00000000ool01@0000Coo`00000000;oo`800003ool0000000<00004ool000000002ool2
00000ooo0000000400000ooo00000002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo00000003001lool002go
ool004h007coo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00D00?ooooooo`0000Woo`03003o
oooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Coo`03003oo`0000Coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo07_oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0<ooo00<00?ooool0Nooo003ooolOool0
0`00ooooo`0Qool00`00ooooo`0cool00`00ooooo`1kool00?oooaooo`03003ooooo017oo`03003o
oooo00goo`03003ooooo03?oo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo
0`00;?oo0P00;?oo10004ooo00<00?ooool03Ooo00<00?ooool01Ooo1000:_oo00<00?ooool0Nooo
000cool00`00ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:?oo1000;_oo00<00?ooool0:Ooo
0P0000?oo`00ool04_oo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool0:Ooo00<00?ooool0
Nooo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool0
8_oo1@0000Coo`00ool002Koo`D000Coo`03003ooooo02?oo`D000?oo`8001?oo`03003ooooo00go
o`03003oo`0000@000?oo`03003ooooo00ooo`@001Koo`03003ooooo07_oo`00<ooo00<00?ooool0
:_oo0`00;?oo00@00?ooool002_oo`8002goo`8002ooo`03003ooooo017oo`03003ooooo00goo`04
003oooooool40002ool00`00ooooo`0@ool00`00ooooo`0Fool2001lool003Coo`03003ooooo02Wo
o`03003ooooo02coo`<002coo`8002ooo`03003ooooo02coo`03003ooooo017oo`03003ooooo00go
o`03003ooooo00?oo`05003oooooool0000Bool00`00ooooo`0Fool00`00ooooo`1kool0037oo`@0
02coo`<002_oo`<002goo`03003ooooo02[oo`<002coo`@002?oo`03003ooooo00?oo`03003oo`00
008001;oo`03003ooooo01Koo`03003ooooo07_oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0
0ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0Nooo003ooom3ool00`00ooooo`03ool0
0`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`1kool00?oooaooo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00?oo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo07_oo`00oooo
7ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0
Nooo001Lool2000]ool2000Fool2000=ool50003ool2000Fool2000=ool50003ool2000Fool2000=
ool50003ool20004ool00`00ooooo`0?ool2000=ool50004ool00`00ooooo`0Dool00`00ooooo`0F
ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo1P001?oo00<00?ooool0
1Ooo1@000ooo0`002Ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<0
0?ooool01_oo1P000ooo00<00?ooool01_oo1@000ooo0`000_oo20002?oo1P000ooo00<00?ooool0
1_oo1@001?oo0P002Ooo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo07_oo`00<?oo00<00?ooool0:_oo00<00?oo0000;?oo00<00?oo00008ooo1@00
1?oo0P009?oo1@001?oo0P009?oo1@001?oo0P000ooo00<00?ooool00ooo1P001_oo00@00?ooool0
00_oo`D000Coo`8001Goo`03003ooooo01Koo`03003ooooo07_oo`00/_oo1@00:_oo1@00:_oo1@00
5Ooo1`001Ooo00<00?ooool01_oo1@001?oo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool0
Nooo003ooolOool00`00ooooo`0@ool7000:ool20004ool00`00ooooo`0Dool00`00ooooo`0Fool0
0`00ooooo`1kool00?oooaooo`03003ooooo017oo`03003ooooo00?oo`H000Coo`03003ooooo00?o
o`03003ooooo01Coo`03003ooooo01Koo`03003ooooo07_oo`00oooo7ooo00<00?ooool04Ooo00<0
0?ooool02Ooo1`000_oo0`005Ooo00<00?ooool05_oo00<00?ooool0Nooo003ooolOool00`00oooo
o`0Aool00`00ooooo`07ool20004ool00`00ool00005000Eool00`00ooooo`0Fool00`00ooooo`1k
ool00?oooaooo`03003ooooo017oo`03003ooooo00[oo`04003ooooo0002ool00`00ool00002000E
ool00`00ooooo`0Fool2001lool00?oooaooo`03003ooooo017oo`03003ooooo00_oo`03003oo`00
00Goo`8001Goo`03003ooooo01Koo`03003ooooo07_oo`00oooo<ooo00<00?ooool03Ooo0P001?oo
00<00?oo00005?oo00<00?ooool05_oo00<00?ooool0Nooo003ooolOool00`00ooooo`0Qool02@00
oooooooo003oo`00ool0000Dool00`00ooooo`0Fool00`00ooooo`1kool00?oooaooo`03003ooooo
027oo`03003ooooo00800005ool00?ooool0000Cool00`00ooooo`0Fool00`00ooooo`1kool00?oo
oaooo`03003ooooo027oo`03003ooooo00;oo`8000?oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo07_oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool00_oo0`000_oo
00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Nooo003ooolOool00`00ooooo`0Qool00`00
ooooo`03ool01000oooooooo0P004Ooo00<00?ooool05_oo00<00?ooool0Nooo003ooolOool00`00
ooooo`0Qool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`0Fool00`00
ooooo`1kool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo00?oo`8000ooo`03
003ooooo01Koo`8007coo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool00ooo
00<00?ooool01?oo00@00?ooool000coo`03003ooooo01Koo`03003ooooo07_oo`00oooo7ooo00<0
0?ooool08Ooo00<00?ooool00ooo00<00?oo00001?oo00@00?ooool000coo`03003ooooo01Koo`03
003ooooo07_oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo00001Ooo00<00?oo
ool00_oo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool0Nooo003ooolOool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`0Fool00`00ooooo`1k
ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`04003oooooool40007ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`0Fool00`00ooooo`0eoolj000<ool00?oooaooo`03003ooooo
017oo`03003ooooo00goo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Koo`05003ooooo
ool0000Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo
00goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Goo`05003oooooool0000Hool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo
00goo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo00Soo`<001Ooo`8003Koo`03003ooooo
03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool02?oo
00<00?ooool01?oo00<00?ooool01ooo0P006?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`03
ool00`00ooooo`06ool5000Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaooo`03003ooooo027oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00Ooo`8001Ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?oo
ool04Ooo00<00?ooool01_oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0Aool00`00ooooo`06ool00`00ooooo`0F
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03
003ooooo01;oo`03003ooooo00Goo`03003oo`0001Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool02ooo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool00_oo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo
00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00oooo7ooo
00<00?ooool08Ooo00<00?ooool04ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00Koo`8000Ooo`03003ooooo03Goo`04003ooooo0003ool70002ool20009ool01000ooooo`001?oo
00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolOool00`00
ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`03ool01@00oooooooo00000_oo
00<00?ooool02?oo00<00?ooool01?oo0`00=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool000Co
o`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooaooo`03
003ooooo017oo`03003ooooo00goo`03003ooooo01Coo`03003ooooo00?oo`05003oooooool00002
ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00
ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00oooo7ooo00<00?ooool08Ooo
00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007
ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?oo
ool03Ooo00<00?ooool01_oo00D00?ooooooo`0000Coo`8000Woo`@000;oo`@003Ooo`03003ooooo
01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo@ooo00<00?ooool03_oo00<0
0?ooool01Ooo00D00?ooooooo`0000Coo`03003ooooo013oo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool03_oo00<00?ooool0
1_oo00@00?ooool001Ooo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?oo
ool04Ooo00<00?ooool03Ooo00<00?ooool03ooo00<00?ooool01Ooo00@00?ooool001Ooo`@003Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<0
0?ooool06?oo00<00?oo00001Ooo00<00?ooool03ooo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0Iool2000Gool3000fool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003o
oooo01Woo`8001Ooo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool0
4Ooo00<00?ooool03Ooo00<00?ooool04Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0
3_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`0Jool00`00oooo
o`0Eool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003o
oooo01[oo`8001Koo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool0
8Ooo00<00?ooool06_oo00<00?oo00001Ooo00<00?ooool03Ooo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0Bool00`00oooo
o`05ool00`00ool00006ool00`00ooooo`0<ool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooaooo`03003ooooo027oo`03003ooooo01?oo`03003ooooo00Coo`04003ooooo000Dool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo01?oo`03
003ooooo00Coo`05003oooooool0000Cool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo01Coo`03003ooooo00?oo`05003ooooo
ool00005ool00`00ooooo`0;ool3000fool00`00ooooo`0Gool30002ool40002ool40002ool50000
0ooo000000020002ool3000<ool00?oooc?oo`03003ooooo00goo`03003ooooo01Goo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo013oo`8003Ooo`03003ooooo00Ooo`<000koo`04003ooooo
0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooaoo
o`03003ooooo027oo`03003ooooo01[oo`03003ooooo00;oo`03003ooooo013oo`8003Ooo`04003o
oooo0002ool20002ool200000ooo00000002ool00`00ooooo`07ool01000ooooo`001?oo00<00?oo
ool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo7ooo00<00?ooool0
8Ooo00<00?ooool06_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool02_oo0P00=ooo00<0
0?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool0
0?oooaooo`03003ooooo027oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo00koo`8003Oo
o`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[o
o`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool05_oo00D00?ooooooo`0000Ko
o`03003ooooo00koo`8003Ooo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo
00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool05ooo00@00?ooool000Oo
o`05003oooooool0000;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003o
oooo017oo`03003ooooo00goo`03003ooooo01[oo`03003ooooo00Koo`04003ooooo000;ool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo01[oo`03
003ooooo00Koo`03003ooooo00coo`<003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo
00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool06?oo00<00?oo00002Ooo00@00?ooool000[o
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool0
3Ooo00<00?ooool06?oo1@001ooo00D00?ooooooo`0000Woo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool06Ooo00<00?ooool02Ooo00<00?ooool0
2_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00oooo
o`0Iool00`00ooooo`0:ool00`00ooooo`09ool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooaooo`03003ooooo027oo`03003ooooo01[oo`03003ooooo00Woo`04003ooooo0008ool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03
003ooooo01[oo`03003ooooo00[oo`03003ooooo00Soo`8003Ooo`03003ooooo03Koo`03003ooooo
00[oo`00oooo@ooo00<00?ooool07ooo0P001Ooo0P000ooo0`001?oo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0Nool01000ooooo`001_oo00<0
0?oo00000`001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0A
ool00`00ooooo`0=ool00`00ooooo`0Lool00`00ool00002ool00`00ooooo`05ool200000ooo003o
o`04ool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003o
oooo00goo`03003ooooo01coo`03003oo`0000;oo`03003ooooo00Goo`04003oo`000005ool2000g
ool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo
01koo`04003ooooo0008ool30005ool2000gool00`00ooooo`0Fool00`00ooooo`0Mool00`00oooo
o`0:ool00?oooaooo`03003ooooo027oo`03003ooooo01ooo`8000[oo`8000Goo`8003Ooo`03003o
oooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo00000000
3?oo003ooolOool00`00ooooo`0Qool00`00ooooo`0Nool00`00ooooo`0:ool00`00ooooo`04ool2
000gool00`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00
ooooo`0Nool00`00ooooo`0;ool00`00ooooo`03ool2000gool00`00ooooo`08ool2000<ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`00
3?oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0Oool00`00ooooo`0:ool0
0`00ooooo`03ool2000gool00`00ooooo`08ool00`00ooooo`0:ool50008ool:00000ooo00000003
0002ool3000<ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo01ooo`03003o
oooo00_oo`03003ooooo00;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<0
0?ooool04Ooo00<00?ooool03Ooo00<00?ooool08?oo00<00?ooool02ooo00@00?ooooooo`<003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<0
0?ooool08?oo00<00?ooool02ooo00@00?ooooooo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0;ooo00<00?ooool00P00=ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0`ool01000
ool00000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`0_ool200000ooo
0000000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo
02;oo`03003ooooo00[oo`03003oo`00008003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<Ooo0`00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0`ool4000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo033oo`@003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool09?oo00<0
0?ooool02ooo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Aool0
0`00ooooo`0=ool00`00ooooo`0Tool00`00ooooo`0;ool2000gool00`00ooooo`0fool00`00oooo
o`0:ool00?oood?oo`03003ooooo02Goo`03003ooooo00Woo`<003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool09Ooo00<00?ooool02_oo0P00=ooo00<0
0?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00oooo
o`0Vool00`00ooooo`09ool2000gool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool0
0`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo03;oo`8003Oo
o`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00oooo7ooo00<0
0?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<_oo0P00=ooo00<00?ooool02?oo0P003?oo00D0
0?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo
003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0aool4000fool01000ooooo`00
0ooo1P000ooo0P001ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool0
0`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo02Ooo`8000Wo
o`<003Koo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00oooo<ooo
00<00?ooool03Ooo00<00?ooool0<_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolO
ool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0bool2000gool00`00ooooo`0fool00`00
ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo03;oo`8003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0:Ooo00<00?ooool01Ooo1@00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0Zool00`00
ooooo`04ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03
003ooooo00goo`03003ooooo02Woo`D000;oo`H003Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7ooo00<00?ooool08Ooo00<00?ooool07ooo0P001Ooo00<00?ooool01@000ooo1@00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`0Nool01000ooooo`001ooo1@000ooo
1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0Nool01000ooooo`001ooo1@001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0Nool01000ooooo`001ooo
1@001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00
ooooo`0Nool01000ooooo`002?oo00<00?ooool01Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0Oool2000:ool30004ool4000eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo037oo`@003Koo`03003o
oooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0
<_oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00oooo
o`0bool2000gool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?oooaooo`03003ooooo017o
o`03003ooooo00goo`03003ooooo03;oo`8003Ooo`03003ooooo01Koo`03003ooooo01goo`03003o
oooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<_oo0`00=_oo00<0
0?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00oooo7ooo00<0
0?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<_oo0P00=ooo00<00?ooool01ooo10002ooo00D0
0?ooooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?oooaooo`03003o
oooo017oo`03003ooooo00goo`03003ooooo03;oo`8003Ooo`03003ooooo00H00003ool0000000@0
0003ool00000008000Coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00oooo
o`0:ool00?oooaooo`03003ooooo027oo`03003ooooo03;oo`8003Ooo`03003ooooo00Soo`03003o
oooo00[oo`D000Soo`D00003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?oooaoo
o`03003ooooo027oo`03003ooooo03;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
@ooo00<00?ooool0<_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00oooo
o`0Aool00`00ooooo`0=ool00`00ooooo`0bool2000gool00`00ooooo`0dool3000<ool00?oooaoo
o`03003ooooo027oo`03003ooooo03;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
7ooo00<00?ooool08Ooo00<00?ooool0<_oo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo003o
oolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0bool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo03;oo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0<_oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`0bool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo03;oo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0
<_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Aool00`00oooo
o`0=ool00`00ooooo`0bool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003o
oooo017oo`03003ooooo00goo`03003ooooo03;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<_oo0`00=_oo00<00?ooool0
=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0bool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo033o
o`@003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0
<ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003
ool0000000<00003ool0000000<00004ool00000000<ool00?oooaooo`03003ooooo027oo`03003o
oooo03?oo`03003ooooo03Goo`04003ooooo0003ool70002ool20006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003?oo003o
oolOool00`00ooooo`0Qool00`00ooooo`0cool00`00ooooo`0eool00`00ooooo`06ool5000:ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03
ool3000<ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo03?oo`03003ooooo
03Goo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`80
00coo`00oooo7ooo00<00?ooool08Ooo00<00?ooool07ooo0P001Ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0=Ooo00<00?ooool01_oo1@008ooo00<00?ooool01Ooo00<00?ooool02_oo003ooolO
ool00`00ooooo`0Qool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03
003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?oo
ool07_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo01koo`04003ooooo
0009ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003o
oooo027oo`03003ooooo01koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0Oool20009ool4
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027o
o`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<0
0?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0bool4000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo03?oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool0
3Ooo00<00?ooool0<ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00oooo
o`0Aool00`00ooooo`0=ool00`00ooooo`0cool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo03?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0<ooo00<0
0?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool0
0`00ooooo`0cool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool0
0?oooaooo`03003ooooo027oo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo01Koo`L000;o
o`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooolcool0
0`00ooooo`0=ool00`00ooooo`0cool00`00ooooo`0eool00`00ooooo`07ool2000<ool20005ool0
1000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`003?oo003o
oolOool00`00ooooo`0Qool00`00ooooo`0cool00`00ooooo`0eool01000ooooo`000_oo0P0000?o
o`00000010000_oo00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`00
00;oo`03003oo`0000<000coo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0<ooo0P00=_oo00<0
0?ooool02?oo00<00?ooool02ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo
0`003?oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0bool4000eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03003ooooo
03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo00<00?ooool08Ooo
00<00?ooool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00
ooooo`0Qool00`00ooooo`0cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
od?oo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo
00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0cool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo
00goo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo
00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<ooo0P00=_oo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0cool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo00goo`03
003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@ooo00<00?oo
ool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Q
ool00`00ooooo`0cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03
003ooooo027oo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0Zool40005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo
02coo`03003ooooo00Coo`<003Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`D00004ool00000000<ool00?oooaooo`03003ooooo017oo`03
003ooooo00goo`03003ooooo02coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo018000So
o`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<ool00?oooc?oo`03003ooooo
00goo`03003ooooo02coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@0
0003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00oooo7ooo00<00?ooool08Ooo
00<00?ooool0;?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool00?oooaooo`03
003ooooo027oo`03003ooooo02[oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo
00Soo`8000coo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?oo
ool0:_oo00<00?ooool02?oo0P003?oo003ooolOool00`00ooooo`0Aool00`00ooooo`0=ool00`00
ooooo`0cool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?oooaooo`03
003ooooo017oo`03003ooooo00goo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo7ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`0c
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo017oo`03003ooooo
00goo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7ooo
00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolOool00`00ooooo`0Qool00`00ooooo`0cool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo027oo`03003ooooo03?oo`03003ooooo
03GoocX000coo`00oooo7ooo00<00?ooool08Ooo00<00?ooool0<ooo00<00?ooool0Nooo000]oooo
001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l0
07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo
07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00;Coo`<00?oood3oo`00
]ooo00<00?ooool0oooo?Ooo002Rool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00@00?ooooooo`@000?oo`<00?coo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`3jool00:?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`3jool00:;oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool0n_oo0036ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00oOoo0036ool00`00
ooooo`0Lool20009ool40002ool3003mool00:[oo`03003ooooo027oo`03003ooooo0?ooobKoo`00
oooomooo003oooogool00?ooooOoo`00X_oo10000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00l?oo002Sool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo0>koo`00Xooo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0k_oo002Rool40003ool300000ooo000000030002ool40002ool400000ooo
0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool0
1000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo0>koo`00]ooo00<00?ooool06?oo00<0
0?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?7oo`00]ooo00<00?ooool06?oo00<00?oo
ool07?oo0P002Ooo10000_oo0`00lOoo002fool2000Rool00`00ooooo`3ooolJool00?ooooOoo`00
oooomooo003oooogool00:;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`800?[oo`00Y_oo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000nooo002Rool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool0
1000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`000?_oo`00X_oo1@0000?oo`000000100000Coo`00000000Coo`04003o
ooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004003kool00;Koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
0?ooo`Ooo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Ooo`00]?oo0`00
2ooo00<00?ooool09ooo0P00oooo2Ooo003oooogool00?ooooOoo`00oooomooo003oooogool00?oo
ooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06378 L
.56378 .06378 L
.69984 .13249 L
.83589 .33651 L
.97194 .54165 L
.97619 .54362 L
s
.15562 .06377 m
.15562 .06377 L
s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06377 m
.29167 .06377 L
s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06379 m
.42773 .06377 L
s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06377 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .17097 m
.69984 .09401 L
s
.69984 .17097 1.5 0 Mabsadd m
.69984 .17097 -1.5 0 Mabsadd L s
.69984 .09401 1.5 0 Mabsadd m
.69984 .09401 -1.5 0 Mabsadd L s
.83589 .48902 m
.83589 .184 L
s
.83589 .48902 1.5 0 Mabsadd m
.83589 .48902 -1.5 0 Mabsadd L s
.83589 .184 1.5 0 Mabsadd m
.83589 .184 -1.5 0 Mabsadd L s
.97194 .54204 m
.97194 .54126 L
s
.97194 .54204 1.5 0 Mabsadd m
.97194 .54204 -1.5 0 Mabsadd L s
.97194 .54126 1.5 0 Mabsadd m
.97194 .54126 -1.5 0 Mabsadd L s
.97619 .54398 m
.97619 .54325 L
s
.97619 .54398 1.5 0 Mabsadd m
.97619 .54398 -1.5 0 Mabsadd L s
.97619 .54325 1.5 0 Mabsadd m
.97619 .54325 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .13249 -1.875 0 Mabsadd m
.69984 .13249 0 2.5 Mabsadd L
.69984 .13249 1.875 0 Mabsadd L
.69984 .13249 0 -2.5 Mabsadd L
.69984 .13249 -1.875 0 Mabsadd L closepath F
.83589 .33651 -1.875 0 Mabsadd m
.83589 .33651 0 2.5 Mabsadd L
.83589 .33651 1.875 0 Mabsadd L
.83589 .33651 0 -2.5 Mabsadd L
.83589 .33651 -1.875 0 Mabsadd L closepath F
.97194 .54165 -1.875 0 Mabsadd m
.97194 .54165 0 2.5 Mabsadd L
.97194 .54165 1.875 0 Mabsadd L
.97194 .54165 0 -2.5 Mabsadd L
.97194 .54165 -1.875 0 Mabsadd L closepath F
.97619 .54362 -1.875 0 Mabsadd m
.97619 .54362 0 2.5 Mabsadd L
.97619 .54362 1.875 0 Mabsadd L
.97619 .54362 0 -2.5 Mabsadd L
.97619 .54362 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06378 L
.76864 .22805 L
.9047 .51511 L
.97619 .54688 L
s
[ ] 0 setdash
.36048 .06377 m
.36048 .06377 L
s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06377 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .3199 m
.76864 .13619 L
s
.76864 .3199 1.5 0 Mabsadd m
.76864 .3199 -1.5 0 Mabsadd L s
.76864 .13619 1.5 0 Mabsadd m
.76864 .13619 -1.5 0 Mabsadd L s
.9047 .51571 m
.9047 .5145 L
s
.9047 .51571 1.5 0 Mabsadd m
.9047 .51571 -1.5 0 Mabsadd L s
.9047 .5145 1.5 0 Mabsadd m
.9047 .5145 -1.5 0 Mabsadd L s
.97619 .54714 m
.97619 .54662 L
s
.97619 .54714 1.5 0 Mabsadd m
.97619 .54714 -1.5 0 Mabsadd L s
.97619 .54662 1.5 0 Mabsadd m
.97619 .54662 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .22805 0 2.5 Mabsadd m
.76864 .22805 -0.56518 .7779 Mabsadd L
.76864 .22805 -2.37764 .77254 Mabsadd L
.76864 .22805 -0.91448 -0.29713 Mabsadd L
.76864 .22805 -1.46946 -2.02254 Mabsadd L
.76864 .22805 0 -0.96154 Mabsadd L
.76864 .22805 1.46946 -2.02254 Mabsadd L
.76864 .22805 .91448 -0.29713 Mabsadd L
.76864 .22805 2.37764 .77254 Mabsadd L
.76864 .22805 .56518 .7779 Mabsadd L
.76864 .22805 0 2.5 Mabsadd L closepath F
.9047 .51511 0 2.5 Mabsadd m
.9047 .51511 -0.56518 .7779 Mabsadd L
.9047 .51511 -2.37764 .77254 Mabsadd L
.9047 .51511 -0.91448 -0.29713 Mabsadd L
.9047 .51511 -1.46946 -2.02254 Mabsadd L
.9047 .51511 0 -0.96154 Mabsadd L
.9047 .51511 1.46946 -2.02254 Mabsadd L
.9047 .51511 .91448 -0.29713 Mabsadd L
.9047 .51511 2.37764 .77254 Mabsadd L
.9047 .51511 .56518 .7779 Mabsadd L
.9047 .51511 0 2.5 Mabsadd L closepath F
.97619 .54688 0 2.5 Mabsadd m
.97619 .54688 -0.56518 .7779 Mabsadd L
.97619 .54688 -2.37764 .77254 Mabsadd L
.97619 .54688 -0.91448 -0.29713 Mabsadd L
.97619 .54688 -1.46946 -2.02254 Mabsadd L
.97619 .54688 0 -0.96154 Mabsadd L
.97619 .54688 1.46946 -2.02254 Mabsadd L
.97619 .54688 .91448 -0.29713 Mabsadd L
.97619 .54688 2.37764 .77254 Mabsadd L
.97619 .54688 .56518 .7779 Mabsadd L
.97619 .54688 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06378 L
.68096 .06402 L
.81702 .42011 L
.95307 .55176 L
.97619 .5533 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06377 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06379 m
.54491 .06377 L
s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06453 m
.68096 .06352 L
s
.68096 .06453 1.5 0 Mabsadd m
.68096 .06453 -1.5 0 Mabsadd L s
.68096 .06352 1.5 0 Mabsadd m
.68096 .06352 -1.5 0 Mabsadd L s
.81702 .42271 m
.81702 .41751 L
s
.81702 .42271 1.5 0 Mabsadd m
.81702 .42271 -1.5 0 Mabsadd L s
.81702 .41751 1.5 0 Mabsadd m
.81702 .41751 -1.5 0 Mabsadd L s
.95307 .55201 m
.95307 .5515 L
s
.95307 .55201 1.5 0 Mabsadd m
.95307 .55201 -1.5 0 Mabsadd L s
.95307 .5515 1.5 0 Mabsadd m
.95307 .5515 -1.5 0 Mabsadd L s
.97619 .55338 m
.97619 .55322 L
s
.97619 .55338 1.5 0 Mabsadd m
.97619 .55338 -1.5 0 Mabsadd L s
.97619 .55322 1.5 0 Mabsadd m
.97619 .55322 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06402 -2.5 2.5 Mabsadd m
.68096 .06402 2.5 2.5 Mabsadd L
.68096 .06402 2.5 -2.5 Mabsadd L
.68096 .06402 -2.5 -2.5 Mabsadd L
.68096 .06402 -2.5 2.5 Mabsadd L closepath F
.81702 .42011 -2.5 2.5 Mabsadd m
.81702 .42011 2.5 2.5 Mabsadd L
.81702 .42011 2.5 -2.5 Mabsadd L
.81702 .42011 -2.5 -2.5 Mabsadd L
.81702 .42011 -2.5 2.5 Mabsadd L closepath F
.95307 .55176 -2.5 2.5 Mabsadd m
.95307 .55176 2.5 2.5 Mabsadd L
.95307 .55176 2.5 -2.5 Mabsadd L
.95307 .55176 -2.5 -2.5 Mabsadd L
.95307 .55176 -2.5 2.5 Mabsadd L closepath F
.97619 .5533 -2.5 2.5 Mabsadd m
.97619 .5533 2.5 2.5 Mabsadd L
.97619 .5533 2.5 -2.5 Mabsadd L
.97619 .5533 -2.5 -2.5 Mabsadd L
.97619 .5533 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.56536 .01472 m
.56536 .60332 L
s
.0001 w
[ ] 0 setdash
.56536 .01472 0 2.5 Mabsadd m
.56536 .01472 -2.165 -1.25 Mabsadd L
.56536 .01472 2.165 -1.25 Mabsadd L
.56536 .01472 0 2.5 Mabsadd L closepath F
.56536 .60332 0 2.5 Mabsadd m
.56536 .60332 -2.165 -1.25 Mabsadd L
.56536 .60332 2.165 -1.25 Mabsadd L
.56536 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.63341 .01472 m
.63341 .60332 L
s
.01 w
.63341 .01472 Mdot
.63341 .60332 Mdot
.001 w
[ ] 0 setdash
.68119 .01472 m
.68119 .60332 L
s
.0001 w
.68119 .01472 -1.875 0 Mabsadd m
.68119 .01472 0 2.5 Mabsadd L
.68119 .01472 1.875 0 Mabsadd L
.68119 .01472 0 -2.5 Mabsadd L
.68119 .01472 -1.875 0 Mabsadd L closepath F
.68119 .60332 -1.875 0 Mabsadd m
.68119 .60332 0 2.5 Mabsadd L
.68119 .60332 1.875 0 Mabsadd L
.68119 .60332 0 -2.5 Mabsadd L
.68119 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00L00007ool00000003oo`00ool00`000_oo00<00?ooool00`0000?o
o`00ool00`000_oo00<00?ooool00`0000?oo`00ool0100000Goo`00ool00?oo00<000;oo`800003
ool0000000<00004ool000000002ool200000ooo0000000300001?oo000000000_oo0P0000?oo`00
00000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P00
0_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`00O?oo000]oooo001>001lool0
03Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo
00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo
00;oo`03003ooooo00Goo`8000Coo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03
003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo07_oo`00
j_oo00<00?ooool09Ooo00<00?ooool0Hooo00<00?ooool0Nooo003Zool00`00ooooo`0Uool00`00
ooooo`1Sool00`00ooooo`1kool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo06?o
o`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo0`00;?oo0P004ooo00<00?oo
ool03Ooo00<00?ooool01_oo1000:ooo1000:_oo00<00?ooool0Nooo000cool00`00ooooo`0Zool0
1000ooooo`00;_oo00<00?ooool0:?oo1000:Ooo00<00?ooool00_oo00<00?ooool04?oo00<00?oo
ool03Ooo00<00?ooool01_oo0P00;ooo00<00?ooool0:Ooo00<00?ooool0Nooo000[ool50003ool0
0`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool0
02Koo`D000Coo`03003ooooo013oo`03003ooooo00goo`03003ooooo00D000?oo`03003ooooo02Co
o`D000?oo`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?oo
ool002_oo`8002[oo`03003ooooo008001?oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo
02_oo`03003ooooo02Woo`8007coo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;?oo0P00
:_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool0
:ooo00<00?ooool0:Ooo00<00?ooool0Nooo000aool4000/ool3000[ool3000]ool00`00ooooo`0X
ool00`00ool00002000Sool00`00ooooo`06ool4000[ool3000[ool00`00ooooo`1kool00>[oo`03
003ooooo02Goo`03003ooooo06?oo`03003ooooo07_oo`00oooo4ooo00<00?ooool0Hooo00<00?oo
ool0Nooo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`1Sool00`00ooooo`1kool0
0>[oo`03003ooooo02Goo`03003ooooo06?oo`03003ooooo07_oo`00G?oo0P00;Ooo0P005_oo0P00
3Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P003Ooo1@00Hooo00<00?ooool0Nooo000X
oooo001J001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Coo`@000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Coo`@000Soo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?oo`<000Woo`03
003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?oo`@000Soo`03003ooooo00Koo`H000?oo`03
003ooooo00Koo`D000Goo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<00?ooool0:_oo00<00?oo0000;?oo00<0
0?oo00008ooo1@001?oo0P009?oo1@001?oo0P0000?oo`0000008Ooo1@001Ooo00<00?ooool0;?oo
00<00?ooool0;?oo00<00?ooool0Nooo002bool5000Zool50009ool2000Cool00`00ooooo`09ool5
001Sool00`00ooooo`1kool00>[oo`03003ooooo00Coo`8001;oo`03003ooooo00[oo`03003ooooo
06?oo`03003ooooo07_oo`00j_oo00<00?ooool01_oo0P003Ooo00<00?ooool03Ooo00<00?oo0000
Hooo00<00?ooool0Nooo003Zool00`00ooooo`08ool2000;ool00`00ooooo`02ool00`00ooooo`08
ool00`00ool0001Sool00`00ooooo`1kool00>[oo`03003ooooo00[oo`8000Woo`03003ooooo00go
o`04003ooooo001Rool00`00ooooo`1kool00>[oo`03003ooooo00coo`8000Ooo`03003ooooo00go
o`04003ooooo001Rool2001lool00>[oo`03003ooooo00koo`8000Goo`03003ooooo00Coo`03003o
oooo00Koo`05003oooooool0001Qool00`00ooooo`1kool00?goo`8000?oo`03003ooooo00goo`04
003oooooool5001Mool00`00ooooo`1kool00>[oo`03003ooooo01;oo`8000[oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo05coo`03003ooooo07_oo`00j_oo00<00?ooool05?oo0P002?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0G?oo00<00?ooool0Nooo003Zool00`00oooo
o`0Fool2000=ool00`00ooooo`02ool00`00ool0001Nool00`00ooooo`1kool00>[oo`03003ooooo
01Goo`03003ooooo008000Koo`03003ooooo00;oo`03003ooooo00;oo`03003oo`0005koo`03003o
oooo07_oo`00j_oo00<00?ooool06_oo0P001Ooo00D00?ooooooo`0000Koo`03003ooooo05coo`03
003ooooo07_oo`00j_oo00<00?ooool07?oo0P001ooo00<00?ooool01?oo00<00?ooool0G?oo00<0
0?ooool0Nooo003oool3ool00`00ooooo`06ool20002ool200000ooo003oo`05ool00`00ooooo`1L
ool2001lool00>[oo`03003ooooo01Goo`03003ooooo00Soo`8000?oo`03003ooooo00Coo`03003o
oooo05coo`03003ooooo07_oo`00j_oo00<00?ooool08_oo0P0000?oo`00ool01Ooo00<00?ooool0
G?oo00<00?ooool0Nooo003Zool00`00ooooo`0Tool20006ool2001Mool00`00ooooo`1kool00>[o
o`03003ooooo02Goo`<000Coo`8005goo`03003ooooo07_oo`00j_oo00<00?ooool05Ooo00<00?oo
ool03Ooo00<00?oo00000P000_oo00<00?oo0000G?oo00<00?ooool0=Ooo>P003?oo003Zool00`00
ooooo`0Eool00`00ooooo`0=ool00`00ool00002ool4001Mool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo00;oo`@005goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00H0
0?ooooooo`00ool3000Dool40015ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03
003ooooo01Goo`03003ooooo00goo`03003ooooo00Coo`800003ool00?oo01;oo`03003ooooo04Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?oo
ool03Ooo00<00?ooool01?oo00@00?oo000001?oo`03003ooooo04Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool00ooo0P000_oo00<00?oo
ool04Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool0
0`00ooooo`0Uool00`00ooooo`04ool01000ooooo`004ooo00<00?ooool0AOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`04ool01000ool0
0?oo0P004Ooo00<00?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ool3ool00`00ooooo`0=ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`0?ool00`00oooo
o`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03
003ooooo00Coo`03003ooooo00;oo`80013oo`03003ooooo037oo`8000Goo`04003oooooool40005
ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo0000
00020002ool3000<ool00>[oo`03003ooooo02Goo`03003ooooo00Coo`07003oooooool00?oo0000
4?oo00<00?ooool0<?oo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`04003ooooo0003ool7
0002ool20009ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo
00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0`ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo
00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00
ooooo`04ool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00goo`03003ooooo033oo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@0
00;oo`@000;oo`<000coo`00j_oo00<00?ooool09Ooo00<00?ooool01?oo00<00?ooool00ooo00<0
0?oo00003_oo00<00?ooool0<?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03
003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo
00[oo`00j_oo00<00?ooool09Ooo00<00?ooool00_oo10001ooo00<00?ooool02ooo00<00?ooool0
<Ooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo
00<00?ooool02_oo003ooolCool00`00ooooo`0<ool2000=ool00`00ooooo`15ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003o
oooo00coo`<000coo`03003ooooo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool03ooo00<00?ooool02Ooo00<00?oo
ool0AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool0
0`00ooooo`0=ool00`00ooooo`0?ool00`00ooooo`09ool00`00ooooo`0Cool4000^ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03
003ooooo013oo`03003ooooo00Soo`03003ooooo01Goo`03003ooooo02goo`8003Koo`03003ooooo
03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool03_oo00@0
0?ooool000Woo`03003ooooo01Goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool03_oo00@00?ooool0
00Woo`03003ooooo01Goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo4ooo00<00?ooool03_oo00D00?ooooooo`0000Soo`03003ooooo01Goo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<0
0?ooool03ooo00D00?ooooooo`0000Ooo`03003ooooo01Goo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool03ooo00D00?oo
ooooo`0000Ooo`03003ooooo01Goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool03ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`0Eool00`00ooooo`03ool00`00
ooooo`0Eool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[o
o`03003ooooo02Goo`03003ooooo01Goo`8000Coo`03003ooooo01Goo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo
00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool0;Ooo
0P00=_oo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo
003oool3ool00`00ooooo`0=ool00`00ooooo`0Aool00`00ooooo`03ool20002ool00`00ooooo`0E
ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`07ool3000>ool01000ooooo`001?oo00<0
0?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003Zool00`00ooooo`0U
ool00`00ooooo`0Gool01@00oooooooo00005ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00@00?oo
ool000;oo`8000;oo`800003ool0000000;oo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003Zool00`00ooooo`0Uool0
0`00ooooo`0Hool01000ooooo`005ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool01_oo
1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00>[oo`03003o
oooo02Goo`03003ooooo01;oo`03003ooooo00Coo`<001Ooo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[o
o`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool04_oo00<00?ooool01?oo00<00?oo
00005ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0Cool00`00
ooooo`03ool5000Eool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo01?oo`03003ooooo00Goo`8001Ko
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<0
0?ooool03Ooo00<00?ooool05?oo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0;Ooo0P00
=_oo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00
ooooo`0Dool00`00ooooo`04ool2000Fool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo01_oo`03003o
o`0001Goo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo
00<00?ooool09Ooo00<00?ooool06ooo00@00?ooool001Coo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool06ooo00@00?oo
ool001Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo
00<00?ooool09Ooo00<00?ooool05_oo00<00?ooool00_oo00D00?ooooooo`0001?oo`03003ooooo
02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<0
0?ooool03Ooo00<00?ooool06ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`0Kool00`00oooo
o`02ool00`00ooooo`0@ool00`00ooooo`0Iool20005ool00`00ooooo`02ool30005ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo01_oo`03
003ooooo00;oo`80017oo`03003ooooo01Soo`04003ooooo0008ool40005ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo
01Ooo`05003oooooool00006ool00`00ooooo`0>ool00`00ooooo`0Hool01000ooooo`002?oo00<0
0?oo00001_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00
ooooo`0=ool00`00ooooo`0Gool01@00oooooooo00001_oo00<00?ooool03_oo00<00?ooool06?oo
00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[o
o`00j_oo00<00?ooool09Ooo00<00?ooool06?oo00@00?ooool000Koo`8000ooo`03003ooooo01So
o`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00
ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0<
ool00`00ooooo`0Iool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00
ooooo`0;ool40008ool40002ool400001Ooo00000000ool00P0000Coo`00000000coo`00j_oo00<0
0?ooool09Ooo00<00?ooool06Ooo00<00?oo00002?oo00<00?ooool03?oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool04P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00[oo`00oooo0ooo00<00?ooool03Ooo
00<00?ooool06Ooo00<00?oo00001ooo00<00?oo00003Ooo00<00?ooool0;Ooo00<00?ooool0=Ooo
00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00<000coo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?oo
ool06ooo00<00?ooool01Ooo00@00?ooool000coo`03003ooooo02goo`03003ooooo03Goo`03003o
oooo00Soo`03003ooooo00[oo`D000Soo`X00003ool0000000<000;oo`<000coo`00j_oo00<00?oo
ool05Ooo00<00?ooool03Ooo00<00?ooool06ooo00<00?ooool02?oo00<00?ooool02_oo00<00?oo
ool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool0
0`00ooooo`0=ool00`00ooooo`0Jool20009ool00`00ool0000;ool00`00ooooo`0]ool2000fool0
0`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo
01_oo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo01_oo`03
003ooooo00[oo`03003ooooo00Soo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool06ooo00<00?ooool02?oo00@00?ooool0
00Woo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo
00<00?ooool06ooo00<00?ooool02?oo00D00?ooooooo`0000Soo`03003ooooo02goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool06ooo0P00
3Ooo00<00?ooool01_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0Kool2000>ool00`00ooooo`05
ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003o
oooo02Goo`03003ooooo01_oo`03003oo`0000[oo`05003oooooool00006ool00`00ooooo`0]ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo
01_oo`03003oo`0000koo`03003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool06ooo00@0
0?ooool000koo`03003ooooo00?oo`03003ooooo02goo`8003Koo`03003ooooo03Koo`03003ooooo
00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool06ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolCool00`00ooooo`0Kool00`00ooooo`0@ool00`00ooooo`02ool00`00oooo
o`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03
003ooooo01[oo`@0017oo`05003oooooool0000_ool00`00ooooo`0eool00`00ooooo`0Eool3000E
ool30006ool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo01ooo`03003ooooo00Wo
o`03003ooooo00;oo`04003ooooo000_ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0E
ool00`00ooooo`05ool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003o
oooo01ooo`03003ooooo00koo`04003ooooo000_ool00`00ooooo`0eool00`00ooooo`0Fool40008
ool70002ool200000ooo000000020002ool3000<ool00>[oo`03003ooooo01Goo`03003ooooo00go
o`03003ooooo037oo`03003oo`0002ooo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003o
ooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00
j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0;?oo00<00?ooool00ooo0P00;ooo00<0
0?ooool0=Ooo00@00?ooool000?oo`H000?oo`8000Ooo`05003oooooool00006ool60002ool20003
ool01000oooooooo0P000_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool0
0`00ooooo`0Qool00`00ooooo`08ool00`00ooooo`03ool2000_ool2000fool00`00ooooo`0Eool5
0008ool400000ooo00000002ool70002ool3000<ool00?ooo`?oo`03003ooooo00goo`03003ooooo
027oo`03003ooooo00goo`@002koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool08_oo00<00?ooool02Ooo00@00?oooooo
o`<002koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo
00<00?ooool08_oo00<00?ooool02Ooo00<00?ooool00_oo0P00;_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`0Sool00`00ooooo`0=ool0
0`00ool0000]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo
02Goo`03003ooooo02?oo`03003ooooo00Woo`05003oooooool00002ool00`00ooooo`0Zool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00go
o`03003ooooo02ooo`05003oooooool00002ool00`00ooooo`0Zool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo03?oo`05003oooooool0000G
ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa?oo`03003ooooo03?oo`03003ooooo00;oo`03003ooooo01?oo`04003ooooo0008ool0
1000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool0
0`00ooooo`0=ool00`00ooooo`0Tool00`00ooooo`0:ool00`00ool00004ool00`00ooooo`0Cool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool00ooo00<00?oo
ool04_oo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool09Ooo00<00?ooool0<ooo00<00?ooool01?oo00<00?ooool04Ooo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo
00<00?ooool09Ooo00<00?ooool0<_oo0P001_oo00<00?ooool04_oo0P002_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`0Vool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`0Uool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo02Koo`03003ooooo
00[oo`03003ooooo00Koo`03003ooooo02Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo0ooo00<00?ooool03Ooo00<00?ooool09_oo00<00?ooool02_oo0P001ooo00<00?oo
ool09?oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003Zool00`00oooo
o`0Eool00`00ooooo`0=ool00`00ooooo`0Wool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`0Sool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00>[oo`03
003ooooo01Goo`03003ooooo00goo`03003ooooo02Ooo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo02;oo`8003Koo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool0
0000000<ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo02Ooo`03003ooooo00Wo
o`03003oo`0000Soo`03003ooooo02;oo`03003ooooo03Goo`03003ooooo00Ooo`@000_oo`05003o
ooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo003Zool00`00ooooo`0E
ool00`00ooooo`0=ool00`00ooooo`0cool00`00ool00009ool00`00ooooo`0Qool00`00ooooo`0e
ool00`00ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo00001ooo1000
00?oo`00ool01Ooo10001?oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00ooooo`0cool0
0`00ooooo`0:ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool5
0008ool500000ooo0000000400001?oo000000001?oo00<00?ooool02_oo003Zool00`00ooooo`0U
ool00`00ooooo`0Yool00`00ooooo`07ool01@00oooooooo00002?oo00<00?ooool08?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`0Yool00`00ooooo`07
ool01@00oooooooo00002Ooo00<00?ooool07ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0cool00`00ooooo`0<ool0
0`00ooooo`0Nool00`00ooooo`0eool00`00ooooo`0dool3000<ool00>[oo`03003ooooo02Goo`03
003ooooo03?oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo01koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0<ooo00<00?ooool0
0_oo00<00?ooool02?oo00<00?ooool07Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003Z
ool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0Zool00`00ooooo`06ool00`00ooooo`0>
ool00`00ooooo`0Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003o
oooo01Goo`03003ooooo00goo`03003ooooo02[oo`03003ooooo00Koo`03003ooooo00koo`03003o
oooo01coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo
00<00?ooool0:_oo1@001?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool06ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`0Zool50004ool00`00
ooooo`0@ool00`00ooooo`0Jool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[o
o`03003ooooo02Goo`03003ooooo02[oo`D000Coo`03003ooooo013oo`03003ooooo01[oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo
00<00?ooool0:_oo1@001?oo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool06Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool0
0`00ooooo`0Zool50004ool00`00ooooo`0Bool00`00ooooo`0Hool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo02ooo`80
00;oo`03003ooooo01;oo`03003ooooo01Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool01ooo00<0
0?ooool02Ooo00<00?ooool05ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00
ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0cool00`00ooooo`0Dool00`00ooooo`0Fool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo
03;oo`8001Koo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
j_oo00<00?ooool09Ooo00<00?ooool0<ooo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool0
5Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003
ool0000000<00003ool0000000<00004ool00000000<ool00>[oo`03003ooooo02Goo`03003ooooo
03?oo`8000Woo`03003ooooo00[oo`03003ooooo01Goo`03003ooooo03Goo`04003ooooo0003ool7
0002ool20006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool0
0`00ool00004ool01000ooooo`003?oo003Zool00`00ooooo`0Uool00`00ooooo`0cool00`00ool0
000Fool00`00ooooo`0Dool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<ool00>[o
o`03003ooooo01Goo`03003ooooo00goo`03003ooooo03?oo`04003ooooo0009ool00`00ooooo`0:
ool00`00ooooo`0Cool00`00ooooo`0eool00`00ooooo`06ool5000;ool:00000ooo000000030002
ool500000ooo000000020003ool2000<ool00>[oo`03003ooooo02Goo`03003ooooo03?oo`03003o
oooo00[oo`03003ooooo00[oo`04003oo`000005ool00`00ooooo`02ool30005ool00`00ooooo`0e
ool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00>[oo`03003ooooo02Go
o`03003ooooo03?oo`03003ooooo00?oo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`00
1Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003oool3ool00`00oooo
o`0=ool00`00ooooo`0cool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0:ool200000ooo
003oo`07ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Z
ool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0cool00`00ooooo`0;ool00`00ooooo`0:
ool200000ooo003oo`08ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0>[oo`03003ooooo02Goo`03003ooooo03?oo`03003ooooo00Koo`03003ooooo00ooo`04003oo`00
0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool0
0`00ooooo`0Uool00`00ooooo`0cool00`00ooooo`07ool00`00ooooo`0?ool30008ool40005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo
03?oo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<0
0?ooool0<ooo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool03_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`0c
ool00`00ooooo`0:ool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo03?oo`03003ooooo00koo`03
003ooooo00coo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool07_oo00<00?ooool0
3?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=
ool00`00ooooo`0cool00`00ooooo`0=ool00`00ooooo`0?ool00`00ooooo`0;ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003o
oooo03?oo`03003ooooo013oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0<Ooo10008Ooo00<00?oo
ool02_oo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003Zool00`00oooo
o`0Uool00`00ooooo`16ool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`0eool00`00oooo
o`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo04Ooo`03
003ooooo00goo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo01Koo`L000;oo`800003ool0
0000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003oool3ool00`00ooooo`0=
ool00`00ooooo`17ool2000?ool00`00ooooo`08ool00`00ooooo`0eool00`00ooooo`07ool2000<
ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003o
o`003?oo003Zool00`00ooooo`0Uool00`00ooooo`19ool00`00ooooo`0=ool00`00ooooo`07ool0
0`00ooooo`0eool01000ooooo`000_oo0P0000?oo`00000010000_oo00<00?ooool01?oo1P000_oo
0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00j_oo00<00?oo
ool09Ooo00<00?ooool0BOoo00<00?ooool03Ooo00<00?ooool01ooo0P00=_oo00<00?ooool02?oo
00<00?ooool02ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003Z
ool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`19ool00`00ooooo`0>ool00`00ooooo`06
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003o
oooo00goo`03003ooooo04coo`8000goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0BOoo10003_oo00<00?ooool01Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Uool00`00oooo
o`18ool5000?ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooa?oo`03003ooooo04[oo`03003ooooo00800003ool00?oo00_oo`03003ooooo00?oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo
00<00?ooool0DOoo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`1Aool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03
003ooooo01Goo`03003ooooo00goo`03003ooooo05;oo`03003oo`0000[oo`05003oooooool0000g
ool00`00ooooo`0fool00`00ooooo`0:ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003o
oooo05?oo`05003oooooool00007ool01000oooooooo0P00=_oo00<00?ooool0=_oo00<00?ooool0
2_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`1Pool01000ooooo`00=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`1F
ool01000oooooooo0P001Ooo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00
ooooo`1Fool00`00ooooo`04ool20002ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00>[o
o`03003ooooo02Goo`03003ooooo063oo`H003Goo`03003ooooo03Koo`03003ooooo00[oo`00j_oo
00<00?ooool09Ooo00<00?ooool0HOoo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool0
0`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`1Iool50003ool5000eool00`00ooooo`0fool0
0`00ooooo`0:ool00>[oo`03003ooooo02Goo`03003ooooo05Woo`H000;oo`D003Goo`03003ooooo
03Koo`03003ooooo00[oo`00j_oo00<00?ooool09Ooo00<00?ooool0FOoo1@000ooo1@00=Ooo00<0
0?ooool02?oo00<00?ooool02ooo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@00
00Coo`00000000coo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0FOoo1@000ooo
1@00=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`80
00coo`00oooo0ooo00<00?ooool03Ooo00<00?ooool0FOoo1@000ooo1@00=Ooo00<00?ooool02?oo
0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003Zool00`00oooo
o`0Uool00`00ooooo`1Lool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00oooo
o`0;ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00j_oo
00<00?ooool09Ooo00<00?ooool0F_oo0`001_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?oo
ool02?oo0P003?oo003Zool00`00ooooo`0Uool00`00ooooo`1Sool00`00ooooo`0eool00`00oooo
o`0Zool00`00ooooo`08ool2000<ool00>[oo`03003ooooo01Goo`03003ooooo00goo`03003ooooo
06?oo`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00j_oo00<00?ooool0
5Ooo00<00?ooool03Ooo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Zool00`00ooooo`0Eool00`00ooooo`0=ool00`00ooooo`1Sool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo06?oo`8003Koo`03
003ooooo03Koo`03003ooooo00[oo`00j_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0
Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Zool00`00ooooo`0Eool00`00
ooooo`0=ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>[o
o`03003ooooo02Goo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00j_oo00<00?ooool09Ooo00<00?ooool0Hooo00<00?ooool0=Ooo>P003?oo003Zool00`00oooo
o`0Uool00`00ooooo`1Sool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00Nooo000]
oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00ooooo`1kool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00^_oo0`00oooo>_oo002mool00`00ooooo`3ooolgool00:Soo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3003lool00:Wo
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0n_oo002Yool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002ooo00<00?ooool0n_oo002Xool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool00?coo`00c?oo00<00?ooool06ooo00@00?ooool000Soo`<00?goo`00c?oo00<00?ooool07?oo
0P002Ooo0`00oOoo002`ool00`00ooooo`0Qool00`00ooooo`3ooolPool00?ooooOoo`00oooomooo
003oooogool00:Soo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`03003ooooo0?Goo`00ZOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003lool00:Woo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?coo`00
Z?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?coo`00_Ooo00<0
0?ooool06?oo00<00?ooool06ooo00@00?ooool00?coo`00_Ooo00<00?ooool06?oo00<00?ooool0
7?oo0P00oOoo002lool2000Rool00`00ooooo`3ooolDool00?ooooOoo`00oooomooo003oooogool0
0:Soo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`800?Coo`00[?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo0080
00Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000mOoo002Xool40000
0ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`000?Goo`00Z?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002
ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004003eool00;coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`7oo`00_?oo00<0
0?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`7oo`00^_oo0`002ooo00<00?ooool09ooo
0P00oooo0ooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo0000
\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06378 L
.56378 .06379 L
.69984 .07726 L
.83589 .20574 L
.97194 .50735 L
.97619 .5104 L
s
.15562 .06378 m
.15562 .06377 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06377 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06382 m
.56378 .06376 L
s
.56378 .06382 1.5 0 Mabsadd m
.56378 .06382 -1.5 0 Mabsadd L s
.56378 .06376 1.5 0 Mabsadd m
.56378 .06376 -1.5 0 Mabsadd L s
.69984 .09626 m
.69984 .05826 L
s
.69984 .09626 1.5 0 Mabsadd m
.69984 .09626 -1.5 0 Mabsadd L s
.69984 .05826 1.5 0 Mabsadd m
.69984 .05826 -1.5 0 Mabsadd L s
.83589 .3354 m
.83589 .07608 L
s
.83589 .3354 1.5 0 Mabsadd m
.83589 .3354 -1.5 0 Mabsadd L s
.83589 .07608 1.5 0 Mabsadd m
.83589 .07608 -1.5 0 Mabsadd L s
.97194 .50884 m
.97194 .50587 L
s
.97194 .50884 1.5 0 Mabsadd m
.97194 .50884 -1.5 0 Mabsadd L s
.97194 .50587 1.5 0 Mabsadd m
.97194 .50587 -1.5 0 Mabsadd L s
.97619 .51166 m
.97619 .50914 L
s
.97619 .51166 1.5 0 Mabsadd m
.97619 .51166 -1.5 0 Mabsadd L s
.97619 .50914 1.5 0 Mabsadd m
.97619 .50914 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .07726 -1.875 0 Mabsadd m
.69984 .07726 0 2.5 Mabsadd L
.69984 .07726 1.875 0 Mabsadd L
.69984 .07726 0 -2.5 Mabsadd L
.69984 .07726 -1.875 0 Mabsadd L closepath F
.83589 .20574 -1.875 0 Mabsadd m
.83589 .20574 0 2.5 Mabsadd L
.83589 .20574 1.875 0 Mabsadd L
.83589 .20574 0 -2.5 Mabsadd L
.83589 .20574 -1.875 0 Mabsadd L closepath F
.97194 .50735 -1.875 0 Mabsadd m
.97194 .50735 0 2.5 Mabsadd L
.97194 .50735 1.875 0 Mabsadd L
.97194 .50735 0 -2.5 Mabsadd L
.97194 .50735 -1.875 0 Mabsadd L closepath F
.97619 .5104 -1.875 0 Mabsadd m
.97619 .5104 0 2.5 Mabsadd L
.97619 .5104 1.875 0 Mabsadd L
.97619 .5104 0 -2.5 Mabsadd L
.97619 .5104 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06386 L
.76864 .10446 L
.9047 .45153 L
.97619 .52305 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06402 m
.63259 .0637 L
s
.63259 .06402 1.5 0 Mabsadd m
.63259 .06402 -1.5 0 Mabsadd L s
.63259 .0637 1.5 0 Mabsadd m
.63259 .0637 -1.5 0 Mabsadd L s
.76864 .16018 m
.76864 .04874 L
s
.76864 .16018 1.5 0 Mabsadd m
.76864 .16018 -1.5 0 Mabsadd L s
.76864 .04874 1.5 0 Mabsadd m
.76864 .04874 -1.5 0 Mabsadd L s
.9047 .45327 m
.9047 .44979 L
s
.9047 .45327 1.5 0 Mabsadd m
.9047 .45327 -1.5 0 Mabsadd L s
.9047 .44979 1.5 0 Mabsadd m
.9047 .44979 -1.5 0 Mabsadd L s
.97619 .52387 m
.97619 .52224 L
s
.97619 .52387 1.5 0 Mabsadd m
.97619 .52387 -1.5 0 Mabsadd L s
.97619 .52224 1.5 0 Mabsadd m
.97619 .52224 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06386 0 2.5 Mabsadd m
.63259 .06386 -0.56518 .7779 Mabsadd L
.63259 .06386 -2.37764 .77254 Mabsadd L
.63259 .06386 -0.91448 -0.29713 Mabsadd L
.63259 .06386 -1.46946 -2.02254 Mabsadd L
.63259 .06386 0 -0.96154 Mabsadd L
.63259 .06386 1.46946 -2.02254 Mabsadd L
.63259 .06386 .91448 -0.29713 Mabsadd L
.63259 .06386 2.37764 .77254 Mabsadd L
.63259 .06386 .56518 .7779 Mabsadd L
.63259 .06386 0 2.5 Mabsadd L closepath F
.76864 .10446 0 2.5 Mabsadd m
.76864 .10446 -0.56518 .7779 Mabsadd L
.76864 .10446 -2.37764 .77254 Mabsadd L
.76864 .10446 -0.91448 -0.29713 Mabsadd L
.76864 .10446 -1.46946 -2.02254 Mabsadd L
.76864 .10446 0 -0.96154 Mabsadd L
.76864 .10446 1.46946 -2.02254 Mabsadd L
.76864 .10446 .91448 -0.29713 Mabsadd L
.76864 .10446 2.37764 .77254 Mabsadd L
.76864 .10446 .56518 .7779 Mabsadd L
.76864 .10446 0 2.5 Mabsadd L closepath F
.9047 .45153 0 2.5 Mabsadd m
.9047 .45153 -0.56518 .7779 Mabsadd L
.9047 .45153 -2.37764 .77254 Mabsadd L
.9047 .45153 -0.91448 -0.29713 Mabsadd L
.9047 .45153 -1.46946 -2.02254 Mabsadd L
.9047 .45153 0 -0.96154 Mabsadd L
.9047 .45153 1.46946 -2.02254 Mabsadd L
.9047 .45153 .91448 -0.29713 Mabsadd L
.9047 .45153 2.37764 .77254 Mabsadd L
.9047 .45153 .56518 .7779 Mabsadd L
.9047 .45153 0 2.5 Mabsadd L closepath F
.97619 .52305 0 2.5 Mabsadd m
.97619 .52305 -0.56518 .7779 Mabsadd L
.97619 .52305 -2.37764 .77254 Mabsadd L
.97619 .52305 -0.91448 -0.29713 Mabsadd L
.97619 .52305 -1.46946 -2.02254 Mabsadd L
.97619 .52305 0 -0.96154 Mabsadd L
.97619 .52305 1.46946 -2.02254 Mabsadd L
.97619 .52305 .91448 -0.29713 Mabsadd L
.97619 .52305 2.37764 .77254 Mabsadd L
.97619 .52305 .56518 .7779 Mabsadd L
.97619 .52305 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06378 L
.68096 .06381 L
.81702 .18539 L
.95307 .53606 L
.97619 .54461 L
s
[ ] 0 setdash
.40885 .06377 m
.40885 .06377 L
s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06377 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06383 m
.68096 .06378 L
s
.68096 .06383 1.5 0 Mabsadd m
.68096 .06383 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .29662 m
.81702 .07417 L
s
.81702 .29662 1.5 0 Mabsadd m
.81702 .29662 -1.5 0 Mabsadd L s
.81702 .07417 1.5 0 Mabsadd m
.81702 .07417 -1.5 0 Mabsadd L s
.95307 .53656 m
.95307 .53557 L
s
.95307 .53656 1.5 0 Mabsadd m
.95307 .53656 -1.5 0 Mabsadd L s
.95307 .53557 1.5 0 Mabsadd m
.95307 .53557 -1.5 0 Mabsadd L s
.97619 .54493 m
.97619 .54429 L
s
.97619 .54493 1.5 0 Mabsadd m
.97619 .54493 -1.5 0 Mabsadd L s
.97619 .54429 1.5 0 Mabsadd m
.97619 .54429 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06381 -2.5 2.5 Mabsadd m
.68096 .06381 2.5 2.5 Mabsadd L
.68096 .06381 2.5 -2.5 Mabsadd L
.68096 .06381 -2.5 -2.5 Mabsadd L
.68096 .06381 -2.5 2.5 Mabsadd L closepath F
.81702 .18539 -2.5 2.5 Mabsadd m
.81702 .18539 2.5 2.5 Mabsadd L
.81702 .18539 2.5 -2.5 Mabsadd L
.81702 .18539 -2.5 -2.5 Mabsadd L
.81702 .18539 -2.5 2.5 Mabsadd L closepath F
.95307 .53606 -2.5 2.5 Mabsadd m
.95307 .53606 2.5 2.5 Mabsadd L
.95307 .53606 2.5 -2.5 Mabsadd L
.95307 .53606 -2.5 -2.5 Mabsadd L
.95307 .53606 -2.5 2.5 Mabsadd L closepath F
.97619 .54461 -2.5 2.5 Mabsadd m
.97619 .54461 2.5 2.5 Mabsadd L
.97619 .54461 2.5 -2.5 Mabsadd L
.97619 .54461 -2.5 -2.5 Mabsadd L
.97619 .54461 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.57196 .01472 m
.57196 .60332 L
s
.0001 w
[ ] 0 setdash
.57196 .01472 0 2.5 Mabsadd m
.57196 .01472 -2.165 -1.25 Mabsadd L
.57196 .01472 2.165 -1.25 Mabsadd L
.57196 .01472 0 2.5 Mabsadd L closepath F
.57196 .60332 0 2.5 Mabsadd m
.57196 .60332 -2.165 -1.25 Mabsadd L
.57196 .60332 2.165 -1.25 Mabsadd L
.57196 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.63554 .01472 m
.63554 .60332 L
s
.01 w
.63554 .01472 Mdot
.63554 .60332 Mdot
.001 w
[ ] 0 setdash
.68226 .01472 m
.68226 .60332 L
s
.0001 w
.68226 .01472 -1.875 0 Mabsadd m
.68226 .01472 0 2.5 Mabsadd L
.68226 .01472 1.875 0 Mabsadd L
.68226 .01472 0 -2.5 Mabsadd L
.68226 .01472 -1.875 0 Mabsadd L closepath F
.68226 .60332 -1.875 0 Mabsadd m
.68226 .60332 0 2.5 Mabsadd L
.68226 .60332 1.875 0 Mabsadd L
.68226 .60332 0 -2.5 Mabsadd L
.68226 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool400000ooo00000002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000D00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00H00003ool00?oo00<000;oo`80
0003ool0000000<00004ool000000002ool200000ooo0000000300001?oo000000000_oo0P0000?o
o`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo
0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`00O?oo000]oooo001>001l
ool003Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00;oo`03003ooooo00Koo`03003oo`0000;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00_oo`03003o
oooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo07_oo`00kOoo00<00?ooool08ooo00<00?ooool0H_oo00<00?ooool0Nooo003]ool00`00oooo
o`0Sool00`00ooooo`1Rool00`00ooooo`1kool00>goo`03003ooooo01?oo`03003ooooo00goo`03
003ooooo06;oo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo0`00;?oo0P00
5?oo00<00?ooool03Ooo00<00?ooool01Ooo1000:ooo1000:_oo00<00?ooool0Nooo000cool00`00
ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:?oo1000;?oo00<00?oo00004ooo00<00?ooool0
3Ooo00<00?ooool01Ooo0P00;ooo00<00?ooool0:Ooo00<00?ooool0Nooo000[ool50003ool00`00
ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool002Ko
o`D000;oo`03003oo`0001?oo`03003ooooo00goo`03003oo`0000@000?oo`03003ooooo02Coo`D0
00?oo`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool0
02_oo`8002goo`8001Coo`03003ooooo00goo`03003ooooo00Soo`03003ooooo02_oo`03003ooooo
02Woo`8007coo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;?oo0P00;Ooo00<00?oo0000
4ooo00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool0:ooo00<00?ooool0:Ooo00<00?ooool0
Nooo000aool4000/ool3000[ool3000]ool00`00ooooo`0Zool3000Tool00`00ooooo`05ool4000[
ool3000[ool00`00ooooo`1kool00>goo`03003ooooo02?oo`03003ooooo01Woo`@004Goo`03003o
oooo07_oo`00oooo5?oo00<00?ooool06_oo00<00?ooool0AOoo00<00?ooool0Nooo003]ool00`00
ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Jool00`00ooooo`15ool00`00ooooo`1kool00>go
o`03003ooooo02?oo`04003oooooool4000Eool00`00ooooo`15ool00`00ooooo`1kool005coo`80
02goo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?oo`8000;oo`03003ooooo017oo`80
00goo`D000Coo`03003ooooo01Coo`03003ooooo04Goo`03003ooooo07_oo`00:?ooo`00FP00MOoo
000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`04ool40008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool4
0008ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003ool30009ool00`00ooooo`06ool6
0004ool00`00ooooo`05ool50003ool300000ooo003oo`0:0005ool60002ool20008ool50004ool2
0009ool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool0Nooo000`ool00`00ooooo`0Zool00`00ool0000/ool00`00ool0000Sool50004ool2000Tool5
0004ool200000ooo003oo`0:ool90007ool00`00ooooo`04ool50004ool2000Eool00`00ooooo`0F
ool00`00ooooo`0/ool00`00ooooo`1kool00;;oo`D002[oo`D001coo`T00003ool0000000;oo`D0
00Coo`03003ooooo01Coo`03003ooooo04Goo`03003ooooo07_oo`00kOoo00<00?ooool06ooo2P00
00?oo`00ool00`005Ooo00<00?ooool03Ooo10000_oo1000;_oo00<00?ooool0Nooo003]ool00`00
ooooo`0Cool00`00ooooo`0=ool8000Eool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0]
ool00`00ooooo`1kool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00D001Goo`03
003ooooo00koo`03003ooooo00Coo`03003ooooo02goo`03003ooooo07_oo`00kOoo00<00?ooool0
4ooo00<00?ooool03Ooo00<00?ooool00ooo0`005?oo00<00?ooool03_oo00<00?ooool01?oo00<0
0?ooool0;Ooo00<00?ooool0Nooo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`03
ool00`00ooooo`03000Aool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0]ool2001lool0
0>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00?oo`05003oooooool00002ool2000>
ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1kool00?ooo`Coo`03
003ooooo00goo`03003ooooo00?oo`04003oooooool20005ool00`00ooooo`09ool00`00ooooo`0>
ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1kool00>goo`03003ooooo02?oo`04003o
ooooool40004ool00`00ooooo`05ool20007ool00`00ooooo`0>ool00`00ooooo`04ool00`00oooo
o`0]ool00`00ooooo`1kool00>goo`03003ooooo02?oo`03003ooooo00[oo`8000Woo`03003ooooo
00;oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo02goo`03003ooooo07_oo`00kOoo00<0
0?ooool08ooo00<00?ooool02_oo00<00?oo00002?oo00D00?ooool00?oo008000ooo`03003ooooo
00Coo`03003ooooo02goo`03003ooooo07_oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<0
0?ooool02ooo00<00?oo00002_oo00<00?oo00004?oo00<00?ooool01?oo00<00?ooool0;Ooo00<0
0?ooool0Nooo003]ool00`00ooooo`0Sool00`00ooooo`0<ool30009ool5000>ool00`00ooooo`04
ool00`00ooooo`0]ool00`00ooooo`1kool00>goo`03003ooooo02?oo`03003ooooo00koo`8000[o
o`03003ooooo00koo`03003ooooo00Coo`03003ooooo02goo`03003ooooo07_oo`00oooo1?oo00<0
0?ooool03Ooo00<00?ooool04?oo00<00?ooool01ooo00<00?ooool03_oo00<00?ooool01?oo00<0
0?ooool0;Ooo0P00O?oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Aool00`00
ooooo`06ool00`00ool0000>ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1kool00>go
o`03003ooooo02?oo`03003ooooo017oo`8000Ooo`03003oo`0000koo`03003ooooo00Coo`03003o
oooo02goo`03003ooooo07_oo`00kOoo00<00?ooool08ooo00<00?ooool04ooo00<00?ooool01?oo
00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool0Nooo003]ool00`00oooo
o`0Sool00`00ooooo`0Dool00`00ooooo`03ool01000ooooo`003Ooo00<00?ooool01?oo00<00?oo
ool0;Ooo00<00?ooool0Nooo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Dool2
0004ool01000ooooo`003Ooo00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool0=Ooo>P003?oo
003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Eool20003ool00`00ooooo`0>ool0
0`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`Coo`03003ooooo00goo`03003ooooo01Koo`8000;oo`03003ooooo00koo`03003ooooo00Co
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?oo
ool04ooo00<00?ooool03Ooo00<00?ooool06?oo00<00?oo00001?oo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool0;Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00oooo
o`0Cool00`00ooooo`0=ool00`00ooooo`0Iool2000@ool00`00ooooo`04ool00`00ooooo`0]ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo
00goo`03003ooooo01[oo`8000ooo`03003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool06_oo0`000ooo00<0
0?ooool02?oo00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0Jool01000ooooo`003Ooo00<00?ooool0
1?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00
ooooo`0Sool00`00ooooo`0Jool01@00oooooooo00003?oo00<00?ooool01?oo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool4ool00`00ooooo`0=ool00`00
ooooo`0Jool01000oooooooo0P0000?oo`00ool02?oo00<00?ooool01?oo00<00?ooool0;Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0J
ool00`00ooooo`02ool30009ool00`00ooooo`04ool00`00ooooo`0Iool20005ool01000oooooooo
10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?o
o`0000000P000_oo0`003?oo003]ool00`00ooooo`0Sool00`00ooooo`0Iool40003ool20009ool0
0`00ooooo`04ool00`00ooooo`0Hool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00@00?oo
ool000?oo`L000;oo`8000Woo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00
ooooo`04ool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02;o
o`03003ooooo00Koo`03003ooooo00Coo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`04
ool3000eool00`00ooooo`06ool5000=ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Koo`03003ooooo00Coo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<0
0?ooool08ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool06?oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo
0`000ooo10000_oo10000_oo0`003?oo003]ool00`00ooooo`0Sool00`00ooooo`0Tool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`0Hool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool0=Ooo00<00?ooool01_oo1@002ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo
00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0Uool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0Iool20009ool40005ool00`00ooooo`0eool00`00ooooo`0Fool50008ool4
00000ooo003oo`0<ool00`00ooooo`0:ool00?oooaCoo`03003ooooo02Coo`03003oo`0000Coo`03
003ooooo00Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool09ooo00D00?ooooooo`0000Koo`03003o
oooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo
00<00?ooool03Ooo00<00?ooool0:?oo1P001?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Uool0
1000oooooooo1@001?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Yool50004ool00`00ooooo`0]
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00go
o`03003ooooo02Woo`D000Coo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool09_oo00<00?ooool01@00
1?oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool0
0`00ooooo`0Vool00`00ooooo`02ool01000ooooo`000ooo00<00?ooool0;Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0[ool01@00oooo
oooo00000_oo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]
ool00`00ooooo`0Sool00`00ooooo`0Xool01P00ooooo`00ool000;oo`03003oo`0002ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo
00<00?ooool0:?oo00@00?ooool000Goo`<002koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0:ooo00<00?ooool00_oo1000;_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0[ool0
0`00ooooo`03ool2000_ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03
003ooooo01?oo`03003ooooo00goo`03003ooooo02Woo`03003oo`0000?oo`03003ooooo008002ko
o`8003Koo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000co
o`00oooo1?oo00<00?ooool03Ooo00<00?ooool0:ooo00D00?ooooooo`0000;oo`8002koo`03003o
oooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool00003ool00`00ool00006
ool00`00ooooo`04ool00`00ooooo`0:ool00>goo`03003ooooo02?oo`03003ooooo02_oo`05003o
ooooool00002ool00`00ool0000]ool00`00ooooo`0eool01000ooooo`000_oo0P000_oo0P0000?o
o`0000000_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool0
0`00ooooo`04ool00`00ooooo`0:ool00>goo`03003ooooo02?oo`03003ooooo02[oo`8000Coo`05
003oo`00ool0000]ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@0
00;oo`<000?oo`@000;oo`@000;oo`<000coo`00kOoo00<00?ooool08ooo00<00?ooool0:ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool0:_oo00<00?ooool0=Ooo00<00?ooool05_oo00D0
0?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003]ool00`00ooooo`0C
ool00`00ooooo`0=ool00`00ooooo`0[ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`0Z
ool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool0
0>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02_oo`03003ooooo00Coo`05003ooooo
ool0000[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo02_oo`8000Goo`05003oooooool0000[ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`Coo`03003ooooo00goo`03003ooooo02_oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo02Soo`8003Koo`03003ooooo03Koo`03003ooooo00[o
o`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0:ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0:?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool0
0`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0[ool00`00ool00004ool00`00ooooo`02ool0
0`00ooooo`0Xool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo
02?oo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0:ooo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0[ool01000ooooo`000ooo00<00?oo0000
1?oo00<00?ooool09_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00
ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0[ool00`00ooooo`04ool00`00ool00004ool00`00
ooooo`0Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo
02_oo`03003ooooo00Coo`03003oo`0000Goo`03003ooooo017oo`8000Goo`03003ooooo00;oo`<0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<0
0?ooool0:ooo00D00?ooooooo`0000;oo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`00
2?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0C
ool00`00ooooo`0=ool00`00ooooo`0[ool00`00ooooo`04ool01000ooooo`001Ooo00<00?ooool0
3ooo00@00?ooool000Soo`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0:ooo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool03ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<0
01koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0:ooo00<00?ooool00_oo00<0
0?oo00002?oo00<00?ooool03ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo
01Koo`03003ooooo01goo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0:ooo00<0
0?ooool00ooo0P002Ooo00<00?ooool03ooo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<0
0?ooool02?oo00<00?ooool02ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000
000<ool00>goo`03003ooooo02?oo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo02?oo`03003ooooo03Goo`03003ooooo018000Coo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00oooo
o`0:ool00?ooo`Coo`03003ooooo00goo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo02;oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<
ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00Soo`03003ooooo02;oo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D000So
o`X00003ool0000000<000;oo`<000coo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?oo
ool0:ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool08Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0[ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Qool2000fool00`00oooo
o`0fool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02_oo`03
003ooooo00Coo`8000Coo`03003ooooo00Coo`03003ooooo023oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0:ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool08?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0[ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Oool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooaCoo`03003ooooo02[oo`@000Coo`03003oo`0000Goo`03003ooooo
00?oo`03003ooooo01ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<0
0?ooool08ooo00<00?ooool0<_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo01ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool0
3Ooo00<00?ooool0<_oo00<00?ooool03?oo00<00?ooool07_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0bool01@00oooooooo00002_oo
00<00?ooool07_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00oooo
o`0Sool00`00ooooo`0bool01@00oooooooo00002ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0b
ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0Mool2000fool00`00ooooo`0fool00`00
ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo03;oo`03003ooooo00ko
o`03003ooooo01coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<0
0?ooool0<_oo00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool07?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0bool00`00ooooo`0?
ool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0:
ool00>goo`03003ooooo02?oo`03003ooooo03;oo`03003ooooo00Soo`03003ooooo00Coo`03003o
oooo01_oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003o
oooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0<_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool06_oo00<00?ooool0=Ooo00<00?ooool05_oo
10002?oo1`000_oo0P0000?oo`0000000P000_oo0`003?oo003]ool00`00ooooo`0Cool00`00oooo
o`0=ool00`00ooooo`0bool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0Jool00`00oooo
o`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo0P001Ooo00@00?ooool000;oo`04
003oooooool20002ool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003o
oooo03;oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo01[oo`03003ooooo03Goo`04003o
oooo0003ool60003ool20007ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`80
00;oo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0<_oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool06Ooo0P00=_oo00<00?ooool0
5Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003oool4ool00`00ooooo`0=ool00`00
ooooo`0`ool40006ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Iool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003o
oooo04Ooo`03003ooooo01Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo
00<00?ooool08ooo00<00?ooool0>ooo00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`0kool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`0Gool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>goo`03003ooooo02?oo`03003ooooo047oo`03003ooooo00Coo`03003ooooo01Ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool0
3Ooo00<00?ooool0BOoo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003]ool00`00ooooo`0Sool00`00ooooo`0lool00`00ooooo`0:ool00`00ooooo`02ool20005
ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaCoo`03003ooooo04;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`06ool01000
ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`12ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool0
4ooo00<00?ooool03Ooo00<00?ooool0?Ooo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00Koo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
kOoo00<00?ooool08ooo00<00?ooool0@ooo00<00?ooool01Ooo00<00?oo00000_oo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00
ooooo`0Sool00`00ooooo`14ool00`00ooooo`04ool00`00ooooo`02000:ool30005ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo02?oo`03003ooooo03ooo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0?ooo00<00?ooool0
2_oo00<00?ooool04ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool4ool0
0`00ooooo`0=ool00`00ooooo`1=ool00`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`0Eool3
000Nool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo043oo`03
003ooooo00[oo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03
003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0@?oo00<00?ooool0
0_oo0P001ooo00<00?ooool04Ooo0P00=_oo00<00?ooool05_oo10002?oo1@0000?oo`0000000P00
0_oo1@0000Coo`00000000coo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0C_oo
00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool01ooo10002ooo00D00?ooooooo`0000_oo`80
00Goo`05003oooooool00004ool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00go
o`03003ooooo04koo`03003ooooo017oo`03003ooooo03Goo`03003ooooo00H00003ool0000000@0
0003ool00000008000Coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00oooo
o`0:ool00>goo`03003ooooo02?oo`03003ooooo047oo`03003ooooo00_oo`03003ooooo013oo`03
003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`D00003ool0000000@00004ool0
00000004ool00`00ooooo`0:ool00>goo`03003ooooo02?oo`03003ooooo04Ooo`03003ooooo00Go
o`03003ooooo013oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<0
0?ooool0Aooo00<00?ooool01_oo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`12ool20004ool00`00
ooooo`05ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0dool3000<ool00>goo`03003o
oooo02?oo`03003ooooo04Soo`03003ooooo00Koo`03003ooooo00koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0BOoo00<00?ooool01Ooo
00<00?ooool03_oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool0
0`00ooooo`0=ool00`00ooooo`14ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0=ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo
00goo`03003ooooo04Coo`03003ooooo00_oo`03003ooooo00goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0Dooo00<00?ooool03?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`15ool00`00oooo
o`02ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>goo`03003ooooo02?oo`03003ooooo04Goo`03003ooooo00?oo`03003ooooo00Goo`03
003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool0
4ooo00<00?ooool03Ooo00<00?ooool0E?oo00<00?ooool02ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`1Dool00`00
ooooo`0;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo04Koo`03003ooooo00coo`03003ooooo00[oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?oo
ool0C?oo00<00?ooool01_oo00<00?ooool02_oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`1<ool00`00ooooo`07ool00`00oooo
o`09ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Coo`03003ooooo00go
o`03003ooooo04Soo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0COoo00<00?oo
ool01ooo00<00?ooool02?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Go
o`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<ool00>goo`03003o
oooo02?oo`03003ooooo04koo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo03Goo`04003o
oooo0003ool70002ool20006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00
ooooo`04ool00`00ool00004ool01000ooooo`003?oo003]ool00`00ooooo`0Sool00`00ooooo`19
ool00`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3
000<ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo04Soo`@000coo`03003ooooo
00Ooo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool0
0000008000?oo`8000coo`00kOoo00<00?ooool08ooo00<00?ooool0Aooo1@000_oo0P001Ooo00D0
0?ooool00?oo00<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03
003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0BOoo00H00?oo003oo`00ool20008ool0
1000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003oool4
ool00`00ooooo`0=ool00`00ooooo`1=ool01000ool000002?oo00@00?ooool000Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<0
0?ooool0COoo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00kOoo00<00?ooool08ooo00<00?ooool0COoo0P0000?oo`00ool01ooo0P0000?oo`00ool0
1?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00
ooooo`1>ool200000ooo003oo`06ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>goo`03003ooooo02?oo`03003ooooo053oo`8000Woo`03003ooooo00Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<0
0?ooool0D_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`1Bool00`00ooooo`07
ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Coo`03
003ooooo00goo`03003ooooo05;oo`8000Soo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0Dooo00<0
0?ooool01ooo00<00?ooool00_oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00
ooooo`0Cool00`00ooooo`0=ool00`00ooooo`1Eool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01?oo`03003ooooo00go
o`03003ooooo05koo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03
003ooooo02?oo`03003ooooo05Ooo`03003ooooo00Coo`05003oooooool0000gool00`00ooooo`0Q
ool3000Bool00`00ooooo`0:ool00>goo`03003ooooo02?oo`03003ooooo05Coo`04003ooooo0007
ool01000ooooo`00=ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003]ool00`00
ooooo`0Sool00`00ooooo`1Oool01000ooooo`00=ooo00<00?ooool05_oo1`000_oo0P0000?oo`00
00000P000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooo`Coo`03003ooooo00go
o`03003ooooo05[oo`03003ooooo00?oo`03003oo`0003Ooo`03003ooooo00Ooo`8000coo`8000Go
o`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool0
0>goo`03003ooooo02?oo`03003ooooo063oo`<003Ooo`04003ooooo0002ool200000ooo00000004
0002ool00`00ooooo`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<0
0?oo00000`003?oo003]ool00`00ooooo`0Sool00`00ooooo`1Fool00`00ooooo`03ool00`00oooo
o`05000fool00`00ooooo`08ool00`00ooooo`0;ool400000ooo00000002ool70002ool400000ooo
000000030002ool3000<ool00>goo`03003ooooo01?oo`03003ooooo00goo`03003ooooo05Koo`03
003ooooo00?oo`03003ooooo00D003Koo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?oo
ool04ooo00<00?ooool03Ooo00<00?ooool0Eooo00<00?ooool01_oo1@00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003]ool00`00ooooo`0Sool00`00ooooo`1Gool00`00ooooo`04ool200000ooo
0000000gool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo02?oo`03003ooooo05So
o`03003ooooo00Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<0
0?ooool0HOoo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`1Qool4000eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003o
oooo01?oo`03003ooooo00goo`03003ooooo063oo`D003Goo`03003ooooo03Koo`03003ooooo00[o
o`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0FOoo00<00?ooool01_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool0
0`00ooooo`1Hool50005ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo
01?oo`03003ooooo00goo`03003ooooo05Soo`D000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0F?oo1@001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`1Hool700000ooo
00000003000eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo02?oo`03003ooooo
05Soo`D000;oo`H003Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08ooo00<0
0?ooool0H?oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`1Pool5000eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003o
oooo02?oo`03003ooooo05Woo`@000?oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo
00<00?ooool08ooo00<00?ooool0Fooo00<00?ooool01?oo0`00=Ooo00<00?ooool02?oo00<00?oo
ool02ooo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00
kOoo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0Fooo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`8000co
o`00oooo1?oo00<00?ooool03Ooo00<00?ooool0Fooo00<00?ooool01?oo00<00?ooool0=Ooo00<0
0?ooool02?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003]
ool00`00ooooo`0Sool00`00ooooo`1Kool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08
ool00`00ooooo`0;ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<0
00coo`00kOoo00<00?ooool08ooo00<00?ooool0FOoo0`001_oo00<00?ooool0=Ooo00<00?ooool0
:_oo00<00?ooool02?oo0P003?oo003]ool00`00ooooo`0Sool00`00ooooo`1Rool00`00ooooo`0e
ool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00>goo`03003ooooo01?oo`03003ooooo00go
o`03003ooooo06;oo`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00kOoo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003]ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`1Rool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Coo`03003ooooo00goo`03003ooooo06;o
o`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04ooo00<00?ooool03Ooo
00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00oooo
o`0Cool00`00ooooo`0=ool00`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>goo`03003ooooo02?oo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00kOoo00<00?ooool08ooo00<00?ooool0H_oo00<00?ooool0=Ooo>P003?oo003]
ool00`00ooooo`0Sool00`00ooooo`1Rool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00
C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?oo
ooOoo`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolm
ool00:;oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3
003oool3ool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002ooo00<00?ooool0oooo0Ooo002Sool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0oooo0Ooo002Rool40002ool30002ool5
0002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool0
1000ooooo`002?oo00@00?ooool00?ooo`?oo`00a_oo00<00?ooool06ooo00@00?ooool000Soo`<0
0?ooo`Coo`00a_oo00<00?ooool07?oo0P002Ooo0`00oooo1?oo002Zool00`00ooooo`0Qool00`00
ooooo`3ooolVool00?ooooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3003`ool00:?oo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002?oo0P001ooo00<00?ooool0k_oo002Sool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`3^ool00:;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo000;ool01000ooooo`000_oo00<00?ooool0k_oo002gool00`00ooooo`0Hool00`00oooo
o`0Kool01000ooooo`002ooo00<00?ooool00`00lOoo002gool00`00ooooo`0Hool00`00ooooo`0L
ool20009ool40002ool3003aool00;Koo`8002;oo`03003ooooo0?oooa[oo`00oooomooo003oooog
ool00?ooooOoo`00X_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo0P00n_oo002Vool20005ool01@00oooooooo00001?oo
00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003k
ool00:;oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003o
ooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo0000nooo002Rool500000ooo0000000400001?oo000000001?oo00@00?oooooo
o`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo
1ooo002fool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0oooo1ooo002dool3000;ool0
0`00ooooo`0Wool2003oool9ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo
003oooogool00001\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06378 m
.29167 .06378 L
.42773 .06378 L
.56378 .06379 L
.69984 .0638 L
.83589 .08865 L
.97194 .4072 L
.97619 .41516 L
s
.15562 .06378 m
.15562 .06378 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06377 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06381 m
.56378 .06377 L
s
.56378 .06381 1.5 0 Mabsadd m
.56378 .06381 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06385 m
.69984 .06375 L
s
.69984 .06385 1.5 0 Mabsadd m
.69984 .06385 -1.5 0 Mabsadd L s
.69984 .06375 1.5 0 Mabsadd m
.69984 .06375 -1.5 0 Mabsadd L s
.83589 .14427 m
.83589 .03303 L
s
.83589 .14427 1.5 0 Mabsadd m
.83589 .14427 -1.5 0 Mabsadd L s
.83589 .03303 1.5 0 Mabsadd m
.83589 .03303 -1.5 0 Mabsadd L s
.97194 .41092 m
.97194 .40348 L
s
.97194 .41092 1.5 0 Mabsadd m
.97194 .41092 -1.5 0 Mabsadd L s
.97194 .40348 1.5 0 Mabsadd m
.97194 .40348 -1.5 0 Mabsadd L s
.97619 .41814 m
.97619 .41217 L
s
.97619 .41814 1.5 0 Mabsadd m
.97619 .41814 -1.5 0 Mabsadd L s
.97619 .41217 1.5 0 Mabsadd m
.97619 .41217 -1.5 0 Mabsadd L s
.0001 w
.15562 .06378 -1.875 0 Mabsadd m
.15562 .06378 0 2.5 Mabsadd L
.15562 .06378 1.875 0 Mabsadd L
.15562 .06378 0 -2.5 Mabsadd L
.15562 .06378 -1.875 0 Mabsadd L closepath F
.29167 .06378 -1.875 0 Mabsadd m
.29167 .06378 0 2.5 Mabsadd L
.29167 .06378 1.875 0 Mabsadd L
.29167 .06378 0 -2.5 Mabsadd L
.29167 .06378 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .0638 -1.875 0 Mabsadd m
.69984 .0638 0 2.5 Mabsadd L
.69984 .0638 1.875 0 Mabsadd L
.69984 .0638 0 -2.5 Mabsadd L
.69984 .0638 -1.875 0 Mabsadd L closepath F
.83589 .08865 -1.875 0 Mabsadd m
.83589 .08865 0 2.5 Mabsadd L
.83589 .08865 1.875 0 Mabsadd L
.83589 .08865 0 -2.5 Mabsadd L
.83589 .08865 -1.875 0 Mabsadd L closepath F
.97194 .4072 -1.875 0 Mabsadd m
.97194 .4072 0 2.5 Mabsadd L
.97194 .4072 1.875 0 Mabsadd L
.97194 .4072 0 -2.5 Mabsadd L
.97194 .4072 -1.875 0 Mabsadd L closepath F
.97619 .41516 -1.875 0 Mabsadd m
.97619 .41516 0 2.5 Mabsadd L
.97619 .41516 1.875 0 Mabsadd L
.97619 .41516 0 -2.5 Mabsadd L
.97619 .41516 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06378 m
.49653 .06378 L
.63259 .06378 L
.76864 .06382 L
.9047 .30547 L
.97619 .44253 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06379 m
.49653 .06377 L
s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06379 m
.63259 .06377 L
s
.63259 .06379 1.5 0 Mabsadd m
.63259 .06379 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .06388 m
.76864 .06375 L
s
.76864 .06388 1.5 0 Mabsadd m
.76864 .06388 -1.5 0 Mabsadd L s
.76864 .06375 1.5 0 Mabsadd m
.76864 .06375 -1.5 0 Mabsadd L s
.9047 .30954 m
.9047 .30141 L
s
.9047 .30954 1.5 0 Mabsadd m
.9047 .30954 -1.5 0 Mabsadd L s
.9047 .30141 1.5 0 Mabsadd m
.9047 .30141 -1.5 0 Mabsadd L s
.97619 .44472 m
.97619 .44035 L
s
.97619 .44472 1.5 0 Mabsadd m
.97619 .44472 -1.5 0 Mabsadd L s
.97619 .44035 1.5 0 Mabsadd m
.97619 .44035 -1.5 0 Mabsadd L s
.0001 w
.36048 .06378 0 2.5 Mabsadd m
.36048 .06378 -0.56518 .7779 Mabsadd L
.36048 .06378 -2.37764 .77254 Mabsadd L
.36048 .06378 -0.91448 -0.29713 Mabsadd L
.36048 .06378 -1.46946 -2.02254 Mabsadd L
.36048 .06378 0 -0.96154 Mabsadd L
.36048 .06378 1.46946 -2.02254 Mabsadd L
.36048 .06378 .91448 -0.29713 Mabsadd L
.36048 .06378 2.37764 .77254 Mabsadd L
.36048 .06378 .56518 .7779 Mabsadd L
.36048 .06378 0 2.5 Mabsadd L closepath F
.49653 .06378 0 2.5 Mabsadd m
.49653 .06378 -0.56518 .7779 Mabsadd L
.49653 .06378 -2.37764 .77254 Mabsadd L
.49653 .06378 -0.91448 -0.29713 Mabsadd L
.49653 .06378 -1.46946 -2.02254 Mabsadd L
.49653 .06378 0 -0.96154 Mabsadd L
.49653 .06378 1.46946 -2.02254 Mabsadd L
.49653 .06378 .91448 -0.29713 Mabsadd L
.49653 .06378 2.37764 .77254 Mabsadd L
.49653 .06378 .56518 .7779 Mabsadd L
.49653 .06378 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06382 0 2.5 Mabsadd m
.76864 .06382 -0.56518 .7779 Mabsadd L
.76864 .06382 -2.37764 .77254 Mabsadd L
.76864 .06382 -0.91448 -0.29713 Mabsadd L
.76864 .06382 -1.46946 -2.02254 Mabsadd L
.76864 .06382 0 -0.96154 Mabsadd L
.76864 .06382 1.46946 -2.02254 Mabsadd L
.76864 .06382 .91448 -0.29713 Mabsadd L
.76864 .06382 2.37764 .77254 Mabsadd L
.76864 .06382 .56518 .7779 Mabsadd L
.76864 .06382 0 2.5 Mabsadd L closepath F
.9047 .30547 0 2.5 Mabsadd m
.9047 .30547 -0.56518 .7779 Mabsadd L
.9047 .30547 -2.37764 .77254 Mabsadd L
.9047 .30547 -0.91448 -0.29713 Mabsadd L
.9047 .30547 -1.46946 -2.02254 Mabsadd L
.9047 .30547 0 -0.96154 Mabsadd L
.9047 .30547 1.46946 -2.02254 Mabsadd L
.9047 .30547 .91448 -0.29713 Mabsadd L
.9047 .30547 2.37764 .77254 Mabsadd L
.9047 .30547 .56518 .7779 Mabsadd L
.9047 .30547 0 2.5 Mabsadd L closepath F
.97619 .44253 0 2.5 Mabsadd m
.97619 .44253 -0.56518 .7779 Mabsadd L
.97619 .44253 -2.37764 .77254 Mabsadd L
.97619 .44253 -0.91448 -0.29713 Mabsadd L
.97619 .44253 -1.46946 -2.02254 Mabsadd L
.97619 .44253 0 -0.96154 Mabsadd L
.97619 .44253 1.46946 -2.02254 Mabsadd L
.97619 .44253 .91448 -0.29713 Mabsadd L
.97619 .44253 2.37764 .77254 Mabsadd L
.97619 .44253 .56518 .7779 Mabsadd L
.97619 .44253 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06378 m
.54491 .06378 L
.68096 .06378 L
.81702 .06468 L
.95307 .44324 L
.97619 .48201 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06378 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06377 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06379 m
.68096 .06377 L
s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .0663 m
.81702 .06305 L
s
.81702 .0663 1.5 0 Mabsadd m
.81702 .0663 -1.5 0 Mabsadd L s
.81702 .06305 1.5 0 Mabsadd m
.81702 .06305 -1.5 0 Mabsadd L s
.95307 .44437 m
.95307 .44212 L
s
.95307 .44437 1.5 0 Mabsadd m
.95307 .44437 -1.5 0 Mabsadd L s
.95307 .44212 1.5 0 Mabsadd m
.95307 .44212 -1.5 0 Mabsadd L s
.97619 .48213 m
.97619 .48188 L
s
.97619 .48213 1.5 0 Mabsadd m
.97619 .48213 -1.5 0 Mabsadd L s
.97619 .48188 1.5 0 Mabsadd m
.97619 .48188 -1.5 0 Mabsadd L s
.0001 w
.40885 .06378 -2.5 2.5 Mabsadd m
.40885 .06378 2.5 2.5 Mabsadd L
.40885 .06378 2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .06468 -2.5 2.5 Mabsadd m
.81702 .06468 2.5 2.5 Mabsadd L
.81702 .06468 2.5 -2.5 Mabsadd L
.81702 .06468 -2.5 -2.5 Mabsadd L
.81702 .06468 -2.5 2.5 Mabsadd L closepath F
.95307 .44324 -2.5 2.5 Mabsadd m
.95307 .44324 2.5 2.5 Mabsadd L
.95307 .44324 2.5 -2.5 Mabsadd L
.95307 .44324 -2.5 -2.5 Mabsadd L
.95307 .44324 -2.5 2.5 Mabsadd L closepath F
.97619 .48201 -2.5 2.5 Mabsadd m
.97619 .48201 2.5 2.5 Mabsadd L
.97619 .48201 2.5 -2.5 Mabsadd L
.97619 .48201 -2.5 -2.5 Mabsadd L
.97619 .48201 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.70756 .01472 m
.70756 .60332 L
s
.0001 w
[ ] 0 setdash
.70756 .01472 0 2.5 Mabsadd m
.70756 .01472 -2.165 -1.25 Mabsadd L
.70756 .01472 2.165 -1.25 Mabsadd L
.70756 .01472 0 2.5 Mabsadd L closepath F
.70756 .60332 0 2.5 Mabsadd m
.70756 .60332 -2.165 -1.25 Mabsadd L
.70756 .60332 2.165 -1.25 Mabsadd L
.70756 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.76953 .01472 m
.76953 .60332 L
s
.01 w
.76953 .01472 Mdot
.76953 .60332 Mdot
.001 w
[ ] 0 setdash
.81707 .01472 m
.81707 .60332 L
s
.0001 w
.81707 .01472 -1.875 0 Mabsadd m
.81707 .01472 0 2.5 Mabsadd L
.81707 .01472 1.875 0 Mabsadd L
.81707 .01472 0 -2.5 Mabsadd L
.81707 .01472 -1.875 0 Mabsadd L closepath F
.81707 .60332 -1.875 0 Mabsadd m
.81707 .60332 0 2.5 Mabsadd L
.81707 .60332 1.875 0 Mabsadd L
.81707 .60332 0 -2.5 Mabsadd L
.81707 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool30002ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool70000
0ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0
000000@00003ool0000000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00
O?oo000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool2000<ool00`00ooooo`02ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0Nooo003ooolLool0
0`00ooooo`0Sool00`00ooooo`0dool00`00ooooo`1kool00?oooacoo`03003ooooo02?oo`03003o
oooo03Coo`03003ooooo07_oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0
=?oo00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000[ool3000/ool2000/ool4000B
ool00`00ooooo`0=ool00`00ooooo`02ool8000Zool00`00ooooo`1kool003?oo`03003ooooo02[o
o`04003ooooo000^ool00`00ooooo`0Xool4000^ool00`00ooooo`0Yool2000Dool00`00ooooo`0=
ool00`00ooooo`04ool01@00oooooooo0000:ooo00<00?ooool0Nooo000[ool50003ool00`00oooo
o`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool002Koo`D0
00Coo`03003ooooo02?oo`D00004ool00?oo000Cool00`00ooooo`0=ool00`00ooooo`050003ool0
0`00ooooo`0Yool00`00ooooo`1kool003?oo`03003ooooo02[oo`<002coo`04003ooooo000[ool2
000]ool2000/ool01000ooooo`004_oo00<00?ooool03Ooo00<00?ooool01?oo00D00?ooooooo`00
02_oo`8007coo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;?oo0P00;ooo00<00?ooool0
:Ooo00@00?ooool001;oo`03003ooooo00goo`03003ooooo00Coo`05003oooooool0000[ool00`00
ooooo`1kool0037oo`@002coo`<002_oo`<002goo`03003ooooo02[oo`<002coo`@002;oo`03003o
oooo00Coo`03003oo`00008002_oo`03003ooooo07_oo`00oooo7?oo00<00?ooool08ooo00<00?oo
ool01?oo00<00?ooool0;Ooo00<00?ooool0Nooo003ooom2ool00`00ooooo`04ool00`00ooooo`0]
ool00`00ooooo`1kool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00Coo`03
003ooooo02goo`03003ooooo07_oo`00oooo7?oo00<00?ooool08ooo00<00?ooool01?oo00<00?oo
ool0;Ooo00<00?ooool0Nooo001Lool2000]ool2000Fool2000=ool50003ool2000Fool2000=ool5
0003ool2000Fool2000=ool50003ool200000ooo003oo`0Cool2000=ool50004ool00`00ooooo`0]
ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo1P001?oo00<00?ooool0
1Ooo1@000ooo0`002Ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<0
0?ooool01_oo1P000ooo00<00?ooool01_oo1@000ooo2@000ooo00<00?ooool01_oo1P000ooo00<0
0?ooool01_oo1@001?oo0P002Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool0Nooo000`ool00`00ooooo`0Zool00`00ool0000/ool00`00ool0000S
ool50004ool2000Tool50004ool2000Tool50004ool30005ool60009ool00`00ooooo`0<ool50004
ool2000^ool00`00ooooo`1kool00;;oo`D002[oo`D002[oo`D001;oo`D000Koo`03003ooooo00[o
o`D000Coo`03003ooooo02goo`03003ooooo07_oo`00oooo7?oo00<00?ooool03_oo1@004?oo0P00
1Ooo00<00?ooool0;Ooo00<00?ooool0Nooo003ooolLool00`00ooooo`0Cool5000;ool00`00oooo
o`04ool00`00ooooo`0]ool00`00ooooo`1kool00?oooacoo`03003ooooo01?oo`05003ooooo003o
o`050006ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1kool00?oooacoo`03003ooooo
01?oo`03003ooooo00Ooo`L000Koo`03003ooooo02goo`03003ooooo07_oo`00oooo7?oo00<00?oo
ool04ooo00<00?ooool03Ooo1@0000Coo`00000002koo`8007coo`00oooo7?oo00<00?ooool04ooo
00@00?ooooooo`8000[oo`03003ooooo00;oo`@002koo`03003ooooo07_oo`00oooo<_oo00<00?oo
ool03Ooo00<00?ooool00ooo0P00;ooo00<00?ooool0Nooo003ooolLool00`00ooooo`0Sool00`00
ooooo`04ool2000^ool00`00ooooo`1kool00?oooacoo`03003ooooo01Woo`03003ooooo00Ooo`05
003oooooool00002ool2000^ool00`00ooooo`1kool00?oooacoo`03003ooooo02?oo`05003ooooo
ool00002ool00`00ool0000]ool00`00ooooo`1kool00?oooacoo`03003ooooo01?oo`03003ooooo
00goo`03003ooooo00;oo`05003oo`00ool0000]ool00`00ooooo`1kool00?oooacoo`03003ooooo
01_oo`03003ooooo00Goo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo02[oo`03003ooooo
07_oo`00oooo7?oo00<00?ooool08ooo00<00?ooool00ooo0P000_oo00<00?ooool0:_oo00<00?oo
ool0Nooo003ooolbool00`00ooooo`0=ool00`00ooooo`03ool20002ool00`00ooooo`0Zool2001l
ool00?oooacoo`03003ooooo01?oo`03003ooooo00Koo`8000Goo`03003ooooo00Coo`05003ooooo
ool0000[ool00`00ooooo`1kool00?oooacoo`03003ooooo02?oo`03003ooooo00Coo`05003ooooo
ool0000[ool00`00ooooo`1kool00?oooacoo`03003ooooo02?oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo02Soo`03003ooooo07_oo`00oooo7?oo00<00?ooool07_oo00<00?ooool00_oo
00<00?ooool01?oo0P000ooo00<00?ooool0:?oo00<00?ooool0Nooo003ooolLool00`00ooooo`0C
ool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Wool00`00ooooo`0e
oolj000<ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo02Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo
00<00?ooool02_oo00@00?ooool000Koo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<0
0?ooool01?oo00<00?oo00001?oo00<00?ooool09_oo0P00=_oo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`04ool00`00ool00004ool0
0`00ooooo`0Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003o
oooo01?oo`03003ooooo00coo`8000Koo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo00;oo`@0
0003ool00?oo00?oo`03003ooooo02Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7?oo00<00?ooool08ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool09?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool2000>ool0
0`00ooooo`0Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003o
oooo00goo`03003ooooo00goo`03003ooooo02Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool03_oo00<00?ooool03ooo0P001Ooo00@0
0?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;o
o`D00003ool00000008000;oo`<000coo`00oooo7?oo00<00?ooool08ooo00<00?oo00002Ooo00<0
0?ooool00_oo00<00?ooool03_oo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`04003ooooo
0003ool70002ool20009ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?oo
ool01?oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<0
0?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`04ool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00oo
o`03003ooooo00goo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06
ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00oooo7?oo
00<00?ooool08ooo00D00?ooooooo`0000koo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?oooooo
o`00ool0000=ool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`05003oooooool00008ool0
0`00ooooo`03ool00`00ooooo`0=ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0Fool5
0008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?oood;oo`03003ooooo00[oo`03003ooooo
00Coo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00ooo
00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Cool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo
01?oo`03003ooooo00goo`03003ooooo00coo`03003ooooo00?oo`03003ooooo01ooo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool07ooo0P00=_oo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`04
ool00`00ooooo`0<ool00`00ooooo`0Nool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo01?oo`03003ooooo01koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool01_oo00<00?oo
ool02ooo00<00?ooool07Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolL
ool00`00ooooo`0Sool00`00ooooo`06ool00`00ooooo`04ool20005ool00`00ooooo`0Mool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo
01Coo`03003ooooo01goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool07?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00
ooooo`08ool00`00ooooo`0:ool00`00ooooo`0Lool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo00ooo`03003ooooo00Coo`03003ooooo
01_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo
00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool06ooo
0P00=_oo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo
003ooolbool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0Jool00`00ooooo`0eool00`00ooooo`07ool3000>ool01000ooooo`001?oo00<00?oo0000
0ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool0
0`00ooooo`0@ool00`00ooooo`04ool00`00ooooo`0Jool00`00ooooo`0eool01000ooooo`000_oo
0P000_oo0P0000?oo`0000000_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04
003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003o
oooo00_oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo01[oo`03003ooooo03Goo`03003o
oooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003o
oolLool00`00ooooo`0Sool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0Iool00`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0
000=ool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo01So
o`03003ooooo01Woo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03
003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?oo
ool02Ooo00<00?ooool06?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolL
ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`0H
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00goo`03
003ooooo01;oo`03003ooooo00Goo`03003ooooo01Ooo`8003Koo`03003ooooo03Koo`03003ooooo
00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool06_oo00<00?ooool05ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`0>ool2000:ool00`00ooooo`0Gool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo01_oo`03003ooooo01Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?oo
ool05?oo00<00?ooool01?oo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0@ool01@00oooooooo00001ooo00<00?oo
ool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0C
ool00`00ooooo`0=ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`0Eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo008000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool04_oo00@00?ooool000Ooo`03003oo`00
00;oo`03003ooooo00Koo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool07Ooo00<00?oo00000_oo00<00?oo
ool01_oo00<00?oo00001_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Nool20002ool00`00ooooo`07ool20006ool00`00
ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03
003ooooo01Coo`03003ooooo00Ooo`8000;oo`03003ooooo00Ooo`8000Koo`03003ooooo03Goo`03
003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?oo
ool05ooo00<00?ooool01Ooo0`002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo
00<00?ooool02ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?oo
oacoo`03003ooooo02?oo`03003ooooo01Ooo`03003ooooo00Goo`03003ooooo01;oo`03003ooooo
03Goo`03003ooooo018000Coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00goo`03003o
oooo01Goo`8000Woo`03003ooooo017oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`03000<
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo023oo`03003ooooo017oo`03
003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`X00003ool0000000<000;oo`<0
00coo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool06?oo00<00?ooool01Ooo
00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Gool20008ool00`00ooooo`0@ool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo
01Woo`03003ooooo00Goo`03003ooooo013oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool06Ooo00<00?ooool01_oo
00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Sool00`00ooooo`0Iool20007ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood;oo`03003ooooo01[oo`03003ooooo00Koo`03003ooooo00koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?oo
ool08ooo00<00?ooool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolL
ool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Jool40005ool00`00ooooo`0>ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo
01[oo`8000Soo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7?oo00<00?ooool08ooo00<00?ooool06Ooo1@001_oo00<00?ooool03Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00
ooooo`0Jool40007ool00`00ooooo`0<ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02Goo`03003ooooo00coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool09_oo00<00?ooool02ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00
ooooo`0Mool20007ool00`00ooooo`0;ool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006
ool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo01goo`03003ooooo00Koo`03
003ooooo00_oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03
003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool07Ooo00<00?oo
ool01ooo00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?o
o`0000000P000_oo0`003?oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0N
ool20007ool00`00ooooo`0:ool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo
00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:ool00?oooaco
o`03003ooooo01?oo`03003ooooo00goo`03003ooooo01koo`03003oo`0000Ooo`03003ooooo00Wo
o`03003ooooo03Goo`04003ooooo0003ool60003ool20007ool01@00oooooooo00001_oo1P000_oo
0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?oo
ool03Ooo00<00?ooool07_oo00<00?ooool01ooo00<00?ooool02Ooo0P00=_oo00<00?ooool05Ooo
1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003ooolbool00`00ooooo`0=ool00`00oooo
o`0Qool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo027oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<0
0?ooool08ooo00<00?ooool0:_oo00<00?ooool01ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0Pool01000ooooo`001_oo00<00?oo
ool01ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0S
ool00`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02_oo`03
003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?oo
ool08ooo00<00?ooool08?oo0P000_oo00@00?ooool000?oo`@000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool07ooo00@00?oo000000;oo`03003ooooo
00?oo`800003ool00?oo00Coo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<0
0?ooool04ooo00<00?ooool03Ooo00<00?ooool07ooo00@00?oo000000Soo`800003ool00?oo00Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<0
0?ooool03Ooo00<00?ooool07ooo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool07ooo00@00?ooool000?o
o`03003ooooo00;oo`03003oo`0000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7?oo00<00?ooool08ooo00<00?ooool08?oo0P0000?oo`00ool01ooo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0S
ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02Soo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo
ool03Ooo00<00?ooool0;ooo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo
00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Tool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00
ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02Coo`03003ooooo
00;oo`03003ooooo00Coo`04003oooooool2000fool00`00ooooo`0Fool40008ool500000ooo0000
00020002ool500001?oo000000003?oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00
ooooo`0`ool01@00oooooooo0000=ooo00<00?ooool01ooo10002ooo00D00?ooooooo`0000_oo`80
00Goo`05003oooooool00004ool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo
00goo`03003ooooo033oo`05003oooooool0000gool00`00ooooo`0600000ooo0000000400000ooo
000000020004ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02_oo
003ooolLool00`00ooooo`0Sool00`00ooooo`0[ool00`00ooooo`03ool01000ooooo`00=ooo00<0
0?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003o
oooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool09_oo00<00?ooool02?oo00@00?ooool0
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool09_oo00<00?ooool02Ooo
00<00?oo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`0Vool00`00ooooo`03ool20004ool00`00ool0000gool00`00ooooo`0d
ool3000<ool00?oooacoo`03003ooooo02?oo`03003ooooo02Ooo`03003ooooo00Ooo`@003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool09ooo00<00?oo
ool01ooo1@00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`0^ool01000oooooooo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0^ool00`00ooooo`06000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo03;oo`@003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool0:Ooo00<00?ooool01?oo00<0
0?ooool01000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00
ooooo`0Yool00`00ooooo`04ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0dool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo
037oo`04003ooooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo02[oo`03003ooooo00Coo`04003ooooo000gool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02[oo`03
003ooooo00Ooo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo
00<00?ooool03Ooo00<00?ooool0:ooo00<00?ooool01Ooo0P00=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolbool00`00ooooo`0=ool00`00ooooo`0Zool50004ool2000gool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo02[oo`D000Coo`@003Goo`03
003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000
000300001?oo000000003?oo003ooolLool00`00ooooo`0Sool00`00ooooo`0Zool50003ool5000e
ool01000ooooo`000ooo1`000_oo0P001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo0000
0_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00oooo7?oo00<00?ooool08ooo
00<00?ooool0:_oo1@001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003?oo003o
oolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Zool50005ool00`00ooooo`0eool0
0`00ooooo`06ool5000;ool:00000ooo000000030002ool500000ooo000000020003ool2000<ool0
0?oooacoo`03003ooooo02?oo`03003ooooo023oo`8000Goo`03003ooooo00;oo`<000Goo`03003o
oooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003ooooo00[oo`00oooo7?oo00<0
0?ooool08ooo00<00?ooool07ooo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00oooo
o`0^ool00`00ooooo`05ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00goo`03003ooooo01oo
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Oool01000ooooo`002Ooo
0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0S
ool00`00ooooo`0Oool01000ooooo`002?oo00H00?ooool00?oo0003ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo023oo`8000Woo`@0
00;oo`04003ooooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?o
o`03003ooooo037oo`04003ooooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03
003ooooo01?oo`03003ooooo00goo`03003ooooo03;oo`03003oo`0003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0<_oo00<00?oo
0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0=ool00`00ooooo`0b
ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo
00goo`03003ooooo03;oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?oo
ool04ooo00<00?ooool03Ooo00<00?ooool0<_oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0bool5000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo03;oo`D003Goo`03003ooooo
027oo`<001;oo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<00?oo
ool0=Ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooolLool00`00ooooo`0S
ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo000000020002
ool400001Ooo00000000ool00P0000Coo`00000000coo`00oooo<_oo00<00?ooool03Ooo00<00?oo
ool0=?oo00<00?ooool0=Ooo00<00?ooool01ooo0P003?oo0P001Ooo00@00?ooool000;oo`04003o
ooooool20004ool00`00ool00002ool01P00ool00000ool000coo`00oooo7?oo00<00?ooool08ooo
00<00?ooool0=?oo00<00?ooool0=Ooo00@00?ooool000;oo`800003ool0000000@000;oo`03003o
oooo00Coo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003000<
ool00?oooacoo`03003ooooo02?oo`03003ooooo03Coo`8003Koo`03003ooooo00Soo`03003ooooo
00_oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00oooo7?oo00<0
0?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0dool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo03Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<0
0?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00oooo
o`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00oooo
o`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo03Coo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo
7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0dool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo03Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0
=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool0
0`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003o
oooo01?oo`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0:ooo10001Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0]ool00`00oooo
o`04ool3000eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo000000020002ool500000ooo
000000020002ool500001?oo000000003?oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool0
0`00ooooo`0]ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0B0008ool20005ool01@00
oooooooo00001?oo00<00?ooool00P001_oo0P003?oo003ooolbool00`00ooooo`0=ool00`00oooo
o`0]ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool2000<ool00?oooacoo`03003ooooo02?oo`03003ooooo02go
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool00000
00@00004ool000000004ool01000oooooooo10000_oo0`003?oo003ooolLool00`00ooooo`0Sool0
0`00ooooo`0[ool30006ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool0
0?oooacoo`03003ooooo02?oo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo02[oo`03003o
oooo00Soo`8000coo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo00<0
0?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool0
0`00ooooo`0=ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool03Ooo00<00?ooool0=?oo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00oooo
o`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0dool00`00ooooo`0eoolj000<ool0
0?oooacoo`03003ooooo02?oo`03003ooooo03Coo`03003ooooo07_oo`00;Oooo`00C`00Nooo000]
oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool00?ooogWo
o`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooooOo
o`00oooomooo003oooogool00?ooooOoo`00oooomooo002gool3003ooolmool00;[oo`03003ooooo
0?oooc[oo`00YOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo
00;oo`<00?ooo`00Y_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000;ool00`00ooooo`3mool00:Koo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3mool00:Goo`@000;oo`<000;oo`D000;o
o`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo0008ool01000ooooo`00oooo0039ool00`00ooooo`0Kool01000ooooo`002?oo0`00oooo0Ooo
0039ool00`00ooooo`0Lool20009ool3003oool1ool00:goo`03003ooooo027oo`03003ooooo0?oo
ob?oo`00oooomooo003oooogool00?ooooOoo`00YOoo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00looo002Vool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00_oo`03003ooooo0?7oo`00Y_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0lOoo002Uool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool00??oo`00^_oo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<00?Coo`00^_oo00<00?ooool06?oo
00<00?ooool07?oo0P002Ooo0`00m?oo002iool2000Rool00`00ooooo`3ooolGool00?ooooOoo`00
oooomooo003oooogool00:Goo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`800?Ooo`00ZOoo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000n?oo002Uool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool0
1000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`000?Soo`00YOoo1@0000?oo`000000100000Coo`00000000Coo`04003o
ooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004003hool00;Woo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
0?ooo`Coo`00^Ooo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Coo`00]ooo0`00
2ooo00<00?ooool09ooo0P00oooo1_oo003oooogool00?ooooOoo`00oooomooo003oooogool00?oo
ooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06379 m
.29167 .06379 L
.42773 .06379 L
.56378 .06379 L
.69984 .06379 L
.83589 .06772 L
.97194 .13728 L
.97619 .20838 L
s
.15562 .06379 m
.15562 .06379 L
s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.29167 .0638 m
.29167 .06378 L
s
.29167 .0638 1.5 0 Mabsadd m
.29167 .0638 -1.5 0 Mabsadd L s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.42773 .06379 m
.42773 .06379 L
s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.56378 .06379 m
.56378 .06379 L
s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.69984 .06379 m
.69984 .06379 L
s
.69984 .06379 1.5 0 Mabsadd m
.69984 .06379 -1.5 0 Mabsadd L s
.69984 .06379 1.5 0 Mabsadd m
.69984 .06379 -1.5 0 Mabsadd L s
.83589 .0765 m
.83589 .05893 L
s
.83589 .0765 1.5 0 Mabsadd m
.83589 .0765 -1.5 0 Mabsadd L s
.83589 .05893 1.5 0 Mabsadd m
.83589 .05893 -1.5 0 Mabsadd L s
.97194 .20448 m
.97194 .07007 L
s
.97194 .20448 1.5 0 Mabsadd m
.97194 .20448 -1.5 0 Mabsadd L s
.97194 .07007 1.5 0 Mabsadd m
.97194 .07007 -1.5 0 Mabsadd L s
.97619 .21274 m
.97619 .20403 L
s
.97619 .21274 1.5 0 Mabsadd m
.97619 .21274 -1.5 0 Mabsadd L s
.97619 .20403 1.5 0 Mabsadd m
.97619 .20403 -1.5 0 Mabsadd L s
.0001 w
.15562 .06379 -1.875 0 Mabsadd m
.15562 .06379 0 2.5 Mabsadd L
.15562 .06379 1.875 0 Mabsadd L
.15562 .06379 0 -2.5 Mabsadd L
.15562 .06379 -1.875 0 Mabsadd L closepath F
.29167 .06379 -1.875 0 Mabsadd m
.29167 .06379 0 2.5 Mabsadd L
.29167 .06379 1.875 0 Mabsadd L
.29167 .06379 0 -2.5 Mabsadd L
.29167 .06379 -1.875 0 Mabsadd L closepath F
.42773 .06379 -1.875 0 Mabsadd m
.42773 .06379 0 2.5 Mabsadd L
.42773 .06379 1.875 0 Mabsadd L
.42773 .06379 0 -2.5 Mabsadd L
.42773 .06379 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .06379 -1.875 0 Mabsadd m
.69984 .06379 0 2.5 Mabsadd L
.69984 .06379 1.875 0 Mabsadd L
.69984 .06379 0 -2.5 Mabsadd L
.69984 .06379 -1.875 0 Mabsadd L closepath F
.83589 .06772 -1.875 0 Mabsadd m
.83589 .06772 0 2.5 Mabsadd L
.83589 .06772 1.875 0 Mabsadd L
.83589 .06772 0 -2.5 Mabsadd L
.83589 .06772 -1.875 0 Mabsadd L closepath F
.97194 .13728 -1.875 0 Mabsadd m
.97194 .13728 0 2.5 Mabsadd L
.97194 .13728 1.875 0 Mabsadd L
.97194 .13728 0 -2.5 Mabsadd L
.97194 .13728 -1.875 0 Mabsadd L closepath F
.97619 .20838 -1.875 0 Mabsadd m
.97619 .20838 0 2.5 Mabsadd L
.97619 .20838 1.875 0 Mabsadd L
.97619 .20838 0 -2.5 Mabsadd L
.97619 .20838 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06379 L
.63259 .06379 L
.76864 .0638 L
.9047 .06389 L
.97619 .20102 L
s
[ ] 0 setdash
.36048 .06379 m
.36048 .06379 L
s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.49653 .06379 m
.49653 .06379 L
s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06378 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.76864 .06384 m
.76864 .06377 L
s
.76864 .06384 1.5 0 Mabsadd m
.76864 .06384 -1.5 0 Mabsadd L s
.76864 .06377 1.5 0 Mabsadd m
.76864 .06377 -1.5 0 Mabsadd L s
.9047 .06412 m
.9047 .06366 L
s
.9047 .06412 1.5 0 Mabsadd m
.9047 .06412 -1.5 0 Mabsadd L s
.9047 .06366 1.5 0 Mabsadd m
.9047 .06366 -1.5 0 Mabsadd L s
.97619 .20361 m
.97619 .19844 L
s
.97619 .20361 1.5 0 Mabsadd m
.97619 .20361 -1.5 0 Mabsadd L s
.97619 .19844 1.5 0 Mabsadd m
.97619 .19844 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .06379 0 2.5 Mabsadd m
.63259 .06379 -0.56518 .7779 Mabsadd L
.63259 .06379 -2.37764 .77254 Mabsadd L
.63259 .06379 -0.91448 -0.29713 Mabsadd L
.63259 .06379 -1.46946 -2.02254 Mabsadd L
.63259 .06379 0 -0.96154 Mabsadd L
.63259 .06379 1.46946 -2.02254 Mabsadd L
.63259 .06379 .91448 -0.29713 Mabsadd L
.63259 .06379 2.37764 .77254 Mabsadd L
.63259 .06379 .56518 .7779 Mabsadd L
.63259 .06379 0 2.5 Mabsadd L closepath F
.76864 .0638 0 2.5 Mabsadd m
.76864 .0638 -0.56518 .7779 Mabsadd L
.76864 .0638 -2.37764 .77254 Mabsadd L
.76864 .0638 -0.91448 -0.29713 Mabsadd L
.76864 .0638 -1.46946 -2.02254 Mabsadd L
.76864 .0638 0 -0.96154 Mabsadd L
.76864 .0638 1.46946 -2.02254 Mabsadd L
.76864 .0638 .91448 -0.29713 Mabsadd L
.76864 .0638 2.37764 .77254 Mabsadd L
.76864 .0638 .56518 .7779 Mabsadd L
.76864 .0638 0 2.5 Mabsadd L closepath F
.9047 .06389 0 2.5 Mabsadd m
.9047 .06389 -0.56518 .7779 Mabsadd L
.9047 .06389 -2.37764 .77254 Mabsadd L
.9047 .06389 -0.91448 -0.29713 Mabsadd L
.9047 .06389 -1.46946 -2.02254 Mabsadd L
.9047 .06389 0 -0.96154 Mabsadd L
.9047 .06389 1.46946 -2.02254 Mabsadd L
.9047 .06389 .91448 -0.29713 Mabsadd L
.9047 .06389 2.37764 .77254 Mabsadd L
.9047 .06389 .56518 .7779 Mabsadd L
.9047 .06389 0 2.5 Mabsadd L closepath F
.97619 .20102 0 2.5 Mabsadd m
.97619 .20102 -0.56518 .7779 Mabsadd L
.97619 .20102 -2.37764 .77254 Mabsadd L
.97619 .20102 -0.91448 -0.29713 Mabsadd L
.97619 .20102 -1.46946 -2.02254 Mabsadd L
.97619 .20102 0 -0.96154 Mabsadd L
.97619 .20102 1.46946 -2.02254 Mabsadd L
.97619 .20102 .91448 -0.29713 Mabsadd L
.97619 .20102 2.37764 .77254 Mabsadd L
.97619 .20102 .56518 .7779 Mabsadd L
.97619 .20102 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06379 m
.54491 .06379 L
.68096 .06379 L
.81702 .06381 L
.95307 .06402 L
.97619 .09308 L
s
[ ] 0 setdash
.40885 .06379 m
.40885 .06379 L
s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.54491 .06379 m
.54491 .06379 L
s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.68096 .06381 m
.68096 .06378 L
s
.68096 .06381 1.5 0 Mabsadd m
.68096 .06381 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .06383 m
.81702 .06379 L
s
.81702 .06383 1.5 0 Mabsadd m
.81702 .06383 -1.5 0 Mabsadd L s
.81702 .06379 1.5 0 Mabsadd m
.81702 .06379 -1.5 0 Mabsadd L s
.95307 .06427 m
.95307 .06378 L
s
.95307 .06427 1.5 0 Mabsadd m
.95307 .06427 -1.5 0 Mabsadd L s
.95307 .06378 1.5 0 Mabsadd m
.95307 .06378 -1.5 0 Mabsadd L s
.97619 .13331 m
.97619 .05285 L
s
.97619 .13331 1.5 0 Mabsadd m
.97619 .13331 -1.5 0 Mabsadd L s
.97619 .05285 1.5 0 Mabsadd m
.97619 .05285 -1.5 0 Mabsadd L s
.0001 w
.40885 .06379 -2.5 2.5 Mabsadd m
.40885 .06379 2.5 2.5 Mabsadd L
.40885 .06379 2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .06379 -2.5 2.5 Mabsadd m
.68096 .06379 2.5 2.5 Mabsadd L
.68096 .06379 2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 2.5 Mabsadd L closepath F
.81702 .06381 -2.5 2.5 Mabsadd m
.81702 .06381 2.5 2.5 Mabsadd L
.81702 .06381 2.5 -2.5 Mabsadd L
.81702 .06381 -2.5 -2.5 Mabsadd L
.81702 .06381 -2.5 2.5 Mabsadd L closepath F
.95307 .06402 -2.5 2.5 Mabsadd m
.95307 .06402 2.5 2.5 Mabsadd L
.95307 .06402 2.5 -2.5 Mabsadd L
.95307 .06402 -2.5 -2.5 Mabsadd L
.95307 .06402 -2.5 2.5 Mabsadd L closepath F
.97619 .09308 -2.5 2.5 Mabsadd m
.97619 .09308 2.5 2.5 Mabsadd L
.97619 .09308 2.5 -2.5 Mabsadd L
.97619 .09308 -2.5 -2.5 Mabsadd L
.97619 .09308 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.77249 .01472 m
.77249 .60332 L
s
.0001 w
[ ] 0 setdash
.77249 .01472 0 2.5 Mabsadd m
.77249 .01472 -2.165 -1.25 Mabsadd L
.77249 .01472 2.165 -1.25 Mabsadd L
.77249 .01472 0 2.5 Mabsadd L closepath F
.77249 .60332 0 2.5 Mabsadd m
.77249 .60332 -2.165 -1.25 Mabsadd L
.77249 .60332 2.165 -1.25 Mabsadd L
.77249 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.90592 .01472 m
.90592 .60332 L
s
.01 w
.90592 .01472 Mdot
.90592 .60332 Mdot
.001 w
[ ] 0 setdash
.95463 .01472 m
.95463 .60332 L
s
.0001 w
.95463 .01472 -1.875 0 Mabsadd m
.95463 .01472 0 2.5 Mabsadd L
.95463 .01472 1.875 0 Mabsadd L
.95463 .01472 0 -2.5 Mabsadd L
.95463 .01472 -1.875 0 Mabsadd L closepath F
.95463 .60332 -1.875 0 Mabsadd m
.95463 .60332 0 2.5 Mabsadd L
.95463 .60332 1.875 0 Mabsadd L
.95463 .60332 0 -2.5 Mabsadd L
.95463 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool70002ool2001mool0
02ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<0
0003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;o
o`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo00<00003
ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002ool20000
0ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`80
00;oo`800003ool0000000<000;oo`H00003ool0000000<007coo`00;Oooo`00CP00O?oo000dool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`02ool0
1@00oooooooo00001?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo00001?oo00<00?ooool0Nooo003ooolcool0
0`00ooooo`0lool00`00ooooo`04ool00`00ooooo`1kool00?oooc?oo`03003ooooo03coo`03003o
oooo00Coo`03003ooooo07_oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool0
1?oo00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000[ool3000/ool2000/ool4000[
ool4000Bool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`1kool003?oo`03003ooooo02[o
o`04003ooooo000^ool00`00ooooo`0Xool4000^ool00`00ooooo`0Yool2000Eool00`00ooooo`0G
ool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`1kool002_oo`D000?o
o`03003ooooo02Coo`D00005ool00?ooool0000Uool50004ool00`00ooooo`0Rool500001?oo003o
o`009_oo1@001?oo00<00?ooool08ooo1@000ooo00<00?ooool04_oo00<00?ooool03ooo1@000ooo
00<00?ooool04Ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0Nooo000cool00`00oooo
o`0Zool3000/ool01000ooooo`00:ooo0P00;Ooo0P00;ooo00<00?ooool04Ooo00<00?ooool05ooo
00<00?ooool04Ooo00<00?ooool03_oo00<00?ooool01?oo0P00O?oo000dool00`00ooooo`0Yool0
0`00ooooo`0/ool3000/ool2000_ool00`00ooooo`0/ool00`00ooooo`0Aool00`00ooooo`0Gool0
0`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`1kool0037oo`@002coo`<0
02_oo`<002goo`03003ooooo02[oo`<002coo`@001?oo`03003ooooo01Goo`<002Coo`03003ooooo
00Coo`03003ooooo07_oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0Nooo
003ooombool00`00ooooo`03ool4001kool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03
003ooooo00Coo`03003ooooo07_oo`00oooo<ooo00<00?ooool04Ooo10009ooo00<00?ooool01?oo
00<00?ooool0Nooo001Lool2000]ool2000Fool2000=ool50003ool2000Fool2000=ool50003ool2
000Fool2000=ool50003ool2000Fool3000<ool50004ool00`00ooooo`0Cool3000=ool50005ool0
0`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<00?oo
ool01_oo00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo
1@000ooo0`002Ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo00<00?oo
ool01_oo1P000ooo00<00?ooool01_oo1@000ooo0`002Ooo00<00?ooool01_oo7@002Ooo00<00?oo
ool01_oo1P000ooo00<00?ooool01_oo1@001Ooo00<00?ooool0Nooo000`ool00`00ooooo`0Zool0
0`00ool0000/ool00`00ool0000Sool50004ool2000Tool50004ool2000Tool50004ool2000Eool0
0`00ool0000<ool50003ool4000Dool2000=ool50002ool4001mool00;;oo`D002[oo`D002[oo`D0
02[oo`D000Coo`03003ooooo0080027oo`D000Coo`8007goo`00oooo<ooo00<00?ooool04Ooo1000
0ooo0P008_oo00<00?ooool00ooo0P00OOoo003ooolcool00`00ooooo`0Jool2000?ool00`00ool0
000>ool01000ooooo`000_oo0P00OOoo003ooolcool00`00ooooo`0Lool2000=ool00`00ooooo`0>
ool01P00oooooooo003oo`8007goo`00oooo<ooo00<00?ooool07_oo0P002ooo00<00?ooool03_oo
00H00?ooooooo`00ool2001mool00?oooc?oo`03003ooooo023oo`8000Woo`03003ooooo008000co
o`03003ooooo00;oo`@007coo`00oooo<ooo00<00?ooool08_oo0P001ooo00<00?ooool03_oo00<0
0?ooool00_oo1@00Nooo003ooomJool20005ool00`00ooooo`0>ool00`00ooooo`02ool5001kool0
0?oooc?oo`03003ooooo02Koo`8000Soo`03003ooooo00Woo`03003ooooo00;oo`D007_oo`00oooo
<ooo00<00?ooool0:?oo0P004_oo00<00?ooool00_oo1@00Nooo003ooolcool00`00ooooo`0Zool2
000@ool00`00ooooo`02ool5001kool00?oooc?oo`03003ooooo02_oo`<000Coo`03003ooooo00Oo
o`03003ooooo00?oo`8007goo`00oooo<ooo00<00?ooool0;_oo0P003?oo00<00?ooool00ooo0P00
OOoo003ooolcool00`00ooooo`0`ool2000:ool00`00ooooo`03ool2001mool00?ooof7oo`03003o
oooo00Coo`8000Soo`03003ooooo00?oo`<007coo`00oooo<ooo00<00?ooool0:ooo00<00?ooool0
1_oo0P001_oo00<00?ooool00ooo0P00OOoo003ooolcool00`00ooooo`0fool20004ool00`00oooo
o`03ool2001mool00?oooc?oo`03003ooooo03Goo`03003ooooo008000;oo`03003ooooo00?oo`80
07goo`00oooo<ooo00<00?ooool0>_oo0`001Ooo0P00OOoo003ooolcool00`00ooooo`0[ool00`00
ooooo`0>ool20004ool2000goolj000<ool00?oooc?oo`03003ooooo02_oo`03003ooooo00Soo`03
003ooooo00?oo`04003oo`000002ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7o
o`03003ooooo00Woo`03003ooooo00;oo`04003oooooool6000eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`04003oooooool5000fool00`00oooo
o`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo00[oo`05003oooooool0
0004ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003o
oooo00[oo`05003oooooool00005ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?o
o`03003ooooo03coo`03003ooooo00?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
<ooo00<00?ooool0>_oo00<00?oo00001Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolcool00`00ooooo`0jool00`00ool00005ool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof7oo`03003ooooo00koo`03003ooooo00?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<ooo00<00?ooool0;ooo0P001Ooo00@00?ooooooo`@000Coo`8003Ooo`03003ooooo00Ko
o`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00oooo<ooo00<0
0?ooool0;_oo00@00?ooool000Soo`<000Goo`8003Ooo`04003ooooo0003ool70002ool20009ool0
1000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo
003ooolcool00`00ooooo`0[ool01000ooooo`000_oo00<00?ooool02?oo00<00?ooool00ooo1000
=Ooo00<00?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool0
0`00ooooo`04ool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`04003ooooo0002ool00`00
ooooo`08ool20004ool2000gool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<0
00?oo`@000;oo`@000;oo`<000coo`00oooo<ooo00<00?ooool0;_oo00@00?ooool000[oo`8000Co
o`8003Ooo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000go
o`03003ooooo00[oo`00oooo<ooo00<00?ooool0;ooo0P002Ooo10001?oo0P00=ooo00<00?ooool0
5_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooombool00`00ooooo`03ool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`04
003oo`000002ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_o
o`03003ooooo00koo`03003ooooo00?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool00ooo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool01P00oooooooo003oo`<003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<0
0?ooool00ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool0
0`00ooooo`0>ool00`00ooooo`03ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog;o
o`03003ooooo00?oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0
??oo00<00?ooool00ooo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00oooo
o`0lool00`00ooooo`03ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003o
oooo02_oo`03003ooooo00koo`03003ooooo00;oo`D003Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<ooo00<00?ooool0??oo00@00?ooooooo`D003Koo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<ooo00<00?ooool0??oo00<00?ooool00_oo1000=_oo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`03ool4000eool00`00oooo
o`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooof7oo`03003o
oooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004
ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooc?oo`03
003ooooo03coo`03003ooooo00Coo`03003ooooo03Goo`04003ooooo0002ool20002ool200000ooo
00000002ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03
003ooooo00Coo`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?oo
ool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002
ool3000<ool00?oooc?oo`03003ooooo03coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo
01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00oooo<ooo
00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool05_oo
1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00oooo
o`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?o
o`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooHOoo00<00?ooool03_oo00<00?ooool01?oo0P00=_oo00<00?ooool0
=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003o
oooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolcool00`00ooooo`0lool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooc?oo`03003ooooo03coo`03003ooooo00Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool0
1?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomUool20005ool00`00oooo
o`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003o
oooo02koo`04003ooooo0008ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc?oo`03003ooooo02_oo`04003ooooo0002ool00`00ooooo`06ool00`00ool00006ool3
000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`04003ooooo0002
ool00`00ooooo`07ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:
ool00?oooc?oo`03003ooooo02koo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00oooo
o`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?oooc?oo`03003ooooo02ooo`8000_oo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005
ool00000003oo`0200001?oo000000003?oo003ooolcool00`00ooooo`0lool00`00ooooo`04ool0
0`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo003ooomQool00`00ooooo`0>
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003ooolcool0
0`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool0
0`00ooooo`0:ool50008ool:00000ooo000000030002ool3000<ool00?oooc?oo`03003ooooo02_o
o`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo0P00=_oo00<00?ooool0
=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003o
oooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooombool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooc?oo`03003ooooo03coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0lool00`00ooooo`04ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo03coo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0
:ooo00<00?ooool03_oo00<00?ooool01?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003o
oolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooog;oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0=Ooo00<0
0?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooolcool00`00ooooo`0lool00`00oooo
o`04ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00oooo
o`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Go
o`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00oooo<ooo00<0
0?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0P00
3?oo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?oo
ool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0e
ool01000ooooo`000ooo1P000ooo0P001ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003o
ooooool20002ool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03003o
oooo00Coo`8003Koo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00
ooooHOoo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo03coo`03003ooooo00Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?oo
ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0l
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03
003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo<ooo00<00?ooool0;ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@00?oo0000
00Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00@00?oo
ool000;oo`03003ooooo00Koo`04003oo`000005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooc?oo`03003ooooo02_oo`04003ooooo0002ool00`00ooooo`06ool30006ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02koo`04003o
oooo0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oc?oo`03003ooooo02ooo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof7oo`03003ooooo00koo`03003ooooo
00Coo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo<ooo00<00?oo
ool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?oo
ool07Ooo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04
ool2000fool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo000000003?oo
003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00
ooooo`07ool4000;ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo
00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo
00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000100000Co
o`00000000Coo`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooombool00`00ooooo`04ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03
003ooooo00Coo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00oooo<ooo00<00?ooool0??oo
00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00
ooooo`0lool00`00ooooo`04ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03
003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0lool00`00ooooo`04
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooog;oo`03003ooooo00Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?oo
ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[
ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?oo
ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[
ool00`00ooooo`0>ool00`00ooooo`04ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oc?oo`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0lool00`00ooooo`04ool00`00
ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`000000
0`0000?oo`0000000`0000Coo`00000000coo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo
00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000<ool00?oooc?oo`03
003ooooo03coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000co
o`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003o
oolcool00`00ooooo`0_ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00oooo
o`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?oooc?oo`03003ooooo02koo`04003o
oooo0008ool01000ool000001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool0
2_oo003ooomQool01000ooooo`000_oo00<00?ooool01_oo00@00?oo000000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00@00?ooool000;oo`03
003ooooo00Ooo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo
00<00?ooool0;_oo00@00?ooool000Soo`04003oo`000005ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooc?oo`03003ooooo02ooo`8000Woo`@000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03
003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooHOoo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo
00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo
00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolcool00`00ooooo`0lool00`00ooooo`04ool00`00ooooo`0eool00`00
ooooo`0Qool3000Bool00`00ooooo`0:ool00?oooc?oo`03003ooooo03coo`03003ooooo00Coo`03
003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00oooo<ooo00<00?oo
ool0??oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`000000
0P000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooof7oo`03003ooooo00koo`03
003ooooo00Coo`03003ooooo03Goo`03003ooooo00Ooo`8000coo`8000Goo`04003ooooo0002ool0
1000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool00?oooc?oo`03003ooooo
03coo`03003ooooo00Coo`03003ooooo03Goo`04003ooooo0002ool200000ooo000000040002ool0
0`00ooooo`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo0000
0`003?oo003ooolcool00`00ooooo`0lool00`00ooooo`04ool2000fool00`00ooooo`08ool00`00
ooooo`0;ool400000ooo00000002ool70002ool400000ooo000000030002ool3000<ool00?oooc?o
o`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0lool00`00oooo
o`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo03co
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooL_oo00<0
0?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00oooo
o`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<0
0?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00oooo
o`0[ool00`00ooooo`0>ool00`00ooooo`04ool2000fool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool0
1?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooombool00`00ooooo`04ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo03coo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0
??oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool0
0`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooc?oo`03003ooooo03[oo`@000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo0`00=Ooo00<00?ooool0
2?oo00<00?ooool02ooo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00
000000coo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`8000co
o`00ooooHOoo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0P00
3?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003ooolcool00`00oooo
o`0lool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo
0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00oooo<ooo00<00?ooool0
>_oo0`001_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooolcool0
0`00ooooo`0lool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2
000<ool00?oooc?oo`03003ooooo02_oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo03Go
o`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool0
3_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool0
0`00ooooo`0[ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooof7oo`03003ooooo00koo`03003ooooo00Coo`8003Koo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<ooo00<00?ooool0:ooo00<00?ooool03_oo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0[ool00`00oooo
o`0>ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?o
o`03003ooooo03coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<ooo00<00?ooool0??oo00<00?ooool01?oo00<00?ooool0=Ooo>P003?oo003ooolcool0
0`00ooooo`0lool00`00ooooo`04ool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00
Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00oooo
o`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOo
o`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolmool0
0:;oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3003o
ool3ool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo
00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002ooo00<00?ooool0oooo0Ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0oooo0Ooo002Rool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002?oo00@00?ooool00?ooo`?oo`00a_oo00<00?ooool06ooo00@00?ooool000Soo`<00?oo
o`Coo`00a_oo00<00?ooool07?oo0P002Ooo0`00oooo1?oo002Zool00`00ooooo`0Qool00`00oooo
o`3ooolVool00?ooooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<00?3oo`00Xooo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3^ool00:?oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0>koo`00X_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3^ool00;Ooo`03003o
oooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003aool00;Ooo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`@000;oo`<00?7oo`00]_oo0P008_oo00<00?ooool0oooo6_oo
003oooogool00?ooooOoo`00oooomooo002Rool500000ooo000000020002ool500000ooo00000002
0002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003jool00:Koo`8000Goo`05
003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P00
1_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`000?_oo`00X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<0
0?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0003kool00:;oo`D00003ool0000000@00004ool00000
0004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`0000001000nooo002fool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`3oool7ool00;Koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool7
ool00;Coo`<000_oo`03003ooooo02Ooo`800?ooo`Woo`00oooomooo003oooogool00?ooooOoo`00
oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06377 L
.56378 .06377 L
.69984 .06378 L
.83589 .08421 L
.97194 .33025 L
.97619 .33409 L
s
.15562 .06377 m
.15562 .06377 L
s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06377 m
.29167 .06377 L
s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06377 m
.56378 .06377 L
s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06379 m
.69984 .06377 L
s
.69984 .06379 1.5 0 Mabsadd m
.69984 .06379 -1.5 0 Mabsadd L s
.69984 .06377 1.5 0 Mabsadd m
.69984 .06377 -1.5 0 Mabsadd L s
.83589 .11227 m
.83589 .05615 L
s
.83589 .11227 1.5 0 Mabsadd m
.83589 .11227 -1.5 0 Mabsadd L s
.83589 .05615 1.5 0 Mabsadd m
.83589 .05615 -1.5 0 Mabsadd L s
.97194 .33415 m
.97194 .32636 L
s
.97194 .33415 1.5 0 Mabsadd m
.97194 .33415 -1.5 0 Mabsadd L s
.97194 .32636 1.5 0 Mabsadd m
.97194 .32636 -1.5 0 Mabsadd L s
.97619 .33749 m
.97619 .33069 L
s
.97619 .33749 1.5 0 Mabsadd m
.97619 .33749 -1.5 0 Mabsadd L s
.97619 .33069 1.5 0 Mabsadd m
.97619 .33069 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06377 -1.875 0 Mabsadd m
.42773 .06377 0 2.5 Mabsadd L
.42773 .06377 1.875 0 Mabsadd L
.42773 .06377 0 -2.5 Mabsadd L
.42773 .06377 -1.875 0 Mabsadd L closepath F
.56378 .06377 -1.875 0 Mabsadd m
.56378 .06377 0 2.5 Mabsadd L
.56378 .06377 1.875 0 Mabsadd L
.56378 .06377 0 -2.5 Mabsadd L
.56378 .06377 -1.875 0 Mabsadd L closepath F
.69984 .06378 -1.875 0 Mabsadd m
.69984 .06378 0 2.5 Mabsadd L
.69984 .06378 1.875 0 Mabsadd L
.69984 .06378 0 -2.5 Mabsadd L
.69984 .06378 -1.875 0 Mabsadd L closepath F
.83589 .08421 -1.875 0 Mabsadd m
.83589 .08421 0 2.5 Mabsadd L
.83589 .08421 1.875 0 Mabsadd L
.83589 .08421 0 -2.5 Mabsadd L
.83589 .08421 -1.875 0 Mabsadd L closepath F
.97194 .33025 -1.875 0 Mabsadd m
.97194 .33025 0 2.5 Mabsadd L
.97194 .33025 1.875 0 Mabsadd L
.97194 .33025 0 -2.5 Mabsadd L
.97194 .33025 -1.875 0 Mabsadd L closepath F
.97619 .33409 -1.875 0 Mabsadd m
.97619 .33409 0 2.5 Mabsadd L
.97619 .33409 1.875 0 Mabsadd L
.97619 .33409 0 -2.5 Mabsadd L
.97619 .33409 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06378 L
.76864 .06379 L
.9047 .15651 L
.97619 .37171 L
s
[ ] 0 setdash
.36048 .06377 m
.36048 .06377 L
s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .06379 m
.63259 .06376 L
s
.63259 .06379 1.5 0 Mabsadd m
.63259 .06379 -1.5 0 Mabsadd L s
.63259 .06376 1.5 0 Mabsadd m
.63259 .06376 -1.5 0 Mabsadd L s
.76864 .06382 m
.76864 .06376 L
s
.76864 .06382 1.5 0 Mabsadd m
.76864 .06382 -1.5 0 Mabsadd L s
.76864 .06376 1.5 0 Mabsadd m
.76864 .06376 -1.5 0 Mabsadd L s
.9047 .24116 m
.9047 .07185 L
s
.9047 .24116 1.5 0 Mabsadd m
.9047 .24116 -1.5 0 Mabsadd L s
.9047 .07185 1.5 0 Mabsadd m
.9047 .07185 -1.5 0 Mabsadd L s
.97619 .3727 m
.97619 .37072 L
s
.97619 .3727 1.5 0 Mabsadd m
.97619 .3727 -1.5 0 Mabsadd L s
.97619 .37072 1.5 0 Mabsadd m
.97619 .37072 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06379 0 2.5 Mabsadd m
.76864 .06379 -0.56518 .7779 Mabsadd L
.76864 .06379 -2.37764 .77254 Mabsadd L
.76864 .06379 -0.91448 -0.29713 Mabsadd L
.76864 .06379 -1.46946 -2.02254 Mabsadd L
.76864 .06379 0 -0.96154 Mabsadd L
.76864 .06379 1.46946 -2.02254 Mabsadd L
.76864 .06379 .91448 -0.29713 Mabsadd L
.76864 .06379 2.37764 .77254 Mabsadd L
.76864 .06379 .56518 .7779 Mabsadd L
.76864 .06379 0 2.5 Mabsadd L closepath F
.9047 .15651 0 2.5 Mabsadd m
.9047 .15651 -0.56518 .7779 Mabsadd L
.9047 .15651 -2.37764 .77254 Mabsadd L
.9047 .15651 -0.91448 -0.29713 Mabsadd L
.9047 .15651 -1.46946 -2.02254 Mabsadd L
.9047 .15651 0 -0.96154 Mabsadd L
.9047 .15651 1.46946 -2.02254 Mabsadd L
.9047 .15651 .91448 -0.29713 Mabsadd L
.9047 .15651 2.37764 .77254 Mabsadd L
.9047 .15651 .56518 .7779 Mabsadd L
.9047 .15651 0 2.5 Mabsadd L closepath F
.97619 .37171 0 2.5 Mabsadd m
.97619 .37171 -0.56518 .7779 Mabsadd L
.97619 .37171 -2.37764 .77254 Mabsadd L
.97619 .37171 -0.91448 -0.29713 Mabsadd L
.97619 .37171 -1.46946 -2.02254 Mabsadd L
.97619 .37171 0 -0.96154 Mabsadd L
.97619 .37171 1.46946 -2.02254 Mabsadd L
.97619 .37171 .91448 -0.29713 Mabsadd L
.97619 .37171 2.37764 .77254 Mabsadd L
.97619 .37171 .56518 .7779 Mabsadd L
.97619 .37171 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06377 L
.68096 .06377 L
.81702 .06379 L
.95307 .37249 L
.97619 .42947 L
s
[ ] 0 setdash
.68096 .06377 m
.68096 .06377 L
s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .06379 m
.81702 .06378 L
s
.81702 .06379 1.5 0 Mabsadd m
.81702 .06379 -1.5 0 Mabsadd L s
.81702 .06378 1.5 0 Mabsadd m
.81702 .06378 -1.5 0 Mabsadd L s
.95307 .37366 m
.95307 .37131 L
s
.95307 .37366 1.5 0 Mabsadd m
.95307 .37366 -1.5 0 Mabsadd L s
.95307 .37131 1.5 0 Mabsadd m
.95307 .37131 -1.5 0 Mabsadd L s
.97619 .43071 m
.97619 .42823 L
s
.97619 .43071 1.5 0 Mabsadd m
.97619 .43071 -1.5 0 Mabsadd L s
.97619 .42823 1.5 0 Mabsadd m
.97619 .42823 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06377 -2.5 2.5 Mabsadd m
.54491 .06377 2.5 2.5 Mabsadd L
.54491 .06377 2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 2.5 Mabsadd L closepath F
.68096 .06377 -2.5 2.5 Mabsadd m
.68096 .06377 2.5 2.5 Mabsadd L
.68096 .06377 2.5 -2.5 Mabsadd L
.68096 .06377 -2.5 -2.5 Mabsadd L
.68096 .06377 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .37249 -2.5 2.5 Mabsadd m
.95307 .37249 2.5 2.5 Mabsadd L
.95307 .37249 2.5 -2.5 Mabsadd L
.95307 .37249 -2.5 -2.5 Mabsadd L
.95307 .37249 -2.5 2.5 Mabsadd L closepath F
.97619 .42947 -2.5 2.5 Mabsadd m
.97619 .42947 2.5 2.5 Mabsadd L
.97619 .42947 2.5 -2.5 Mabsadd L
.97619 .42947 -2.5 -2.5 Mabsadd L
.97619 .42947 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.70499 .01472 m
.70499 .60332 L
s
.0001 w
[ ] 0 setdash
.70499 .01472 0 2.5 Mabsadd m
.70499 .01472 -2.165 -1.25 Mabsadd L
.70499 .01472 2.165 -1.25 Mabsadd L
.70499 .01472 0 2.5 Mabsadd L closepath F
.70499 .60332 0 2.5 Mabsadd m
.70499 .60332 -2.165 -1.25 Mabsadd L
.70499 .60332 2.165 -1.25 Mabsadd L
.70499 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.77025 .01472 m
.77025 .60332 L
s
.01 w
.77025 .01472 Mdot
.77025 .60332 Mdot
.001 w
[ ] 0 setdash
.81766 .01472 m
.81766 .60332 L
s
.0001 w
.81766 .01472 -1.875 0 Mabsadd m
.81766 .01472 0 2.5 Mabsadd L
.81766 .01472 1.875 0 Mabsadd L
.81766 .01472 0 -2.5 Mabsadd L
.81766 .01472 -1.875 0 Mabsadd L closepath F
.81766 .60332 -1.875 0 Mabsadd m
.81766 .60332 0 2.5 Mabsadd L
.81766 .60332 1.875 0 Mabsadd L
.81766 .60332 0 -2.5 Mabsadd L
.81766 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool30002ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool40000
1?oo00000?oo1@0000Coo`00000000;oo`800003ool0000000<00004ool000000002ool200000ooo
0000000400000ooo00000002ool200000ooo000000030002ool20002ool200000ooo000000030002
ool20002ool200000ooo000000030002ool20002ool200000ooo00000003001lool002goool004h0
07coo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo0P003?oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo00_oo`03003ooooo
00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo07_oo`00oooo7?oo
00<00?ooool08ooo00<00?ooool0=?oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Sool00`00
ooooo`0dool00`00ooooo`1kool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo
03Coo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo0`00;?oo0P00;?oo1000
4_oo00<00?ooool03Ooo00<00?ooool01_oo1000:_oo00<00?ooool0Nooo000cool00`00ooooo`0Z
ool01000ooooo`00;_oo00<00?ooool0:?oo1000;_oo00<00?ooool0:Ooo0P005?oo00<00?ooool0
3Ooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Nooo000[ool50003ool00`00ooooo`0T
ool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool002Koo`D000Co
o`03003ooooo02?oo`D00004ool00?oo000Cool00`00ooooo`0=ool00`00ooooo`050003ool00`00
ooooo`0Yool00`00ooooo`1kool003?oo`03003ooooo02[oo`<002coo`04003ooooo000[ool2000]
ool2000/ool01000ooooo`004_oo00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool0:Ooo0P00
O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000/ool2000_ool00`00ooooo`0Yool01000
ooooo`004_oo00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Nooo000a
ool4000/ool3000[ool3000]ool00`00ooooo`0Zool3000/ool4000Rool00`00ooooo`06ool3000[
ool00`00ooooo`1kool00?oooacoo`03003ooooo02?oo`03003ooooo03Coo`03003ooooo07_oo`00
oooo@_oo00<00?ooool0=?oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Cool00`00ooooo`0=
ool00`00ooooo`02ool4000^ool00`00ooooo`1kool00?oooacoo`03003ooooo02?oo`03003ooooo
00Coo`03003ooooo02goo`03003ooooo07_oo`00G?oo0P00;Ooo0P005_oo0P003Ooo1@000ooo0P00
5_oo0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P0000?oo`00ool04ooo0P003Ooo1@001?oo
00<00?ooool0;Ooo00<00?ooool0Nooo000Xoooo001J001eool0033oo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`@000Soo`03003ooooo00Ko
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Coo`@000Soo`03003ooooo00Koo`H000Co
o`03003ooooo00Goo`D000?oo`<000Woo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?o
o`<000Woo`03003ooooo00Koo`H000?oo`03003ooooo00Koo`D000?oo`@00003ool0000000H000So
o`H000?oo`03003ooooo00Koo`D000Coo`8000Woo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<00?ooool0:_oo00<00?oo0000;?oo
00<00?oo00008ooo1@001?oo0P009?oo1@001?oo0P009?oo1@001?oo0`002?oo1P001_oo00@00?oo
ool000_oo`D000Coo`8002koo`03003ooooo07_oo`00/_oo1@00:_oo1@00:_oo1@005Ooo1`003_oo
1@001?oo00<00?ooool04ooo10005_oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Cool70009
ool00`00ool00004ool00`00ooooo`0Dool00`00ooooo`0Fool00`00ooooo`1kool00?oooacoo`03
003ooooo01?oo`03003ooooo00Coo`H000?oo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo
01Koo`03003ooooo07_oo`00oooo7?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool00_oo
1`000_oo0P005_oo00<00?ooool05_oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`06000Eool00`00ooooo`0Fool00`00ooooo`1kool00?oooacoo`03003o
oooo01?oo`03003ooooo00Ooo`8000Coo`04003ooooo0002ool3000Eool00`00ooooo`0Fool2001l
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00Coo`8001Goo`03003ooooo
01Koo`03003ooooo07_oo`00oooo<_oo00<00?ooool02_oo0P0000?oo`00ool01Ooo00<00?oo0000
5?oo00<00?ooool05_oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Sool00`00ooooo`02ool0
1@00ool00?oo00005?oo00<00?ooool05_oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Sool2
0003ool00`00ool00002ool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1kool00?oooaco
o`03003ooooo02?oo`03003ooooo00?oo`8000;oo`03003ooooo017oo`03003ooooo01Koo`03003o
oooo07_oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool00P0000?oo`000000
0ooo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Sool0
0`00ooooo`03ool20003ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1kool00?oooaco
o`03003ooooo02?oo`03003ooooo00?oo`8000Coo`03003ooooo00ooo`03003ooooo01Koo`03003o
oooo07_oo`00oooo<_oo00<00?ooool03Ooo00<00?ooool00_oo1@000ooo00<00?ooool03_oo00<0
0?ooool05_oo0P00O?oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`06ool0
1@00oooooooo00004?oo00<00?ooool05_oo00<00?ooool0Nooo003ooolLool00`00ooooo`0Sool0
0`00ooooo`09ool00`00ool0000?ool00`00ooooo`0Fool00`00ooooo`1kool00?oooacoo`03003o
oooo02?oo`03003ooooo00Koo`06003ooooo003oo`003ooo00<00?ooool05_oo00<00?ooool0Nooo
003ooolLool00`00ooooo`0Sool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0Fool00`00
ooooo`1kool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo01Koo`03003ooooo03GoocX000coo`00oooo7?oo00<00?ooool04ooo00<00?oo
ool03Ooo00<00?ooool03Ooo00<00?oo00002ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0=ool00`00ooooo`08ool00`00ooooo`02
ool00`00ool0000;ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00Soo`03003ooooo00?oo`05
003oooooool00008ool00`00ooooo`0Fool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00?oo`04003ooooo
0008ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaco
o`03003ooooo01?oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo7?oo00<00?ooool08ooo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolLool00`00ooooo`0Sool00`00ooooo`0@ool00`00ooooo`04ool01@00oooooooo00006?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00oooo
o`0Aool00`00ooooo`04ool01000ooooo`006?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolbool00`00ooooo`0=ool00`00ooooo`0Aool00`00ooooo`06ool3000Gool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo
00_oo`03003ooooo00Coo`03003ooooo00Goo`8000Coo`8000Goo`04003oooooool40005ool00`00
ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002
ool3000<ool00?oooacoo`03003ooooo02?oo`03003ooooo01;oo`03003ooooo00Coo`D00005ool0
0?ooool00008ool20007ool00`00ooooo`0eool01000ooooo`000ooo1`000_oo0P002Ooo00@00?oo
ool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo
7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool04ooo00<00?ooool01Ooo0P000_oo00@0
0?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool0
0`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Cool00`00ooooo`05ool01@00oooooooo00000_oo
00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo
003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?oooacoo`03003ooooo02?oo`03
003ooooo00goo`03003ooooo00Coo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo
00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo
00goo`03003ooooo00Goo`03003ooooo00?oo`03003oo`0000;oo`8000Woo`@000Goo`03003ooooo
03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo@_oo00<0
0?ooool03_oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo00005_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00oooo
o`0>ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo00oo
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool03ooo00<0
0?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo01?oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool05ooo00D0
0?ooooooo`0001Soo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool0
4ooo00<00?ooool03Ooo00<00?ooool06?oo00@00?ooool001Soo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool04Ooo
00<00?ooool01?oo00@00?ooool000?oo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo@_oo00<00?ooool04Ooo00<00?ooool01Ooo00<00?oo00006?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00oooo
o`0Jool2000Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003o
oooo02?oo`03003ooooo01[oo`8000Coo`03003ooooo017oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool04_oo00<0
0?ooool01_oo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0Bool00`00ooooo`06ool00`00oooo
o`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?o
o`03003ooooo01?oo`03003ooooo00Goo`8001Ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool04ooo00<00?ooool0
1Ooo0P001Ooo00<00?ooool03ooo0P00=_oo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@00
00?oo`0000000P000_oo0`003?oo003ooolbool00`00ooooo`0=ool00`00ooooo`0Dool00`00oooo
o`04ool00`00ool0000Fool00`00ooooo`0eool00`00ooooo`07ool3000>ool01000ooooo`001?oo
00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Sool00`00ooooo`0Dool00`00ooooo`04ool00`00ool0000Fool00`00ooooo`0eool01000
ooooo`000_oo0P000_oo0P0000?oo`0000000_oo00<00?ooool01ooo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooacoo`03003ooooo
02?oo`03003ooooo01_oo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`0eool00`00oooo
o`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00oooo
7?oo00<00?ooool08ooo00<00?ooool06ooo00D00?ooooooo`0001Coo`03003ooooo03Goo`03003o
oooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00oooo
7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool06ooo00D00?ooooooo`0001Coo`03003o
oooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo7?oo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool05_oo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool06ooo00<00?ooool00_oo00D00?ooooooo`00
00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool03Ooo
00<00?ooool06ooo00<00?ooool00ooo00<00?ooool04?oo0P00=_oo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Kool00`00ooooo`03
ool00`00ooooo`0@ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03
003ooooo01?oo`03003ooooo00goo`03003ooooo01Soo`03003oo`0000<000Coo`04003ooooo000>
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03
003ooooo01Soo`03003ooooo00Ooo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool06Ooo00<00?ooool01ooo00<00?oo
ool03_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0S
ool00`00ooooo`0Iool00`00ooooo`08ool00`00ool0000=ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo01[oo`03
003ooooo00Ooo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo@_oo00<00?ooool08?oo0P000ooo00<00?oo00001?oo0`001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0Oool01000ooooo`00
0_oo00<00?oo00000ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Oool01000ooooo`000ooo0P000ooo
00<00?oo00001_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0C
ool00`00ooooo`0=ool00`00ooooo`0Kool20002ool01000ooooo`000ooo00<00?ooool00ooo0P00
1_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooolLool00`00oooo
o`0Sool00`00ooooo`0Oool01000ooooo`001?oo00<00?ooool00_oo0P001_oo00<00?ooool0=Ooo
00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00
ooooo`0Pool20005ool20004ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00
ooooo`0;ool40008ool40002ool400001Ooo00000000ool00P0000Coo`00000000coo`00oooo7?oo
00<00?ooool08ooo00<00?ooool0:?oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool04P00
1?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003o
oooo00;oo`03003ooooo00[oo`00oooo<_oo00<00?ooool03Ooo00<00?ooool07Ooo00<00?ooool0
2?oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000coo`00oooo7?oo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool07Ooo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`000_oo
0`003?oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Nool00`00ooooo`09
ool00`00ooooo`07ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03
003ooooo01?oo`03003ooooo00goo`03003ooooo01koo`03003ooooo00Woo`03003ooooo00Ooo`80
03Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo
00<00?ooool07ooo00<00?ooool02?oo0P002?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Oool00`00ooooo`09
ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03
003ooooo02?oo`03003ooooo02coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo@_oo00<00?ooool0;?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0Qool00`00ooooo`07
ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo
01?oo`03003ooooo00goo`03003ooooo027oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0;_oo
00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Sool00`00ooooo`0]ool00`00ool00004ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02?oo`03003ooooo
00Woo`03003ooooo00;oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?oo
ool04ooo00<00?ooool03Ooo00<00?ooool08ooo00<00?ooool02_oo00D00?ooooooo`0003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool09?oo00<00?ooool01ooo00<00?oo
00000ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0S
ool00`00ooooo`0Tool00`00ooooo`07ool01000ooooo`000_oo00<00?ooool0=Ooo00<00?ooool0
5Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0Uool0
0`00ooooo`09ool01000ooooo`00=ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo
00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0Uool00`00
ooooo`07ool00`00ooooo`03000gool00`00ooooo`0Fool40008ool70002ool200000ooo00000002
0002ool3000<ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo02ooo`03003o
o`0000<003Ooo`03003ooooo00Soo`8000coo`05003oooooool00006ool20005ool01000ooooo`00
0_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool0
3Ooo00<00?ooool0<Ooo1P00=Ooo00@00?ooool000?oo`H000?oo`8000Ooo`05003oooooool00006
ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003ooolLool00`00ooooo`0C
ool00`00ooooo`0=ool00`00ooooo`0aool5000fool00`00ooooo`0Eool50008ool400000ooo0000
0002ool70002ool3000<ool00?oooc;oo`03003ooooo00goo`03003ooooo02Koo`8000Soo`03003o
oooo00@003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?oo
ool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolL
ool00`00ooooo`0Sool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooacoo`03003ooooo02?oo`03003ooooo037oo`04003ooooo000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo02Soo`03003ooooo00Koo`04003o
oooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo
00goo`03003ooooo02Soo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool08?oo0P001Ooo00<00?oo00000_oo0`000ooo
00<00?oo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`0Oool01000
ooooo`001_oo00<00?oo00000_oo00H00?ooooooo`00ool3000eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo01ooo`04003ooooo0007
ool20002ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo01ooo`04003ooooo0008ool30006ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003o
oooo01ooo`04003ooooo0008ool00`00ooooo`05ool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooacoo`03003ooooo02?oo`03003ooooo023oo`8000Soo`D000Coo`8003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0:_oo1@001?oo1000=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00
ooooo`0Zool50003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo
00goo`03003ooooo02[oo`D000Goo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo
00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0:_oo1@001Ooo00<00?oo
ool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooolLool00`00ooooo`0C
ool00`00ooooo`0=ool00`00ooooo`0^ool00`00ooooo`03ool2000fool00`00ooooo`0Fool40008
ool500000ooo000000020002ool500001?oo000000003?oo003ooolLool00`00ooooo`0Cool00`00
ooooo`0=ool00`00ooooo`0^ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`07ool4000;
ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`00oooo7?oo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0;_oo00<00?ooool00ooo00<00?ooool0=Ooo
00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0;ooo
00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?o
o`000000100000Coo`00000000Coo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?oo
ool0;ooo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2
ool00`00ooooo`0_ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03
003ooooo03Coo`<000coo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0dool2000f
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03
003ooooo037oo`04003ooooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003o
oooo01?oo`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo03?oo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0<ooo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool0
0`00ooooo`0bool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo03;oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0<_oo1@00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0bool5000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00goo`03003ooooo03;oo`D003Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<0
0?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool00000
00<00003ool0000000<00004ool00000000<ool00?oooacoo`03003ooooo02?oo`03003ooooo03Co
o`03003ooooo03Goo`04003ooooo0003ool70002ool20006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003?oo003ooolLool0
0`00ooooo`0Sool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03
003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00
oooo7?oo00<00?ooool08ooo00<00?ooool08?oo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool01_oo1@008ooo00<00?ooool01Ooo00<00?ooool02_oo003ooolLool00`00
ooooo`0Sool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003ooooo
02koo`03003ooooo00Goo`03003ooooo00[oo`00oooo<_oo00<00?ooool03Ooo00<00?ooool07ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo01ooo`04003ooooo0009ool2
0006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?o
o`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0Pool20009ool40005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003o
oooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool0
4ooo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0dool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00goo`03003ooooo03Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool0
3Ooo00<00?ooool0=?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00oooo
o`0Cool00`00ooooo`0=ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<0
0?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool0
0`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool0
0?oooacoo`03003ooooo02?oo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo01Koo`L000;o
o`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooolbool0
0`00ooooo`0=ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`07ool2000<ool20005ool0
1000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`003?oo003o
oolLool00`00ooooo`0Sool00`00ooooo`0dool00`00ooooo`0eool01000ooooo`000_oo0P0000?o
o`00000010000_oo00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`00
00;oo`03003oo`0000<000coo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo0P00=_oo00<0
0?ooool02?oo00<00?ooool02ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo
0`003?oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0dool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo00goo`03
003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo00<00?oo
ool08ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolL
ool00`00ooooo`0Sool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oood;oo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0d
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03
003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo0P00=_oo00<00?ooool0=_oo
00<00?ooool02_oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0dool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03003ooooo
00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo
00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00
ooooo`0Sool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oacoo`03003ooooo02?oo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0[ool40005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03
003ooooo02goo`03003ooooo00Coo`<003Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00004ool00000000<ool00?oooacoo`03003ooooo
01?oo`03003ooooo00goo`03003ooooo02goo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo
018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<ool00?oooc;oo`03
003ooooo00goo`03003ooooo02goo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`80
00coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00oooo7?oo00<00?oo
ool08ooo00<00?ooool0;Ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?oo
ool02ooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool00?oo
oacoo`03003ooooo02?oo`03003ooooo02_oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03
003ooooo00Soo`8000coo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<00?ooool0=Ooo
00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooolLool00`00ooooo`0Cool00`00ooooo`0=
ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?oo
oacoo`03003ooooo01?oo`03003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0=ool00`00
ooooo`0dool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo01?oo`03
003ooooo00goo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo7?oo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolLool00`00ooooo`0Sool00`00ooooo`0dool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`03003ooooo02?oo`03003ooooo03Coo`03
003ooooo03GoocX000coo`00oooo7?oo00<00?ooool08ooo00<00?ooool0=?oo00<00?ooool0Nooo
000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002go
ool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03
003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00;[oo`<00?oo
oc[oo`00_Ooo00<00?ooool0oooo=ooo002Xool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00m_oo002Yool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0?Coo`00ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo0?Coo`00Z?oo10000_oo0`000_oo1@000_oo1@0000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[o
o`05003oooooool00002ool00`00ooooo`3dool00<coo`03003ooooo01_oo`04003ooooo000;ool0
0`00ooooo`03003gool00<coo`03003ooooo01coo`8000Woo`@000;oo`<00?Ooo`00/?oo00<00?oo
ool08Ooo00<00?ooool0oooo8?oo003oooogool00?ooooOoo`00oooomooo002Xool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3eool00:Woo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00o?oo002Yool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo003lool00:Soo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo003lool00;goo`03003ooooo01Soo`03003ooooo01_oo`04
003ooooo003lool00;goo`03003ooooo01Soo`03003ooooo01coo`800?goo`00_?oo0P008_oo00<0
0?ooool0oooo5?oo003oooogool00?ooooOoo`00oooomooo002Xool500000ooo000000020002ool5
00000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003dool0
0:coo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooo
oooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`000?Goo`00Z?oo100000?oo`00ool01Ooo10001?oo00<00?oo
ool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003eool00:Soo`D00003ool00000
00@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000mOoo002lool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`3oool1ool00;coo`03003ooooo00Soo`04003oo`00000Xool0
0`00ooooo`3oool1ool00;[oo`<000_oo`03003ooooo02Ooo`800?ooo`?oo`00oooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06377 m
.29167 .06377 L
.42773 .06377 L
.56378 .06377 L
.69984 .06377 L
.83589 .06378 L
.97194 .23392 L
.97619 .24049 L
s
.15562 .06378 m
.15562 .06377 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06377 1.5 0 Mabsadd m
.15562 .06377 -1.5 0 Mabsadd L s
.29167 .06377 m
.29167 .06377 L
s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.29167 .06377 1.5 0 Mabsadd m
.29167 .06377 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06377 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06377 1.5 0 Mabsadd m
.42773 .06377 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06377 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06377 1.5 0 Mabsadd m
.56378 .06377 -1.5 0 Mabsadd L s
.69984 .06378 m
.69984 .06377 L
s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.69984 .06377 1.5 0 Mabsadd m
.69984 .06377 -1.5 0 Mabsadd L s
.83589 .0638 m
.83589 .06377 L
s
.83589 .0638 1.5 0 Mabsadd m
.83589 .0638 -1.5 0 Mabsadd L s
.83589 .06377 1.5 0 Mabsadd m
.83589 .06377 -1.5 0 Mabsadd L s
.97194 .23751 m
.97194 .23033 L
s
.97194 .23751 1.5 0 Mabsadd m
.97194 .23751 -1.5 0 Mabsadd L s
.97194 .23033 1.5 0 Mabsadd m
.97194 .23033 -1.5 0 Mabsadd L s
.97619 .24477 m
.97619 .23621 L
s
.97619 .24477 1.5 0 Mabsadd m
.97619 .24477 -1.5 0 Mabsadd L s
.97619 .23621 1.5 0 Mabsadd m
.97619 .23621 -1.5 0 Mabsadd L s
.0001 w
.15562 .06377 -1.875 0 Mabsadd m
.15562 .06377 0 2.5 Mabsadd L
.15562 .06377 1.875 0 Mabsadd L
.15562 .06377 0 -2.5 Mabsadd L
.15562 .06377 -1.875 0 Mabsadd L closepath F
.29167 .06377 -1.875 0 Mabsadd m
.29167 .06377 0 2.5 Mabsadd L
.29167 .06377 1.875 0 Mabsadd L
.29167 .06377 0 -2.5 Mabsadd L
.29167 .06377 -1.875 0 Mabsadd L closepath F
.42773 .06377 -1.875 0 Mabsadd m
.42773 .06377 0 2.5 Mabsadd L
.42773 .06377 1.875 0 Mabsadd L
.42773 .06377 0 -2.5 Mabsadd L
.42773 .06377 -1.875 0 Mabsadd L closepath F
.56378 .06377 -1.875 0 Mabsadd m
.56378 .06377 0 2.5 Mabsadd L
.56378 .06377 1.875 0 Mabsadd L
.56378 .06377 0 -2.5 Mabsadd L
.56378 .06377 -1.875 0 Mabsadd L closepath F
.69984 .06377 -1.875 0 Mabsadd m
.69984 .06377 0 2.5 Mabsadd L
.69984 .06377 1.875 0 Mabsadd L
.69984 .06377 0 -2.5 Mabsadd L
.69984 .06377 -1.875 0 Mabsadd L closepath F
.83589 .06378 -1.875 0 Mabsadd m
.83589 .06378 0 2.5 Mabsadd L
.83589 .06378 1.875 0 Mabsadd L
.83589 .06378 0 -2.5 Mabsadd L
.83589 .06378 -1.875 0 Mabsadd L closepath F
.97194 .23392 -1.875 0 Mabsadd m
.97194 .23392 0 2.5 Mabsadd L
.97194 .23392 1.875 0 Mabsadd L
.97194 .23392 0 -2.5 Mabsadd L
.97194 .23392 -1.875 0 Mabsadd L closepath F
.97619 .24049 -1.875 0 Mabsadd m
.97619 .24049 0 2.5 Mabsadd L
.97619 .24049 1.875 0 Mabsadd L
.97619 .24049 0 -2.5 Mabsadd L
.97619 .24049 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06377 m
.49653 .06377 L
.63259 .06378 L
.76864 .06378 L
.9047 .10594 L
.97619 .26417 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06377 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06377 m
.49653 .06377 L
s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.49653 .06377 1.5 0 Mabsadd m
.49653 .06377 -1.5 0 Mabsadd L s
.63259 .0638 m
.63259 .06377 L
s
.63259 .0638 1.5 0 Mabsadd m
.63259 .0638 -1.5 0 Mabsadd L s
.63259 .06377 1.5 0 Mabsadd m
.63259 .06377 -1.5 0 Mabsadd L s
.76864 .06378 m
.76864 .06377 L
s
.76864 .06378 1.5 0 Mabsadd m
.76864 .06378 -1.5 0 Mabsadd L s
.76864 .06377 1.5 0 Mabsadd m
.76864 .06377 -1.5 0 Mabsadd L s
.9047 .14443 m
.9047 .06744 L
s
.9047 .14443 1.5 0 Mabsadd m
.9047 .14443 -1.5 0 Mabsadd L s
.9047 .06744 1.5 0 Mabsadd m
.9047 .06744 -1.5 0 Mabsadd L s
.97619 .26594 m
.97619 .2624 L
s
.97619 .26594 1.5 0 Mabsadd m
.97619 .26594 -1.5 0 Mabsadd L s
.97619 .2624 1.5 0 Mabsadd m
.97619 .2624 -1.5 0 Mabsadd L s
.0001 w
.36048 .06377 0 2.5 Mabsadd m
.36048 .06377 -0.56518 .7779 Mabsadd L
.36048 .06377 -2.37764 .77254 Mabsadd L
.36048 .06377 -0.91448 -0.29713 Mabsadd L
.36048 .06377 -1.46946 -2.02254 Mabsadd L
.36048 .06377 0 -0.96154 Mabsadd L
.36048 .06377 1.46946 -2.02254 Mabsadd L
.36048 .06377 .91448 -0.29713 Mabsadd L
.36048 .06377 2.37764 .77254 Mabsadd L
.36048 .06377 .56518 .7779 Mabsadd L
.36048 .06377 0 2.5 Mabsadd L closepath F
.49653 .06377 0 2.5 Mabsadd m
.49653 .06377 -0.56518 .7779 Mabsadd L
.49653 .06377 -2.37764 .77254 Mabsadd L
.49653 .06377 -0.91448 -0.29713 Mabsadd L
.49653 .06377 -1.46946 -2.02254 Mabsadd L
.49653 .06377 0 -0.96154 Mabsadd L
.49653 .06377 1.46946 -2.02254 Mabsadd L
.49653 .06377 .91448 -0.29713 Mabsadd L
.49653 .06377 2.37764 .77254 Mabsadd L
.49653 .06377 .56518 .7779 Mabsadd L
.49653 .06377 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06378 0 2.5 Mabsadd m
.76864 .06378 -0.56518 .7779 Mabsadd L
.76864 .06378 -2.37764 .77254 Mabsadd L
.76864 .06378 -0.91448 -0.29713 Mabsadd L
.76864 .06378 -1.46946 -2.02254 Mabsadd L
.76864 .06378 0 -0.96154 Mabsadd L
.76864 .06378 1.46946 -2.02254 Mabsadd L
.76864 .06378 .91448 -0.29713 Mabsadd L
.76864 .06378 2.37764 .77254 Mabsadd L
.76864 .06378 .56518 .7779 Mabsadd L
.76864 .06378 0 2.5 Mabsadd L closepath F
.9047 .10594 0 2.5 Mabsadd m
.9047 .10594 -0.56518 .7779 Mabsadd L
.9047 .10594 -2.37764 .77254 Mabsadd L
.9047 .10594 -0.91448 -0.29713 Mabsadd L
.9047 .10594 -1.46946 -2.02254 Mabsadd L
.9047 .10594 0 -0.96154 Mabsadd L
.9047 .10594 1.46946 -2.02254 Mabsadd L
.9047 .10594 .91448 -0.29713 Mabsadd L
.9047 .10594 2.37764 .77254 Mabsadd L
.9047 .10594 .56518 .7779 Mabsadd L
.9047 .10594 0 2.5 Mabsadd L closepath F
.97619 .26417 0 2.5 Mabsadd m
.97619 .26417 -0.56518 .7779 Mabsadd L
.97619 .26417 -2.37764 .77254 Mabsadd L
.97619 .26417 -0.91448 -0.29713 Mabsadd L
.97619 .26417 -1.46946 -2.02254 Mabsadd L
.97619 .26417 0 -0.96154 Mabsadd L
.97619 .26417 1.46946 -2.02254 Mabsadd L
.97619 .26417 .91448 -0.29713 Mabsadd L
.97619 .26417 2.37764 .77254 Mabsadd L
.97619 .26417 .56518 .7779 Mabsadd L
.97619 .26417 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06377 L
.68096 .06378 L
.81702 .06379 L
.95307 .22359 L
.97619 .28977 L
s
[ ] 0 setdash
.40885 .06377 m
.40885 .06377 L
s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06377 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06377 1.5 0 Mabsadd m
.54491 .06377 -1.5 0 Mabsadd L s
.68096 .06378 m
.68096 .06377 L
s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.68096 .06377 1.5 0 Mabsadd m
.68096 .06377 -1.5 0 Mabsadd L s
.81702 .0638 m
.81702 .06378 L
s
.81702 .0638 1.5 0 Mabsadd m
.81702 .0638 -1.5 0 Mabsadd L s
.81702 .06378 1.5 0 Mabsadd m
.81702 .06378 -1.5 0 Mabsadd L s
.95307 .22686 m
.95307 .22031 L
s
.95307 .22686 1.5 0 Mabsadd m
.95307 .22686 -1.5 0 Mabsadd L s
.95307 .22031 1.5 0 Mabsadd m
.95307 .22031 -1.5 0 Mabsadd L s
.97619 .29148 m
.97619 .28806 L
s
.97619 .29148 1.5 0 Mabsadd m
.97619 .29148 -1.5 0 Mabsadd L s
.97619 .28806 1.5 0 Mabsadd m
.97619 .28806 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06377 -2.5 2.5 Mabsadd m
.54491 .06377 2.5 2.5 Mabsadd L
.54491 .06377 2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 -2.5 Mabsadd L
.54491 .06377 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .22359 -2.5 2.5 Mabsadd m
.95307 .22359 2.5 2.5 Mabsadd L
.95307 .22359 2.5 -2.5 Mabsadd L
.95307 .22359 -2.5 -2.5 Mabsadd L
.95307 .22359 -2.5 2.5 Mabsadd L closepath F
.97619 .28977 -2.5 2.5 Mabsadd m
.97619 .28977 2.5 2.5 Mabsadd L
.97619 .28977 2.5 -2.5 Mabsadd L
.97619 .28977 -2.5 -2.5 Mabsadd L
.97619 .28977 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.83694 .01472 m
.83694 .60332 L
s
.0001 w
[ ] 0 setdash
.83694 .01472 0 2.5 Mabsadd m
.83694 .01472 -2.165 -1.25 Mabsadd L
.83694 .01472 2.165 -1.25 Mabsadd L
.83694 .01472 0 2.5 Mabsadd L closepath F
.83694 .60332 0 2.5 Mabsadd m
.83694 .60332 -2.165 -1.25 Mabsadd L
.83694 .60332 2.165 -1.25 Mabsadd L
.83694 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.77199 .01472 m
.77199 .60332 L
s
.01 w
.77199 .01472 Mdot
.77199 .60332 Mdot
.001 w
[ ] 0 setdash
.81814 .01472 m
.81814 .60332 L
s
.0001 w
.81814 .01472 -1.875 0 Mabsadd m
.81814 .01472 0 2.5 Mabsadd L
.81814 .01472 1.875 0 Mabsadd L
.81814 .01472 0 -2.5 Mabsadd L
.81814 .01472 -1.875 0 Mabsadd L closepath F
.81814 .60332 -1.875 0 Mabsadd m
.81814 .60332 0 2.5 Mabsadd L
.81814 .60332 1.875 0 Mabsadd L
.81814 .60332 0 -2.5 Mabsadd L
.81814 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool400000ooo00000002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003o
oooo00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool3
0002ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;o
o`800003ool0000000@00004ool00000ool300000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool20002ool200000ooo00000003001lool002go
ool004h007coo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
2ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01?oo00<00?oo00000ooo0P003Ooo00<0
0?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0Nooo003o
oom3ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`1kool00?oood?oo`03003ooooo00?o
o`03003ooooo02goo`03003ooooo07_oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<0
0?ooool0;Ooo00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000[ool3000/ool2000/
ool4000Cool00`00ooooo`0=ool00`00ooooo`05ool4000Zool00`00ooooo`1kool003?oo`03003o
oooo02[oo`04003ooooo000^ool00`00ooooo`0Xool4000^ool00`00ooooo`0Yool2000Eool00`00
ooooo`0=ool00`00ooooo`03ool01@00oooooooo0000:ooo00<00?ooool0Nooo000[ool50003ool0
0`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool0
02Koo`D000Coo`03003ooooo02?oo`D000?oo`03003ooooo01;oo`03003ooooo00goo`03003oo`00
00@000?oo`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?oo
ool002_oo`8002goo`8002ooo`03003ooooo017oo`03003ooooo00goo`03003ooooo00?oo`05003o
ooooool0000[ool2001lool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03
003ooooo02coo`03003ooooo017oo`03003ooooo00goo`03003ooooo00?oo`05003oooooool0000[
ool00`00ooooo`1kool0037oo`@002coo`<002_oo`<002goo`03003ooooo02[oo`<002coo`@002?o
o`03003ooooo00?oo`03003oo`00008002_oo`03003ooooo07_oo`00oooo@ooo00<00?ooool00ooo
00<00?ooool0;Ooo00<00?ooool0Nooo003ooom3ool00`00ooooo`0cool00`00ooooo`1kool00?oo
oc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo07_oo`00oooo@ooo
00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0Nooo001Lool2000]ool2000Fool2000=ool5
0003ool2000Fool2000=ool50003ool2000Fool2000=ool50003ool2000Fool2000=ool50003ool2
000_ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool01?oo10002?oo00<00?ooool01_oo1P001?oo00<00?oo
ool01Ooo1@000ooo0`002Ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@000ooo0`002Ooo
00<00?ooool01_oo1P000ooo00<00?ooool01_oo1@000ooo0`002Ooo00<00?ooool01_oo200000?o
o`00ool01ooo1@000ooo0`002Ooo00<00?ooool01_oo00<00?oo00000`000ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool0Nooo000`ool00`00ooooo`0Zool00`00ool0000/ool00`00ool0
000Sool50004ool2000Tool50004ool2000Tool50004ool2000Eool00`00ooooo`04ool00`00oooo
o`05ool50004ool3000Dool00`00ooooo`0Fool00`00ooooo`1kool00;;oo`D002[oo`D002[oo`D0
02Goo`03003ooooo00;oo`H000Goo`03003ooooo01;oo`03003ooooo01Koo`03003ooooo07_oo`00
oooo?_oo0P000ooo00<00?ooool00ooo00@00?ooool001?oo`03003ooooo01Koo`03003ooooo07_o
o`00oooo<ooo00<00?ooool03?oo0P001Ooo00D00?ooooooo`0001;oo`03003ooooo01Koo`03003o
oooo07_oo`00oooo<ooo00<00?ooool03Ooo00@00?oo003oo`<000Coo`03003ooooo00ooo`03003o
oooo01Koo`03003ooooo07_oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool03_oo00<00?ooool05_oo00<00?ooool0Nooo003ooolcool00`00ooooo`0=ool00`00oooo
o`03ool01000ooooo`000_oo00<00?ooool03_oo00<00?ooool05_oo0P00O?oo003ooolcool00`00
ooooo`0=ool00`00ooooo`03ool20004ool2000?ool00`00ooooo`0Fool00`00ooooo`1kool00?oo
oc?oo`03003ooooo00goo`03003ooooo00Goo`03003ooooo00?oo`<000coo`03003ooooo01Koo`03
003ooooo07_oo`00oooo@ooo00<00?ooool00ooo00<00?oo00001_oo00D00?ooooooo`0000Woo`03
003ooooo01Koo`03003ooooo07_oo`00oooo@ooo00<00?ooool00ooo00@00?ooool000Koo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo01Koo`03003ooooo07_oo`00oooo@ooo00<00?ooool0
0ooo00D00?ooooooo`0000Goo`03003ooooo00Koo`05003oooooool0000Hool00`00ooooo`1kool0
0?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00Koo`04003o
o`00000Hool00`00ooooo`1kool00?oood?oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo
00Koo`D001Koo`03003ooooo07_oo`00oooo@ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool0Nooo003ooolcool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`06ool00`00ool0000Fool2001lool00?oo
oc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo00Koo`03003oo`00
01Koo`03003ooooo07_oo`00oooo@ooo00<00?ooool00ooo00<00?ooool03?oo00<00?ooool01Ooo
00<00?ooool05_oo00<00?ooool0Nooo003ooom3ool00`00ooooo`03ool00`00ooooo`07ool00`00
ooooo`03ool00`00ooooo`04ool01000ooooo`005Ooo00<00?ooool0Nooo003ooom3ool00`00oooo
o`03ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`03ool01000ooooo`005Ooo00<00?oo
ool0Nooo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`0eoolj000<ool00?oooc?oo`03003ooooo
00goo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00;oo`05003ooooo
ool0000Dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo
00goo`03003ooooo013oo`03003ooooo00?oo`05003oooooool00004ool00`00ooooo`0Aool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo
00?oo`03003ooooo017oo`04003ooooo000Hool2000fool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo01;oo`03003oo`0001Soo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool0
0ooo00<00?ooool03Ooo00<00?ooool00ooo0P001Ooo00<00?ooool04?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0Cool4000Fool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003o
oooo01Coo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
@ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
3ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool0
0`00ooooo`0Gool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo017oo`03003ooooo00;oo`03003o
oooo008000Goo`04003oooooool40005ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002
ool40002ool40002ool500000ooo000000020002ool3000<ool00?oood?oo`03003ooooo00?oo`03
003ooooo01;oo`03003ooooo00;oo`8000;oo`03003oo`0000Koo`8000Ooo`03003ooooo03Goo`04
003ooooo0003ool70002ool20009ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo
00<00?ooool01?oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00
ooooo`0Cool00`00ooooo`02ool01P00ooooo`00ool000Soo`03003ooooo00Coo`<003Goo`03003o
oooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0
1?oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0Hool2
00000ooo003oo`0:ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00
ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00oooo@ooo00<00?ooool00ooo
00<00?ooool06?oo00@00?oo000000;oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo03Go
o`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003o
oooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool05Ooo0P000_oo0P000ooo00<00?ooool0
0ooo10001Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?oo
ool02_oo003ooom3ool00`00ooooo`0Qool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo01coo`05
003oooooool0000<ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03
003ooooo00goo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo00;oo`04003ooooo000<ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003o
oooo00?oo`03003ooooo01Woo`03003ooooo00;oo`03003ooooo00coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0
6_oo00D00?ooooooo`0000koo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<0
0?ooool03Ooo00<00?ooool00ooo00<00?ooool06ooo00L00?ooooooo`00ool0000;ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo00?o
o`03003ooooo01coo`05003oooooool0000<ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood?oo`03003ooooo02Ooo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool08_oo0P002Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0Nool0
1@00oooooooo00002_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool0
0`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0Oool01@00oooooooo00002Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0Tool0
0`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003o
oooo00?oo`03003ooooo02Goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool08Ooo00<00?ooool0
0_oo00<00?ooool01?oo0P00=_oo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`00
00000P000_oo0`003?oo003ooolcool00`00ooooo`0=ool00`00ooooo`0Xool00`00ooooo`020006
ool00`00ooooo`0eool00`00ooooo`07ool3000>ool01000ooooo`001?oo00<00?oo00000ooo00<0
0?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00oooo
o`0Sool00`00ooooo`020005ool00`00ooooo`0eool01000ooooo`000_oo0P000_oo0P0000?oo`00
00000_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00
ooooo`04ool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo02?oo`H000Coo`03
003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo
10000_oo0`003?oo003ooom3ool00`00ooooo`03ool00`00ooooo`0Sool500000ooo003oo`02ool0
0`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool0
0`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02?oo`D000;o
o`04003ooooo000gool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool0
0?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02?oo`D000;oo`@003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0
8ooo1@000ooo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool0
0`00ooooo`0^ool00`00ool00005000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03
003ooooo00goo`03003ooooo00?oo`03003ooooo02[oo`D003Koo`03003ooooo03Koo`03003ooooo
00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0:ooo1000=_oo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0Wool01@00ooooo`00
ool01000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00oooo
o`0Wool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?o
o`03003ooooo00?oo`03003ooooo02Soo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0:?oo00H0
0?ooool00?oo000gool00`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003ooooo01ooo`80
00Goo`03003ooooo00;oo`<00003ool00?oo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool000Soo`@00003ool0
0?oo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool0
3Ooo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool000Soo`03003oo`0000Goo`@003Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?oo
ool06?oo00@00?ooool000Woo`8000Goo`8003Ooo`03003ooooo01Goo`<001koo`03003ooooo00[o
o`00oooo@ooo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool000Woo`8000Coo`D003Goo`03
003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?oo
ool06Ooo0P002ooo00@00?ooooooo`800003ool00?oo03Koo`03003ooooo00Soo`03003ooooo00_o
o`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooom3ool00`00oooo
o`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo
003ooolcool00`00ooooo`0=ool00`00ooooo`0cool00`00ooooo`0eool00`00ooooo`08ool2000<
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?oo
ool00`003?oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool:00000ooo000000030002ool3000<ool0
0?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02coo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0:ooo1@00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool0
0`00ooooo`0[ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00go
o`03003ooooo00?oo`03003ooooo02_oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
@ooo00<00?ooool00ooo00<00?ooool0:ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom3ool00`00ooooo`0aool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003o
oooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool0
0ooo00<00?ooool0;Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00oooo
o`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood?oo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`00
5Ooo0`001_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?oooc?o
o`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo01Ko
o`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00oooo<ooo00<00?ooool03Ooo00<0
0?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?oooooo
o`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooolc
ool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool01000ooooo`00
0ooo1P000ooo0P001ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool0
0`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`8003Ko
o`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00oooo<ooo00<00?oo
ool03Ooo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolc
ool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03
003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo@ooo00<00?ooool00ooo00<00?ooool06Ooo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`0Nool01000ooooo`00
2?oo00@00?ooool000Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?oo
ool03Ooo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo
00?oo`03003ooooo01Soo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo01Soo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003ooooo
00?oo`03003ooooo01Woo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo
03?oo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo<ooo00<00?oo
ool03Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?oo
ool07Ooo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]
ool2000fool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo000000003?oo
003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00
ooooo`07ool4000;ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo
00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo
00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000100000Co
o`00000000Coo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`0cool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03
003ooooo02goo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00oooo@ooo00<00?ooool00ooo
00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00
ooooo`03ool00`00ooooo`0]ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03
003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003ooooo03?oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?oo
ool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=
ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?oo
ool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=
ool00`00ooooo`03ool00`00ooooo`0]ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`000000
0`0000?oo`0000000`0000Coo`00000000coo`00oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo
00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000<ool00?oood?oo`03
003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000co
o`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003o
oom3ool00`00ooooo`03ool00`00ooooo`0Iool20005ool00`00ooooo`02ool30005ool00`00oooo
o`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?oood?oo`03003o
oooo00?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0
;_oo00<00?ooool01Ooo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`0Nool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool06?oo00@00?ooool000Woo`80
00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo
00<00?ooool06?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo01Woo`8000Woo`@000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?oo
ool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=
ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool0<ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03
ool00`00ooooo`0]ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo
00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]ool00`00
ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03
003ooooo02goo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00
oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo
0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000000<ool00?oooc?oo`03
003ooooo00goo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo00Ooo`8000coo`8000Goo`04
003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool00?oo
od?oo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`04003ooooo0002ool200000ooo
000000040002ool00`00ooooo`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo0000
0_oo00<00?oo00000`003?oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]ool2000fool00`00
ooooo`08ool00`00ooooo`0;ool400000ooo00000002ool70002ool400000ooo000000030002ool3
000<ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool00ooo00<0
0?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool00`00oooo
o`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?o
o`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo@ooo00<00?ooool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<0
0?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool2000fool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<00?ooool0
0ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom3ool0
0`00ooooo`0cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003o
oooo00?oo`03003ooooo02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
@ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo02Coo`@000Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<0
0?ooool09_oo00<00?ooool01?oo0`00=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00oooo<ooo00<00?ooool0
3Ooo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0
4P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`8000coo`00oooo<ooo00<0
0?ooool03Ooo00<00?ooool0;?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0P00
3?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003ooom3ool00`00oooo
o`03ool00`00ooooo`0Vool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00oooo
o`0;ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00oooo
@ooo00<00?ooool00ooo00<00?ooool09?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<0
0?ooool02?oo0P003?oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool0
0`00ooooo`0Zool00`00ooooo`08ool2000<ool00?oooc?oo`03003ooooo00goo`03003ooooo00?o
o`03003ooooo02goo`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00oooo
<ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc?oo`03003ooooo00goo`03003o
oooo03?oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo<ooo00<00?ooool03Ooo00<0
0?ooool00ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolcool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oood?oo`03003ooooo00?oo`03003ooooo02goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo@ooo00<00?ooool00ooo00<00?ooool0;Ooo00<0
0?ooool0=Ooo>P003?oo003ooom3ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`1kool0
02goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Ooo
o`00C`00Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<0
0?ooool0Nooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo
@?oo002gool00`00ooooo`3ooolmool00:;oo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`03ool00`00ooooo`02ool3003lool00:?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0n_oo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0n_oo002Rool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo0?[oo`00a_oo00<00?ooool06ooo00@00?ooool000_oo`03
003ooooo00<00?goo`00a_oo00<00?ooool07?oo0P002Ooo10000_oo0`00oOoo002Zool00`00oooo
o`0Qool00`00ooooo`3ooolVool00?ooooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3003`ool0
0:?oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0k_oo002Sool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`3^ool00:;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0k_oo002gool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00lOoo002gool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool40002ool3003aool00;Koo`8002;oo`03003ooooo0?oooa[oo`00oooo
mooo003oooogool00?ooooOoo`00X_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo0P00n_oo002Vool20005ool01@00oooo
oooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0003kool00:;oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo
00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000nooo002Rool500000ooo0000000400001?oo000000001?oo
00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@00?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0oooo1ooo002fool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0oooo1ooo002d
ool3000;ool00`00ooooo`0Wool2003oool9ool00?ooooOoo`00oooomooo003oooogool00?ooooOo
o`00oooomooo003oooogool00001\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06378 m
.29167 .06378 L
.42773 .06378 L
.56378 .06378 L
.69984 .06378 L
.83589 .06379 L
.97194 .11212 L
.97619 .09635 L
s
.15562 .06378 m
.15562 .06378 L
s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.15562 .06378 1.5 0 Mabsadd m
.15562 .06378 -1.5 0 Mabsadd L s
.29167 .06378 m
.29167 .06378 L
s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.29167 .06378 1.5 0 Mabsadd m
.29167 .06378 -1.5 0 Mabsadd L s
.42773 .06378 m
.42773 .06378 L
s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.42773 .06378 1.5 0 Mabsadd m
.42773 .06378 -1.5 0 Mabsadd L s
.56378 .06378 m
.56378 .06378 L
s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.56378 .06378 1.5 0 Mabsadd m
.56378 .06378 -1.5 0 Mabsadd L s
.69984 .06378 m
.69984 .06378 L
s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.83589 .06383 m
.83589 .06375 L
s
.83589 .06383 1.5 0 Mabsadd m
.83589 .06383 -1.5 0 Mabsadd L s
.83589 .06375 1.5 0 Mabsadd m
.83589 .06375 -1.5 0 Mabsadd L s
.97194 .15638 m
.97194 .06786 L
s
.97194 .15638 1.5 0 Mabsadd m
.97194 .15638 -1.5 0 Mabsadd L s
.97194 .06786 1.5 0 Mabsadd m
.97194 .06786 -1.5 0 Mabsadd L s
.97619 .14096 m
.97619 .05174 L
s
.97619 .14096 1.5 0 Mabsadd m
.97619 .14096 -1.5 0 Mabsadd L s
.97619 .05174 1.5 0 Mabsadd m
.97619 .05174 -1.5 0 Mabsadd L s
.0001 w
.15562 .06378 -1.875 0 Mabsadd m
.15562 .06378 0 2.5 Mabsadd L
.15562 .06378 1.875 0 Mabsadd L
.15562 .06378 0 -2.5 Mabsadd L
.15562 .06378 -1.875 0 Mabsadd L closepath F
.29167 .06378 -1.875 0 Mabsadd m
.29167 .06378 0 2.5 Mabsadd L
.29167 .06378 1.875 0 Mabsadd L
.29167 .06378 0 -2.5 Mabsadd L
.29167 .06378 -1.875 0 Mabsadd L closepath F
.42773 .06378 -1.875 0 Mabsadd m
.42773 .06378 0 2.5 Mabsadd L
.42773 .06378 1.875 0 Mabsadd L
.42773 .06378 0 -2.5 Mabsadd L
.42773 .06378 -1.875 0 Mabsadd L closepath F
.56378 .06378 -1.875 0 Mabsadd m
.56378 .06378 0 2.5 Mabsadd L
.56378 .06378 1.875 0 Mabsadd L
.56378 .06378 0 -2.5 Mabsadd L
.56378 .06378 -1.875 0 Mabsadd L closepath F
.69984 .06378 -1.875 0 Mabsadd m
.69984 .06378 0 2.5 Mabsadd L
.69984 .06378 1.875 0 Mabsadd L
.69984 .06378 0 -2.5 Mabsadd L
.69984 .06378 -1.875 0 Mabsadd L closepath F
.83589 .06379 -1.875 0 Mabsadd m
.83589 .06379 0 2.5 Mabsadd L
.83589 .06379 1.875 0 Mabsadd L
.83589 .06379 0 -2.5 Mabsadd L
.83589 .06379 -1.875 0 Mabsadd L closepath F
.97194 .11212 -1.875 0 Mabsadd m
.97194 .11212 0 2.5 Mabsadd L
.97194 .11212 1.875 0 Mabsadd L
.97194 .11212 0 -2.5 Mabsadd L
.97194 .11212 -1.875 0 Mabsadd L closepath F
.97619 .09635 -1.875 0 Mabsadd m
.97619 .09635 0 2.5 Mabsadd L
.97619 .09635 1.875 0 Mabsadd L
.97619 .09635 0 -2.5 Mabsadd L
.97619 .09635 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06378 m
.49653 .06378 L
.63259 .06378 L
.76864 .06379 L
.9047 .06385 L
.97619 .12591 L
s
[ ] 0 setdash
.36048 .06378 m
.36048 .06378 L
s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.36048 .06378 1.5 0 Mabsadd m
.36048 .06378 -1.5 0 Mabsadd L s
.49653 .06378 m
.49653 .06378 L
s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.49653 .06378 1.5 0 Mabsadd m
.49653 .06378 -1.5 0 Mabsadd L s
.63259 .06378 m
.63259 .06378 L
s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.63259 .06378 1.5 0 Mabsadd m
.63259 .06378 -1.5 0 Mabsadd L s
.76864 .0638 m
.76864 .06377 L
s
.76864 .0638 1.5 0 Mabsadd m
.76864 .0638 -1.5 0 Mabsadd L s
.76864 .06377 1.5 0 Mabsadd m
.76864 .06377 -1.5 0 Mabsadd L s
.9047 .06402 m
.9047 .06369 L
s
.9047 .06402 1.5 0 Mabsadd m
.9047 .06402 -1.5 0 Mabsadd L s
.9047 .06369 1.5 0 Mabsadd m
.9047 .06369 -1.5 0 Mabsadd L s
.97619 .16072 m
.97619 .09109 L
s
.97619 .16072 1.5 0 Mabsadd m
.97619 .16072 -1.5 0 Mabsadd L s
.97619 .09109 1.5 0 Mabsadd m
.97619 .09109 -1.5 0 Mabsadd L s
.0001 w
.36048 .06378 0 2.5 Mabsadd m
.36048 .06378 -0.56518 .7779 Mabsadd L
.36048 .06378 -2.37764 .77254 Mabsadd L
.36048 .06378 -0.91448 -0.29713 Mabsadd L
.36048 .06378 -1.46946 -2.02254 Mabsadd L
.36048 .06378 0 -0.96154 Mabsadd L
.36048 .06378 1.46946 -2.02254 Mabsadd L
.36048 .06378 .91448 -0.29713 Mabsadd L
.36048 .06378 2.37764 .77254 Mabsadd L
.36048 .06378 .56518 .7779 Mabsadd L
.36048 .06378 0 2.5 Mabsadd L closepath F
.49653 .06378 0 2.5 Mabsadd m
.49653 .06378 -0.56518 .7779 Mabsadd L
.49653 .06378 -2.37764 .77254 Mabsadd L
.49653 .06378 -0.91448 -0.29713 Mabsadd L
.49653 .06378 -1.46946 -2.02254 Mabsadd L
.49653 .06378 0 -0.96154 Mabsadd L
.49653 .06378 1.46946 -2.02254 Mabsadd L
.49653 .06378 .91448 -0.29713 Mabsadd L
.49653 .06378 2.37764 .77254 Mabsadd L
.49653 .06378 .56518 .7779 Mabsadd L
.49653 .06378 0 2.5 Mabsadd L closepath F
.63259 .06378 0 2.5 Mabsadd m
.63259 .06378 -0.56518 .7779 Mabsadd L
.63259 .06378 -2.37764 .77254 Mabsadd L
.63259 .06378 -0.91448 -0.29713 Mabsadd L
.63259 .06378 -1.46946 -2.02254 Mabsadd L
.63259 .06378 0 -0.96154 Mabsadd L
.63259 .06378 1.46946 -2.02254 Mabsadd L
.63259 .06378 .91448 -0.29713 Mabsadd L
.63259 .06378 2.37764 .77254 Mabsadd L
.63259 .06378 .56518 .7779 Mabsadd L
.63259 .06378 0 2.5 Mabsadd L closepath F
.76864 .06379 0 2.5 Mabsadd m
.76864 .06379 -0.56518 .7779 Mabsadd L
.76864 .06379 -2.37764 .77254 Mabsadd L
.76864 .06379 -0.91448 -0.29713 Mabsadd L
.76864 .06379 -1.46946 -2.02254 Mabsadd L
.76864 .06379 0 -0.96154 Mabsadd L
.76864 .06379 1.46946 -2.02254 Mabsadd L
.76864 .06379 .91448 -0.29713 Mabsadd L
.76864 .06379 2.37764 .77254 Mabsadd L
.76864 .06379 .56518 .7779 Mabsadd L
.76864 .06379 0 2.5 Mabsadd L closepath F
.9047 .06385 0 2.5 Mabsadd m
.9047 .06385 -0.56518 .7779 Mabsadd L
.9047 .06385 -2.37764 .77254 Mabsadd L
.9047 .06385 -0.91448 -0.29713 Mabsadd L
.9047 .06385 -1.46946 -2.02254 Mabsadd L
.9047 .06385 0 -0.96154 Mabsadd L
.9047 .06385 1.46946 -2.02254 Mabsadd L
.9047 .06385 .91448 -0.29713 Mabsadd L
.9047 .06385 2.37764 .77254 Mabsadd L
.9047 .06385 .56518 .7779 Mabsadd L
.9047 .06385 0 2.5 Mabsadd L closepath F
.97619 .12591 0 2.5 Mabsadd m
.97619 .12591 -0.56518 .7779 Mabsadd L
.97619 .12591 -2.37764 .77254 Mabsadd L
.97619 .12591 -0.91448 -0.29713 Mabsadd L
.97619 .12591 -1.46946 -2.02254 Mabsadd L
.97619 .12591 0 -0.96154 Mabsadd L
.97619 .12591 1.46946 -2.02254 Mabsadd L
.97619 .12591 .91448 -0.29713 Mabsadd L
.97619 .12591 2.37764 .77254 Mabsadd L
.97619 .12591 .56518 .7779 Mabsadd L
.97619 .12591 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06378 m
.54491 .06378 L
.68096 .06378 L
.81702 .06379 L
.95307 .06413 L
.97619 .09561 L
s
[ ] 0 setdash
.40885 .06378 m
.40885 .06377 L
s
.40885 .06378 1.5 0 Mabsadd m
.40885 .06378 -1.5 0 Mabsadd L s
.40885 .06377 1.5 0 Mabsadd m
.40885 .06377 -1.5 0 Mabsadd L s
.54491 .06378 m
.54491 .06378 L
s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.54491 .06378 1.5 0 Mabsadd m
.54491 .06378 -1.5 0 Mabsadd L s
.68096 .06378 m
.68096 .06378 L
s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .06381 m
.81702 .06377 L
s
.81702 .06381 1.5 0 Mabsadd m
.81702 .06381 -1.5 0 Mabsadd L s
.81702 .06377 1.5 0 Mabsadd m
.81702 .06377 -1.5 0 Mabsadd L s
.95307 .06468 m
.95307 .06359 L
s
.95307 .06468 1.5 0 Mabsadd m
.95307 .06468 -1.5 0 Mabsadd L s
.95307 .06359 1.5 0 Mabsadd m
.95307 .06359 -1.5 0 Mabsadd L s
.97619 .11363 m
.97619 .07759 L
s
.97619 .11363 1.5 0 Mabsadd m
.97619 .11363 -1.5 0 Mabsadd L s
.97619 .07759 1.5 0 Mabsadd m
.97619 .07759 -1.5 0 Mabsadd L s
.0001 w
.40885 .06378 -2.5 2.5 Mabsadd m
.40885 .06378 2.5 2.5 Mabsadd L
.40885 .06378 2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 -2.5 Mabsadd L
.40885 .06378 -2.5 2.5 Mabsadd L closepath F
.54491 .06378 -2.5 2.5 Mabsadd m
.54491 .06378 2.5 2.5 Mabsadd L
.54491 .06378 2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 -2.5 Mabsadd L
.54491 .06378 -2.5 2.5 Mabsadd L closepath F
.68096 .06378 -2.5 2.5 Mabsadd m
.68096 .06378 2.5 2.5 Mabsadd L
.68096 .06378 2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 -2.5 Mabsadd L
.68096 .06378 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .06413 -2.5 2.5 Mabsadd m
.95307 .06413 2.5 2.5 Mabsadd L
.95307 .06413 2.5 -2.5 Mabsadd L
.95307 .06413 -2.5 -2.5 Mabsadd L
.95307 .06413 -2.5 2.5 Mabsadd L closepath F
.97619 .09561 -2.5 2.5 Mabsadd m
.97619 .09561 2.5 2.5 Mabsadd L
.97619 .09561 2.5 -2.5 Mabsadd L
.97619 .09561 -2.5 -2.5 Mabsadd L
.97619 .09561 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.83993 .01472 m
.83993 .60332 L
s
.0001 w
[ ] 0 setdash
.83993 .01472 0 2.5 Mabsadd m
.83993 .01472 -2.165 -1.25 Mabsadd L
.83993 .01472 2.165 -1.25 Mabsadd L
.83993 .01472 0 2.5 Mabsadd L closepath F
.83993 .60332 0 2.5 Mabsadd m
.83993 .60332 -2.165 -1.25 Mabsadd L
.83993 .60332 2.165 -1.25 Mabsadd L
.83993 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.90622 .01472 m
.90622 .60332 L
s
.01 w
.90622 .01472 Mdot
.90622 .60332 Mdot
.001 w
[ ] 0 setdash
.95364 .01472 m
.95364 .60332 L
s
.0001 w
.95364 .01472 -1.875 0 Mabsadd m
.95364 .01472 0 2.5 Mabsadd L
.95364 .01472 1.875 0 Mabsadd L
.95364 .01472 0 -2.5 Mabsadd L
.95364 .01472 -1.875 0 Mabsadd L closepath F
.95364 .60332 -1.875 0 Mabsadd m
.95364 .60332 0 2.5 Mabsadd L
.95364 .60332 1.875 0 Mabsadd L
.95364 .60332 0 -2.5 Mabsadd L
.95364 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool300001?oo00000000
0_oo0P00OOoo000_ool400000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool30000
0ooo0000000300000ooo00000002ool300000ooo0000000300000ooo00000002ool300000ooo003o
o`0300000ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030000
0ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030002ool00`00
ooooo`0300000ooo003oo`030002ool00`00ooooo`0300000ooo003oo`030002ool01000ool00?oo
0`000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0000000<00004ool000000002
ool200000ooo000000030002ool20002ool80002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool600000ooo00000003001lool002goool004h007coo`00=?oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo07_oo`00ooooB_oo00<00?oo
ool09?oo00<00?ooool01Ooo00<00?ooool0Nooo003ooom:ool00`00ooooo`0Tool00`00ooooo`05
ool00`00ooooo`1kool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`03
003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo0`00;?oo0P00;?oo1000:ooo1000
4_oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0Nooo000cool00`00ooooo`0Zool01000
ooooo`00;_oo00<00?ooool0:?oo1000;_oo00<00?ooool0:Ooo0P00;?oo00@00?ooool001?oo`03
003ooooo00goo`03003ooooo00Goo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@00
00Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D00004ool00?oo000Vool50004ool00`00
ooooo`0Sool50003ool00`00ooooo`0Tool60002ool00`00ooooo`0Aool00`00ooooo`0=ool00`00
ooooo`05ool00`00ooooo`1kool003?oo`03003ooooo02[oo`<002coo`04003ooooo000[ool2000]
ool2000_ool00`00ooooo`0Xool01000ooooo`004ooo00<00?ooool03Ooo00<00?ooool01Ooo0P00
O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000/ool2000_ool00`00ooooo`0/ool00`00
ooooo`0Xool01000ooooo`004ooo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0Nooo000a
ool4000/ool3000[ool3000]ool00`00ooooo`0Zool3000/ool4000Zool4000Sool00`00ooooo`05
ool00`00ooooo`1kool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo07_oo`00
ooooLOoo00<00?ooool01?oo1000Nooo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00
ooooo`05ool00`00ooooo`1kool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo
07_oo`00G?oo0P00;Ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0P005_oo0P00
3Ooo1@000ooo0P005_oo0P003Ooo1@000ooo0`005?oo0`003Ooo1@001Ooo00<00?ooool0Nooo000X
oooo001J001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Coo`@000Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Coo`@000Soo`03003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?oo`<000Woo`03
003ooooo00Koo`H000Coo`03003ooooo00Goo`D000?oo`<000Woo`03003ooooo00Koo`H000?oo`03
003ooooo00Koo`D000?oo`<000Woo`03003ooooo00Koo`H000?oo`03003ooooo00Koo`D000?oo`H0
00Koo`03003ooooo00Koo`H000?oo`03003ooooo00Koo`D000;oo`@007goo`00<?oo00<00?ooool0
:_oo00<00?oo0000;?oo00<00?oo00008ooo1@001?oo0P009?oo1@001?oo0P009?oo1@001?oo0P00
5Ooo00<00?ooool03?oo1@001?oo0P000ooo0P004?oo00<00?ooool03?oo1@001?oo0P00OOoo002b
ool5000Zool5000Zool5000Zool5000;ool3000Aool00`00ooooo`08ool50004ool2001mool00?oo
od[oo`03003ooooo00Koo`<000koo`03003ooooo00[oo`03003ooooo00Coo`8007goo`00ooooB_oo
00<00?ooool02Ooo0`002?oo00<00?ooool03Ooo00D00?ooooooo`0000;oo`@007_oo`00ooooB_oo
00<00?ooool03?oo0P001_oo00<00?ooool00ooo00<00?ooool01ooo00D00?ooooooo`0000;oo`80
07goo`00ooooB_oo00<00?ooool03_oo0`000ooo00<00?ooool03Ooo00<00?ooool00_oo00@00?oo
000007goo`00ooooB_oo00<00?ooool04Ooo10001ooo0P001_oo00<00?ooool00_oo00<00?oo0000
0P00O?oo003ooom:ool00`00ooooo`0Dool3000=ool00`00ooooo`03ool5001kool00?ooof7oo`03
003ooooo00<000Goo`03003ooooo00;oo`03003ooooo00?oo`D007_oo`00ooooB_oo00<00?ooool0
6_oo0P000ooo00<00?ooool00_oo00<00?ooool00ooo1@00Nooo003ooom:ool00`00ooooo`0Lool3
0005ool00`00ooooo`03ool5001kool00?oood[oo`03003ooooo01ooo`@00003ool00?oo00Coo`D0
07_oo`00ooooB_oo00<00?ooool05?oo00<00?ooool02ooo0`001Ooo1@00Nooo003ooom:ool00`00
ooooo`0Tool30004ool2001mool00?oood[oo`03003ooooo02Coo`03003ooooo00H007goo`00oooo
HOoo00<00?ooool03Ooo00D00?ooool00?oo00H007_oo`00ooooB_oo00<00?ooool05?oo00<00?oo
ool03Ooo00<00?ooool00ooo0`00OOoo003ooom:ool00`00ooooo`0Tool00`00ooooo`03ool3001m
ool00?oood[oo`03003ooooo02Coo`03003ooooo00?oo`<007goo`00ooooB_oo00<00?ooool09?oo
00<00?ooool01?oo0P00OOoo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`03
ool4000foolj000<ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Coo`80
03Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooHOoo00<00?ooool03Ooo00<00?ooool01?oo
0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=
ool00`00ooooo`04ool3000fool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo
01Coo`03003ooooo00goo`03003ooooo00Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01?oo1000=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`04ool2000gool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Coo`8003Ooo`03003ooooo
03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01?oo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`0=ool00`00ooooo`04ool2000gool00`00
ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Soo`8000Goo`04003oooooool40002
ool4000gool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002
ool3000<ool00?oood[oo`03003ooooo01Ooo`04003ooooo0008ool20006ool4000eool01000oooo
o`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003o
oooo00Coo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00@00?ooool000;oo`03003ooooo
00Ooo`8000Koo`<003Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool01000
ooooo`000_oo00<00?ooool01ooo00<00?oo00001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@00
2ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?oood[oo`03003o
oooo01Ooo`04003ooooo0009ool00`00ool00005ool00`00ooooo`0eool00`00ooooo`06ool5000;
ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?oood[oo`03
003ooooo01Soo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool0
0?oo00coo`03003ooooo00[oo`00ooooLOoo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003o
oooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
B_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool2
000fool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo00go
o`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<0
0?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomaool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00oooo
o`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo02Co
o`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<0
0?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool2000fool00`00ooooo`0Gool3
0002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooof7oo`03003ooooo00go
o`03003ooooo00Goo`03003ooooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00
ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?oood[oo`03003ooooo
02Coo`03003ooooo00Goo`03003ooooo03Goo`04003ooooo0002ool20002ool200000ooo00000002
ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo
00Coo`03003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo
00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<
ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo01Koo`05
003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00ooooB_oo00<00?oo
ool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo
100000?oo`00ool03?oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool0
0`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003o
oooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooHOoo00<00?ooool03Ooo00<00?ooool01Ooo0P00=_oo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo00go
o`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<0
0?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomUool20005ool00`00ooooo`02ool3
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Oo
o`04003ooooo0008ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
od[oo`03003ooooo01Coo`04003ooooo0002ool00`00ooooo`06ool30006ool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`04003ooooo0002ool00`00ooooo`07
ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?oood[oo`03
003ooooo01Ooo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Fool00`00oooo
o`0Mool00`00ooooo`0:ool00?oood[oo`03003ooooo01Soo`8000[oo`8000Koo`03003ooooo03Go
o`03003ooooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo
000000003?oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00ooooo`0eool00`00oooo
o`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool00_oo00<00?ooool02_oo003ooomQool00`00ooooo`0=ool00`00ooooo`05ool00`00
ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003ooom:ool00`00ooooo`0Dool00`00oooo
o`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool:
00000ooo000000030002ool3000<ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003o
oooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool0
5?oo00<00?ooool03Ooo00<00?ooool01Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003o
oom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<0
0?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomaool00`00oooo
o`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo02Co
o`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<0
0?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<0
0?ooool01Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool0
0`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooog7oo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
B_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`00
1_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?oood[oo`03003o
oooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo01Koo`@000So
o`L000;oo`800003ool00000008000;oo`<000coo`00ooooB_oo00<00?ooool05?oo00<00?ooool0
3Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ko
o`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooom:ool00`00
ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool01000ooooo`000ooo1P00
0ooo0P001ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00oooo
o`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`8003Koo`03003o
oooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00ooooHOoo00<00?ooool03Ooo
00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00
ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo
00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo
00<00?ooool06?oo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomTool01000ooooo`002?oo0P0000?oo`00ool01?oo0`00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool01000ooooo`000_oo00<00?ooool0
1_oo0P0000?oo`00ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:
ool00`00ooooo`0Dool01000ooooo`000_oo00<00?ooool01_oo0`001_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Gool01000ooooo`002?oo0P001ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Hool2000:
ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo
02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo
00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomQool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00
ooooo`0Eool3000Nool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03
003ooooo00Goo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00
ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo0P00=_oo00<00?ooool05_oo
10002?oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00ooooB_oo00<00?ooool05?oo
00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool01ooo10002ooo00D00?oo
ooooo`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?oood[oo`03003ooooo
01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo00H00003ool00000
00@00003ool00000008000Coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00
ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo
00Soo`03003ooooo00[oo`D000Soo`D00003ool0000000@00004ool000000004ool00`00ooooo`0:
ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooLOoo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0e
ool00`00ooooo`0dool3000<ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo
0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=
ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03
003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomaool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?oo
ool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0D
ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?oo
ool01Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00
ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
of7oo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool01_oo
1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool0
0000000<ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`04003ooooo
0003ool70002ool20006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00oooo
o`04ool00`00ool00004ool01000ooooo`003?oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05
ool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<ool00?oood[oo`03003ooooo01Co
o`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`X00003
ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00ooooB_oo00<00?ooool06?oo0P00
1Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@008ooo00<00?ooool0
1Ooo00<00?ooool02_oo003ooom:ool00`00ooooo`0Gool01000ooooo`002?oo0P0000?oo`00ool0
1?oo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003ooomQool01000oooo
o`000_oo00<00?ooool01_oo0P0000?oo`00ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom:ool00`00ooooo`0Dool01000ooooo`000_oo00<00?ooool01ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Gool01000
ooooo`002?oo0P0000?oo`00ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooom:ool00`00ooooo`0Hool20009ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00
ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
of7oo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo0P00=_oo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03
003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo
00<00?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00ooooo`0eool00`00
ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo
00Goo`03003ooooo03Goo`03003ooooo01Koo`L000;oo`800003ool00000008000;oo`@00005ool0
0000003oo`0200001?oo000000003?oo003ooomQool00`00ooooo`0=ool00`00ooooo`05ool00`00
ooooo`0eool00`00ooooo`07ool2000<ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Co
o`03003oo`0000;oo`06003oo`00003oo`003?oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05
ool00`00ooooo`0eool01000ooooo`000_oo0P0000?oo`00000010000_oo00<00?ooool01?oo1P00
0_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00ooooB_oo
00<00?ooool09?oo00<00?ooool01Ooo0P00=_oo00<00?ooool02?oo00<00?ooool02ooo100000?o
o`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003ooom:ool00`00ooooo`0Dool0
0`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`03003ooooo00Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool0
3Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool0
0`00ooooo`0Dool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool0
3Ooo00<00?ooool01Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00oooo
o`0Dool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood[oo`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooLOoo00<00?ooool01Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<0
0?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom:ool00`00ooooo`0Sool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oood[oo`03003ooooo02Coo`8000Koo`<003Goo`03003ooooo00Soo`03003ooooo00_oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000<ool00?oood[oo`03003o
oooo01Coo`03003ooooo00goo`8000Koo`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05
003oooooool00004ool00`00ooooo`020006ool2000<ool00?ooof7oo`03003ooooo00goo`8000Ko
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`8000coo`00ooooB_oo00<00?ooool09?oo0P001_oo00<00?ooool0=Ooo00<00?ooool0
2?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3
000<ool00?oood[oo`03003ooooo02?oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03003o
oooo00Soo`8000coo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0=Ooo00<0
0?ooool0:_oo00<00?ooool02?oo0P003?oo003ooom:ool00`00ooooo`0Dool00`00ooooo`0=ool0
0`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?oood[o
o`03003ooooo01Coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooB_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomQool00`00ooooo`0=ool00`00oooo
o`05ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo01Coo`03003o
oooo00goo`03003ooooo00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
B_oo00<00?ooool05?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom:ool00`00ooooo`0Tool00`00ooooo`05ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`03003ooooo02Coo`03003ooooo00Goo`03003o
oooo03GoocX000coo`00ooooB_oo00<00?ooool09?oo00<00?ooool01Ooo00<00?ooool0Nooo000]
oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool0
04l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003o
oooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00;Ooo`<00?ooocgo
o`00^_oo00<00?ooool0oooo>_oo002Uool40002ool400001Ooo00000000ool00P0000?oo`000000
0P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00nOoo002Vool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo0?Ooo`00Y_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0?Ooo`00YOoo10000_oo0`000_oo1@000_oo1@0000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05
003oooooool00002ool00`00ooooo`3gool00<Woo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03003jool00<Woo`03003ooooo01coo`8000Woo`@000;oo`<00?[oo`00[Ooo00<00?ooool0
8Ooo00<00?ooool0oooo8ooo003oooogool00?ooooOoo`00oooomooo002Uool40002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3003cool00:Koo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002ooo00<00?ooool0lOoo002Vool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3a
ool00:Goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000
ooooo`00looo002jool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00m?oo002j
ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3003dool00;Woo`8002;oo`03003ooooo0?oo
oaOoo`00oooomooo003oooogool00?ooooOoo`00YOoo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00mooo002Yool20005
ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Co
o`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0003hool00:Goo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;o
o`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000n?oo002Uool500000ooo0000000400001?oo
000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00?Soo`00^Ooo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0oooo1?oo002iool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0
oooo1?oo002gool3000;ool00`00ooooo`0Wool2003oool6ool00?ooooOoo`00oooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00001\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06379 m
.29167 .06379 L
.42773 .06379 L
.56378 .06379 L
.69984 .0638 L
.83589 .06379 L
.97194 .06715 L
.97619 .06614 L
s
.15562 .06379 m
.15562 .06379 L
s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.15562 .06379 1.5 0 Mabsadd m
.15562 .06379 -1.5 0 Mabsadd L s
.29167 .06379 m
.29167 .06379 L
s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.29167 .06379 1.5 0 Mabsadd m
.29167 .06379 -1.5 0 Mabsadd L s
.42773 .06379 m
.42773 .06379 L
s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.42773 .06379 1.5 0 Mabsadd m
.42773 .06379 -1.5 0 Mabsadd L s
.56378 .06379 m
.56378 .06379 L
s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.56378 .06379 1.5 0 Mabsadd m
.56378 .06379 -1.5 0 Mabsadd L s
.69984 .06382 m
.69984 .06378 L
s
.69984 .06382 1.5 0 Mabsadd m
.69984 .06382 -1.5 0 Mabsadd L s
.69984 .06378 1.5 0 Mabsadd m
.69984 .06378 -1.5 0 Mabsadd L s
.83589 .06379 m
.83589 .06379 L
s
.83589 .06379 1.5 0 Mabsadd m
.83589 .06379 -1.5 0 Mabsadd L s
.83589 .06379 1.5 0 Mabsadd m
.83589 .06379 -1.5 0 Mabsadd L s
.97194 .07466 m
.97194 .05964 L
s
.97194 .07466 1.5 0 Mabsadd m
.97194 .07466 -1.5 0 Mabsadd L s
.97194 .05964 1.5 0 Mabsadd m
.97194 .05964 -1.5 0 Mabsadd L s
.97619 .07139 m
.97619 .06088 L
s
.97619 .07139 1.5 0 Mabsadd m
.97619 .07139 -1.5 0 Mabsadd L s
.97619 .06088 1.5 0 Mabsadd m
.97619 .06088 -1.5 0 Mabsadd L s
.0001 w
.15562 .06379 -1.875 0 Mabsadd m
.15562 .06379 0 2.5 Mabsadd L
.15562 .06379 1.875 0 Mabsadd L
.15562 .06379 0 -2.5 Mabsadd L
.15562 .06379 -1.875 0 Mabsadd L closepath F
.29167 .06379 -1.875 0 Mabsadd m
.29167 .06379 0 2.5 Mabsadd L
.29167 .06379 1.875 0 Mabsadd L
.29167 .06379 0 -2.5 Mabsadd L
.29167 .06379 -1.875 0 Mabsadd L closepath F
.42773 .06379 -1.875 0 Mabsadd m
.42773 .06379 0 2.5 Mabsadd L
.42773 .06379 1.875 0 Mabsadd L
.42773 .06379 0 -2.5 Mabsadd L
.42773 .06379 -1.875 0 Mabsadd L closepath F
.56378 .06379 -1.875 0 Mabsadd m
.56378 .06379 0 2.5 Mabsadd L
.56378 .06379 1.875 0 Mabsadd L
.56378 .06379 0 -2.5 Mabsadd L
.56378 .06379 -1.875 0 Mabsadd L closepath F
.69984 .0638 -1.875 0 Mabsadd m
.69984 .0638 0 2.5 Mabsadd L
.69984 .0638 1.875 0 Mabsadd L
.69984 .0638 0 -2.5 Mabsadd L
.69984 .0638 -1.875 0 Mabsadd L closepath F
.83589 .06379 -1.875 0 Mabsadd m
.83589 .06379 0 2.5 Mabsadd L
.83589 .06379 1.875 0 Mabsadd L
.83589 .06379 0 -2.5 Mabsadd L
.83589 .06379 -1.875 0 Mabsadd L closepath F
.97194 .06715 -1.875 0 Mabsadd m
.97194 .06715 0 2.5 Mabsadd L
.97194 .06715 1.875 0 Mabsadd L
.97194 .06715 0 -2.5 Mabsadd L
.97194 .06715 -1.875 0 Mabsadd L closepath F
.97619 .06614 -1.875 0 Mabsadd m
.97619 .06614 0 2.5 Mabsadd L
.97619 .06614 1.875 0 Mabsadd L
.97619 .06614 0 -2.5 Mabsadd L
.97619 .06614 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06379 L
.63259 .06379 L
.76864 .06379 L
.9047 .06379 L
.97619 .0638 L
s
[ ] 0 setdash
.36048 .06379 m
.36048 .06379 L
s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.36048 .06379 1.5 0 Mabsadd m
.36048 .06379 -1.5 0 Mabsadd L s
.49653 .06379 m
.49653 .06379 L
s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.49653 .06379 1.5 0 Mabsadd m
.49653 .06379 -1.5 0 Mabsadd L s
.76864 .06381 m
.76864 .06378 L
s
.76864 .06381 1.5 0 Mabsadd m
.76864 .06381 -1.5 0 Mabsadd L s
.76864 .06378 1.5 0 Mabsadd m
.76864 .06378 -1.5 0 Mabsadd L s
.9047 .06381 m
.9047 .06378 L
s
.9047 .06381 1.5 0 Mabsadd m
.9047 .06381 -1.5 0 Mabsadd L s
.9047 .06378 1.5 0 Mabsadd m
.9047 .06378 -1.5 0 Mabsadd L s
.97619 .06381 m
.97619 .06378 L
s
.97619 .06381 1.5 0 Mabsadd m
.97619 .06381 -1.5 0 Mabsadd L s
.97619 .06378 1.5 0 Mabsadd m
.97619 .06378 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06379 0 2.5 Mabsadd m
.49653 .06379 -0.56518 .7779 Mabsadd L
.49653 .06379 -2.37764 .77254 Mabsadd L
.49653 .06379 -0.91448 -0.29713 Mabsadd L
.49653 .06379 -1.46946 -2.02254 Mabsadd L
.49653 .06379 0 -0.96154 Mabsadd L
.49653 .06379 1.46946 -2.02254 Mabsadd L
.49653 .06379 .91448 -0.29713 Mabsadd L
.49653 .06379 2.37764 .77254 Mabsadd L
.49653 .06379 .56518 .7779 Mabsadd L
.49653 .06379 0 2.5 Mabsadd L closepath F
.63259 .06379 0 2.5 Mabsadd m
.63259 .06379 -0.56518 .7779 Mabsadd L
.63259 .06379 -2.37764 .77254 Mabsadd L
.63259 .06379 -0.91448 -0.29713 Mabsadd L
.63259 .06379 -1.46946 -2.02254 Mabsadd L
.63259 .06379 0 -0.96154 Mabsadd L
.63259 .06379 1.46946 -2.02254 Mabsadd L
.63259 .06379 .91448 -0.29713 Mabsadd L
.63259 .06379 2.37764 .77254 Mabsadd L
.63259 .06379 .56518 .7779 Mabsadd L
.63259 .06379 0 2.5 Mabsadd L closepath F
.76864 .06379 0 2.5 Mabsadd m
.76864 .06379 -0.56518 .7779 Mabsadd L
.76864 .06379 -2.37764 .77254 Mabsadd L
.76864 .06379 -0.91448 -0.29713 Mabsadd L
.76864 .06379 -1.46946 -2.02254 Mabsadd L
.76864 .06379 0 -0.96154 Mabsadd L
.76864 .06379 1.46946 -2.02254 Mabsadd L
.76864 .06379 .91448 -0.29713 Mabsadd L
.76864 .06379 2.37764 .77254 Mabsadd L
.76864 .06379 .56518 .7779 Mabsadd L
.76864 .06379 0 2.5 Mabsadd L closepath F
.9047 .06379 0 2.5 Mabsadd m
.9047 .06379 -0.56518 .7779 Mabsadd L
.9047 .06379 -2.37764 .77254 Mabsadd L
.9047 .06379 -0.91448 -0.29713 Mabsadd L
.9047 .06379 -1.46946 -2.02254 Mabsadd L
.9047 .06379 0 -0.96154 Mabsadd L
.9047 .06379 1.46946 -2.02254 Mabsadd L
.9047 .06379 .91448 -0.29713 Mabsadd L
.9047 .06379 2.37764 .77254 Mabsadd L
.9047 .06379 .56518 .7779 Mabsadd L
.9047 .06379 0 2.5 Mabsadd L closepath F
.97619 .0638 0 2.5 Mabsadd m
.97619 .0638 -0.56518 .7779 Mabsadd L
.97619 .0638 -2.37764 .77254 Mabsadd L
.97619 .0638 -0.91448 -0.29713 Mabsadd L
.97619 .0638 -1.46946 -2.02254 Mabsadd L
.97619 .0638 0 -0.96154 Mabsadd L
.97619 .0638 1.46946 -2.02254 Mabsadd L
.97619 .0638 .91448 -0.29713 Mabsadd L
.97619 .0638 2.37764 .77254 Mabsadd L
.97619 .0638 .56518 .7779 Mabsadd L
.97619 .0638 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06379 m
.54491 .06379 L
.68096 .06379 L
.81702 .06379 L
.95307 .06381 L
.97619 .0638 L
s
[ ] 0 setdash
.40885 .06379 m
.40885 .06379 L
s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.40885 .06379 1.5 0 Mabsadd m
.40885 .06379 -1.5 0 Mabsadd L s
.54491 .06379 m
.54491 .06379 L
s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.54491 .06379 1.5 0 Mabsadd m
.54491 .06379 -1.5 0 Mabsadd L s
.68096 .06379 m
.68096 .06379 L
s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.68096 .06379 1.5 0 Mabsadd m
.68096 .06379 -1.5 0 Mabsadd L s
.81702 .0638 m
.81702 .06378 L
s
.81702 .0638 1.5 0 Mabsadd m
.81702 .0638 -1.5 0 Mabsadd L s
.81702 .06378 1.5 0 Mabsadd m
.81702 .06378 -1.5 0 Mabsadd L s
.95307 .06383 m
.95307 .06379 L
s
.95307 .06383 1.5 0 Mabsadd m
.95307 .06383 -1.5 0 Mabsadd L s
.95307 .06379 1.5 0 Mabsadd m
.95307 .06379 -1.5 0 Mabsadd L s
.97619 .06381 m
.97619 .06378 L
s
.97619 .06381 1.5 0 Mabsadd m
.97619 .06381 -1.5 0 Mabsadd L s
.97619 .06378 1.5 0 Mabsadd m
.97619 .06378 -1.5 0 Mabsadd L s
.0001 w
.40885 .06379 -2.5 2.5 Mabsadd m
.40885 .06379 2.5 2.5 Mabsadd L
.40885 .06379 2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 2.5 Mabsadd L closepath F
.54491 .06379 -2.5 2.5 Mabsadd m
.54491 .06379 2.5 2.5 Mabsadd L
.54491 .06379 2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 -2.5 Mabsadd L
.54491 .06379 -2.5 2.5 Mabsadd L closepath F
.68096 .06379 -2.5 2.5 Mabsadd m
.68096 .06379 2.5 2.5 Mabsadd L
.68096 .06379 2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 -2.5 Mabsadd L
.68096 .06379 -2.5 2.5 Mabsadd L closepath F
.81702 .06379 -2.5 2.5 Mabsadd m
.81702 .06379 2.5 2.5 Mabsadd L
.81702 .06379 2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 -2.5 Mabsadd L
.81702 .06379 -2.5 2.5 Mabsadd L closepath F
.95307 .06381 -2.5 2.5 Mabsadd m
.95307 .06381 2.5 2.5 Mabsadd L
.95307 .06381 2.5 -2.5 Mabsadd L
.95307 .06381 -2.5 -2.5 Mabsadd L
.95307 .06381 -2.5 2.5 Mabsadd L closepath F
.97619 .0638 -2.5 2.5 Mabsadd m
.97619 .0638 2.5 2.5 Mabsadd L
.97619 .0638 2.5 -2.5 Mabsadd L
.97619 .0638 -2.5 -2.5 Mabsadd L
.97619 .0638 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.92268 .01472 m
.92268 .60332 L
s
.0001 w
[ ] 0 setdash
.92268 .01472 0 2.5 Mabsadd m
.92268 .01472 -2.165 -1.25 Mabsadd L
.92268 .01472 2.165 -1.25 Mabsadd L
.92268 .01472 0 2.5 Mabsadd L closepath F
.92268 .60332 0 2.5 Mabsadd m
.92268 .60332 -2.165 -1.25 Mabsadd L
.92268 .60332 2.165 -1.25 Mabsadd L
.92268 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
001lool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`P000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00O?oo000dool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool2
0003ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool00?ooofOoo`03003ooooo00oo
o`03003ooooo07_oo`00ooooIooo00<00?ooool03ooo00<00?ooool0Nooo003ooomWool00`00oooo
o`0?ool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002_oo`<002coo`8002coo`@0
02_oo`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo
02Soo`@002koo`03003ooooo02Woo`8002ooo`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo
07_oo`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo
02;oo`D00004ool00?oo000Vool50004ool00`00ooooo`0Sool50003ool00`00ooooo`0Tool50003
ool00`00ooooo`0Gool00`00ooooo`0?ool00`00ooooo`1kool003?oo`03003ooooo02[oo`<002co
o`04003ooooo000[ool2000]ool2000_ool00`00ooooo`0[ool00`00ooooo`0Gool00`00ooooo`0?
ool2001lool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03003ooooo02co
o`03003ooooo02_oo`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo07_oo`00<Ooo1000;?oo
0`00:ooo0`00;Ooo00<00?ooool0:_oo0`00;?oo1000:ooo0`006Ooo00<00?ooool03ooo00<00?oo
ool0Nooo003ooomWool00`00ooooo`0?ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00
ooooIooo00<00?ooool03ooo00<00?ooool0Nooo003ooomWool00`00ooooo`0?ool00`00ooooo`1k
ool005coo`8002goo`8001Koo`8000goo`D000?oo`8001Koo`8000goo`D000?oo`8001Koo`8000go
o`D000?oo`8001Koo`8000goo`D000?oo`8001Goo`<000Goo`03003ooooo00Goo`D000;oo`H007_o
o`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`04ool40008ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003ool30009
ool00`00ooooo`06ool60004ool00`00ooooo`05ool50003ool30009ool00`00ooooo`06ool60003
ool00`00ooooo`06ool50003ool30009ool00`00ooooo`06ool60003ool00`00ooooo`06ool50003
ool30009ool00`00ooooo`06oolO001kool0033oo`03003ooooo02[oo`03003oo`0002coo`03003o
o`0002?oo`D000Coo`8002Coo`D000Coo`8002Coo`D000Coo`8001Goo`03003ooooo00coo`D000Co
o`8001Goo`03003ooooo00Coo`03003ooooo00Goo`D000?oo`D007_oo`00/_oo1@00:_oo1@00:_oo
1@00:_oo1@00:_oo1@000ooo1@00Nooo003ooomWool00`00ooooo`0<ool4001mool00?ooofOoo`03
003ooooo00ooo`03003ooooo07_oo`00ooooIooo00<00?ooool03ooo00<00?ooool0Nooo003ooomW
ool00`00ooooo`0?ool00`00ooooo`1kool00?ooofOoo`03003ooooo00ooo`8007coo`00ooooIooo
00<00?ooool03ooo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooofOoo`03003ooooo
00ooo`03003ooooo07_oo`00ooooIooo00<00?ooool03ooo00<00?ooool0Nooo003ooomWool00`00
ooooo`0?ool00`00ooooo`1kool00?ooofOoo`03003ooooo00ooo`03003ooooo07_oo`00ooooIooo
00<00?ooool03ooo00<00?ooool0Nooo003ooomWool00`00ooooo`0?ool00`00ooooo`1kool00?oo
ogWoo`8007coo`00ooooIooo00<00?ooool03ooo00<00?ooool0Nooo003ooomWool00`00ooooo`0?
ool00`00ooooo`1kool00?ooofOoo`03003ooooo00ooo`03003ooooo07_oo`00ooooIooo00<00?oo
ool03ooo00<00?ooool0Nooo003ooomWool00`00ooooo`0?ool00`00ooooo`0eoolj000<ool00?oo
ofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool2000f
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`<0
00Coo`04003oooooool40005ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002
ool40002ool500000ooo000000020002ool3000<ool00?ooofCoo`04003ooooo0008ool20007ool0
0`00ooooo`0eool01000ooooo`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?o
o`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00ooooI?oo00@00?ooool000[oo`03
003ooooo00Coo`<003Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooomTool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool3
0003ool40002ool40002ool3000<ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00
ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=
ool00`00ooooo`0:ool00?ooofGoo`<000Soo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D0
00Soo`@00003ool00?oo00coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomWool00`00ooooo`0?ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOo
o`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<0
0?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomWool00`00ooooo`0?ool2000fool00`00ooooo`0Gool30002ool40002ool4
0002ool500000ooo000000020002ool3000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Oo
o`<000koo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00
ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`04003ooooo0002ool20002ool2
00000ooo00000002ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Koo`03003ooooo00Coo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo
00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<
ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007
ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?oo
ool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooomWool0
0`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003o
oooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooofCoo`04003ooooo0008ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooofCoo`04003ooooo0008ool00`00ool00006ool3000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofCoo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0E
ool3000Nool00`00ooooo`0:ool00?ooofCoo`04003ooooo0009ool20006ool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?ooofGoo`<000[oo`03003ooooo00Co
o`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool00000
003oo`0200001?oo000000003?oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00oooo
o`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool00_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`08ool2000<
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?oo
ool00`003?oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`08ool00`00oooo
o`0:ool50008ool:00000ooo000000030002ool3000<ool00?ooofOoo`03003ooooo00ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOo
o`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<0
0?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00oooo
o`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00oo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo0P00
=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`00
1_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0Fool0
0`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003o
oooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00oooo
Iooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Ko
o`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooomWool00`00
ooooo`0?ool00`00ooooo`0eool01000ooooo`000ooo1P000ooo0P001ooo00D00?ooooooo`0000Ko
o`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool00?ooofOoo`03003ooooo00oo
o`8003Koo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooIOoo0`001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@00?ooool000Goo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool3
0006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`<0
00Woo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?oo
ool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo01Goo`<001koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo
00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool2000f
ool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo000000003?oo003ooomW
ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`07ool4000;ool01@00oooooooo00002ooo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?oo
ool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000Oo
o`@00003ool00?oo00Goo`@000Coo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?oo
ool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000100000Coo`000000
00Coo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00ooooIooo00<00?oo
ool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo
00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00
ooooo`0?ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`06
ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Co
o`00000000coo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00@00?ooool000?oo`L000;o
o`8000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003o
o`0000Coo`04003ooooo000<ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo
00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;o
o`03003ooooo00?oo`<000coo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003ooomUool3
0004ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00oooo
o`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<0
0?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool0
00Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofGoo`<000Soo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo
00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00
ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo
00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool2000fool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00
ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo
017oo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool05_oo
1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000000<ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo00Ooo`8000coo`8000Goo`04003ooooo0002ool01000oooo
oooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<ool00?ooofOoo`03003ooooo00ooo`03
003ooooo03Goo`04003ooooo0002ool200000ooo000000040002ool00`00ooooo`04ool60002ool2
0003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo003ooomWool00`00
ooooo`0?ool2000fool00`00ooooo`08ool00`00ooooo`0;ool400000ooo00000002ool70002ool4
00000ooo000000030002ool3000<ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool0
0`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003o
oooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool0
3ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool2
000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOo
o`03003ooooo00Koo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
Iooo00<00?ooool02?oo00<00?ooool01?oo0`00=Ooo00<00?ooool02?oo00<00?ooool02ooo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00ooooIooo00<0
0?ooool02?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?oo
ooooo`0000Coo`03003ooooo008000Koo`8000coo`00ooooL_oo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P00
3?oo003ooomWool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool0
0`00ooooo`0;ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000co
o`00ooooIooo00<00?ooool01_oo0`001_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool0
2?oo0P003?oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0Zool00`00oooo
o`08ool2000<ool00?ooofOoo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo02Soo`<000_o
o`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomWool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool0
3ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomWool00`00ooooo`0?ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03003ooooo00ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIooo00<00?ooool03ooo00<00?ooool0
=Ooo>P003?oo003ooomWool00`00ooooo`0?ool00`00ooooo`1kool002goool004l007_oo`00;Ooo
o`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool0
0`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool0
0?ooooOoo`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3o
oolmool00:;oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03
ool00`00ooooo`02ool3003lool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0n_oo002Sool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0n_oo002Rool40002ool30002ool50002ool500000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03
003ooooo0?[oo`00a_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?goo`00a_oo
00<00?ooool07?oo0P002Ooo10000_oo0`00oOoo002Zool00`00ooooo`0Qool00`00ooooo`3ooolV
ool00?ooooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<00?3oo`00Xooo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3^ool00:?oo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo0>koo`00X_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3^ool00;Ooo`03003ooooo01So
o`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003aool00;Ooo`03003ooooo01Soo`03
003ooooo01coo`8000Woo`@000;oo`<00?7oo`00]_oo0P008_oo00<00?ooool0oooo6_oo003oooog
ool00?ooooOoo`00oooomooo002Rool500000ooo000000020002ool500000ooo000000020002ool5
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003jool00:Koo`8000Goo`05003ooooo
ool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`000?_oo`00X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool0
0ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0003kool00:;oo`D00003ool0000000@00004ool000000004ool0
1000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`0000001000nooo002fool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`3oool7ool00;Koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool7ool00;Co
o`<000_oo`03003ooooo02Ooo`800?ooo`Woo`00oooomooo003oooogool00?ooooOoo`00oooomooo
003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}]
}, Open  ]],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   (R+V)/n = (min+max)/2", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((\((#[\([2]\)] + #[\([3]\
\)])\)/n)\) &, \[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]\[IndentingNewLine] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<scalefreerandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.201923 0.866083 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .0579 -18 -4.5 ]
[-0.0125 .0579 0 4.5 ]
[-0.0125 .14451 -18 -4.5 ]
[-0.0125 .14451 0 4.5 ]
[-0.0125 .23112 -18 -4.5 ]
[-0.0125 .23112 0 4.5 ]
[-0.0125 .31773 -18 -4.5 ]
[-0.0125 .31773 0 4.5 ]
[-0.0125 .40433 -18 -4.5 ]
[-0.0125 .40433 0 4.5 ]
[-0.0125 .49094 -18 -4.5 ]
[-0.0125 .49094 0 4.5 ]
[-0.0125 .57755 -18 -4.5 ]
[-0.0125 .57755 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0579 m
.00625 .0579 L
s
[(0.3)] -0.0125 .0579 1 0 Mshowa
0 .14451 m
.00625 .14451 L
s
[(0.4)] -0.0125 .14451 1 0 Mshowa
0 .23112 m
.00625 .23112 L
s
[(0.5)] -0.0125 .23112 1 0 Mshowa
0 .31773 m
.00625 .31773 L
s
[(0.6)] -0.0125 .31773 1 0 Mshowa
0 .40433 m
.00625 .40433 L
s
[(0.7)] -0.0125 .40433 1 0 Mshowa
0 .49094 m
.00625 .49094 L
s
[(0.8)] -0.0125 .49094 1 0 Mshowa
0 .57755 m
.00625 .57755 L
s
[(0.9)] -0.0125 .57755 1 0 Mshowa
.125 Mabswid
0 .07522 m
.00375 .07522 L
s
0 .09254 m
.00375 .09254 L
s
0 .10987 m
.00375 .10987 L
s
0 .12719 m
.00375 .12719 L
s
0 .16183 m
.00375 .16183 L
s
0 .17915 m
.00375 .17915 L
s
0 .19647 m
.00375 .19647 L
s
0 .2138 m
.00375 .2138 L
s
0 .24844 m
.00375 .24844 L
s
0 .26576 m
.00375 .26576 L
s
0 .28308 m
.00375 .28308 L
s
0 .3004 m
.00375 .3004 L
s
0 .33505 m
.00375 .33505 L
s
0 .35237 m
.00375 .35237 L
s
0 .36969 m
.00375 .36969 L
s
0 .38701 m
.00375 .38701 L
s
0 .42166 m
.00375 .42166 L
s
0 .43898 m
.00375 .43898 L
s
0 .4563 m
.00375 .4563 L
s
0 .47362 m
.00375 .47362 L
s
0 .50826 m
.00375 .50826 L
s
0 .52559 m
.00375 .52559 L
s
0 .54291 m
.00375 .54291 L
s
0 .56023 m
.00375 .56023 L
s
0 .04058 m
.00375 .04058 L
s
0 .02326 m
.00375 .02326 L
s
0 .00594 m
.00375 .00594 L
s
0 .59487 m
.00375 .59487 L
s
0 .61219 m
.00375 .61219 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.21429 .01472 L
.40476 .01472 L
.59524 .01618 L
.78571 .38032 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002Woo`8001Coo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo027oo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`02oomk001gool002Woo`03
003ooooo07goo`03003ooooo07Coo`00:Ooo0P00O_oo00<00?ooool0M?oo000Yool00`00ooooo`1n
ool00`00ooooo`1cool002Woo`03003ooooo07koo`03003ooooo07?oo`00:Ooo00<00?ooool0Oooo
00<00?ooool0L_oo000Yool20020ool00`00ooooo`1bool001Koo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo083oo`03003ooooo077oo`005Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`20ool00`00ooooo`1aool001Goo`04003ooooo000;ool00`00ooooo`02ool20022ool0
0`00ooooo`1`ool001Goo`04003ooooo0009ool20005ool00`00ooooo`21ool00`00ooooo`1`ool0
01Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`22ool00`00ooooo`1_ool001Goo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0P_oo00<00?ooool0Kooo000Fool2000:ool2
0005ool20024ool00`00ooooo`1^ool002Woo`03003ooooo08?oo`03003ooooo06koo`00:Ooo00<0
0?ooool0Q?oo00<00?ooool0KOoo000Yool00`00ooooo`24ool00`00ooooo`1]ool002Woo`8008Ko
o`03003ooooo06coo`00:Ooo00<00?ooool0QOoo00<00?ooool0K?oo000Yool00`00ooooo`26ool0
0`00ooooo`1[ool002Woo`8008Ooo`03003ooooo06_oo`00:Ooo00<00?ooool0Qooo00<00?ooool0
J_oo000Yool00`00ooooo`27ool00`00ooooo`1Zool002Woo`03003ooooo08Soo`03003ooooo06Wo
o`00:Ooo0P00ROoo00<00?ooool0JOoo000Yool00`00ooooo`29ool00`00ooooo`1Xool001Koo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo08Woo`03003ooooo06Soo`005Ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo08[oo`03003ooooo06Ooo`005Ooo00@00?ooool0
00Ooo`D000Coo`8008_oo`03003ooooo06Ooo`005Ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`2;ool00`00ooooo`1Vool001Goo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`2;ool00`00ooooo`1Vool001Goo`04003ooooo0009ool20005ool00`00ooooo`2<ool00`00oooo
o`1Uool001Koo`8000_oo`03003ooooo00?oo`8008goo`03003ooooo06Goo`00:Ooo00<00?ooool0
SOoo00<00?ooool0I?oo000Yool00`00ooooo`2=ool00`00ooooo`1Tool002Woo`8008ooo`03003o
oooo06?oo`00:Ooo00<00?ooool0S_oo00<00?ooool0Hooo000Yool00`00ooooo`2?ool00`00oooo
o`1Rool002Woo`03003ooooo08ooo`03003ooooo06;oo`00:Ooo0P00TOoo00<00?ooool0HOoo000Y
ool00`00ooooo`2Aool00`00ooooo`1Pool002Woo`03003ooooo097oo`03003ooooo063oo`00:Ooo
00<00?ooool0T_oo00<00?ooool0Gooo000Yool2002Cool00`00ooooo`1Oool001Koo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo09?oo`03003ooooo05koo`005Ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo09?oo`03003ooooo05koo`005Ooo00@00?ooool000_oo`03003ooooo
00;oo`8009Goo`03003ooooo05goo`005Ooo00@00?ooool000Soo`<000Goo`03003ooooo09Coo`03
003ooooo05goo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Goo`03003ooooo
05coo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Goo`03003ooooo05coo`00
5_oo0P002Ooo10001?oo0P00Uooo00<00?ooool0Fooo000Yool00`00ooooo`2Fool00`00ooooo`1K
ool002Woo`03003ooooo09Ooo`03003ooooo05[oo`00:Ooo00<00?ooool0Uooo00<00?ooool0F_oo
000Yool2002Iool00`00ooooo`1Iool002Woo`03003ooooo09Soo`03003ooooo05Woo`00:Ooo00<0
0?ooool0VOoo00<00?ooool0F?oo000Yool2002Jool00`00ooooo`1Hool002Woo`03003ooooo09[o
o`03003ooooo05Ooo`00:Ooo00<00?ooool0V_oo00<00?ooool0Eooo000Yool00`00ooooo`2Kool0
0`00ooooo`1Fool002Woo`8009coo`03003ooooo05Koo`00:Ooo00<00?ooool0W?oo00<00?ooool0
EOoo000Fool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Lool00`00ooooo`1Eool001Go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0WOoo00<00?ooool0E?oo000Eool01000
ooooo`002?oo00@00?ooool000Coo`8009koo`03003ooooo05Coo`005Ooo00@00?ooool000Soo`<0
00Goo`03003ooooo09koo`03003ooooo05?oo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo09koo`03003ooooo05?oo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`800:3oo`03
003ooooo05;oo`005_oo0P002_oo0`001?oo00<00?ooool0Wooo00<00?ooool0D_oo000Yool00`00
ooooo`2Pool00`00ooooo`1Aool002Woo`03003ooooo0:3oo`03003ooooo057oo`00:Ooo0P00X_oo
00<00?ooool0D?oo000Yool00`00ooooo`2Qool00`00ooooo`1@ool002Woo`03003ooooo0:;oo`03
003ooooo04ooo`00:Ooo00<00?ooool0X_oo00<00?ooool0Cooo000Yool2002Tool00`00ooooo`1>
ool002Woo`03003ooooo0:?oo`03003ooooo04koo`00:Ooo00<00?ooool0Y?oo00<00?ooool0COoo
000Yool00`00ooooo`2Uool00`00ooooo`1<ool002Woo`800:Ooo`03003ooooo04_oo`005_oo0P00
1?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0Yooo00<00?ooool0B_oo000Eool01000
ooooo`002Ooo00<00?ooool01?oo00<00?ooool0Yooo00<00?ooool0B_oo000Eool01000ooooo`00
2_oo00<00?ooool00ooo0P00ZOoo00<00?ooool0BOoo000Eool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Eool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0Z_oo00<00?ooool0Aooo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0:_oo`03003ooooo04Koo`005_oo0P002Ooo10001?oo0P00[Ooo00<00?ooool0AOoo000Yool00`00
ooooo`2]ool00`00ooooo`14ool002Woo`03003ooooo0:goo`03003ooooo04Coo`00:Ooo00<00?oo
ool0[_oo00<00?ooool0@ooo000Yool2002`ool00`00ooooo`12ool002Woo`03003ooooo0;3oo`03
003ooooo047oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0@?oo000Yool2002cool00`00ooooo`0o
ool002Woo`03003ooooo0;?oo`03003ooooo03koo`00:Ooo00<00?ooool0/ooo00<00?ooool0?_oo
000Yool00`00ooooo`2dool00`00ooooo`0mool002Woo`800;Koo`03003ooooo03coo`00:Ooo00<0
0?ooool0]_oo00<00?ooool0>ooo000Fool20004ool00`00ooooo`03ool20005ool00`00ooooo`2g
ool00`00ooooo`0jool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo00<0
0?ooool0>Ooo000Eool01000ooooo`002?oo00@00?ooool000Coo`800;Woo`03003ooooo03Woo`00
5Ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Woo`03003ooooo03Soo`005Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0gool001Goo`04003ooooo0008ool0
1000ooooo`001?oo0P00_?oo00<00?ooool0=_oo000Fool2000:ool20005ool00`00ooooo`2lool0
0`00ooooo`0eool002Woo`03003ooooo0;goo`03003ooooo03Coo`00:Ooo00<00?ooool0__oo00<0
0?ooool0<ooo000Yool2002oool00`00ooooo`0cool002Woo`03003ooooo0;ooo`03003ooooo03;o
o`00:Ooo00<00?ooool0`?oo00<00?ooool0<Ooo000Yool00`00ooooo`31ool00`00ooooo`0`ool0
02Woo`800<?oo`03003ooooo02ooo`00:Ooo00<00?ooool0`ooo00<00?ooool0;_oo000Yool00`00
ooooo`34ool00`00ooooo`0]ool002Woo`03003ooooo0<Coo`03003ooooo02goo`00:Ooo0P00a_oo
00<00?ooool0;?oo000Fool20004ool00`00ooooo`02ool30005ool00`00ooooo`36ool00`00oooo
o`0[ool001Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Zool0
01Goo`04003ooooo000;ool00`00ooooo`02ool20039ool00`00ooooo`0Yool001Goo`04003ooooo
0009ool30004ool00`00ooooo`39ool00`00ooooo`0Xool001Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool09ooo000Eool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo02Ooo`005_oo0P002_oo0P001Ooo0P00c?oo00<00?ooool09_oo
000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<goo`03003ooooo02Coo`00
:Ooo00<00?ooool0m?oo000Yool2003eool002Woo`03003ooooo0?Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Looo0`00Z_oo001fool00`00ooooo`2Wool0067oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<006Soo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo06Go
o`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00J?oo001Qool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00J_oo0026ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo06Soo`00JOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Qool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00H_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006;oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0FOoo001Rool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00G?oo001Qool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Nool007Koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool0067oo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo
001Tool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Iooo001Rool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Qool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Rool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo001eool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1aool007Coo`8000_oo`8002Soo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, 0.165579, \
0.00741119, 0.00541451}}],

Cell[BoxData[
    \(0.02078688174213458`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -1.2031 2.43515 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01447 -18 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13623 -24 -4.5 ]
[-0.0125 .13623 0 4.5 ]
[-0.0125 .25799 -18 -4.5 ]
[-0.0125 .25799 0 4.5 ]
[-0.0125 .37974 -24 -4.5 ]
[-0.0125 .37974 0 4.5 ]
[-0.0125 .5015 -18 -4.5 ]
[-0.0125 .5015 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0.5)] -0.0125 .01447 1 0 Mshowa
0 .13623 m
.00625 .13623 L
s
[(0.55)] -0.0125 .13623 1 0 Mshowa
0 .25799 m
.00625 .25799 L
s
[(0.6)] -0.0125 .25799 1 0 Mshowa
0 .37974 m
.00625 .37974 L
s
[(0.65)] -0.0125 .37974 1 0 Mshowa
0 .5015 m
.00625 .5015 L
s
[(0.7)] -0.0125 .5015 1 0 Mshowa
.125 Mabswid
0 .03882 m
.00375 .03882 L
s
0 .06317 m
.00375 .06317 L
s
0 .08753 m
.00375 .08753 L
s
0 .11188 m
.00375 .11188 L
s
0 .16058 m
.00375 .16058 L
s
0 .18493 m
.00375 .18493 L
s
0 .20928 m
.00375 .20928 L
s
0 .23363 m
.00375 .23363 L
s
0 .28234 m
.00375 .28234 L
s
0 .30669 m
.00375 .30669 L
s
0 .33104 m
.00375 .33104 L
s
0 .35539 m
.00375 .35539 L
s
0 .40409 m
.00375 .40409 L
s
0 .42845 m
.00375 .42845 L
s
0 .4528 m
.00375 .4528 L
s
0 .47715 m
.00375 .47715 L
s
0 .52585 m
.00375 .52585 L
s
0 .5502 m
.00375 .5502 L
s
0 .57455 m
.00375 .57455 L
s
0 .59891 m
.00375 .59891 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.21429 .01481 L
.40476 .01475 L
.59524 .01472 L
.78571 .12124 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool001Woo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo01?oo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003o
oooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003o
oooo01Goo`03003ooooo00koo`03003ooooo00[oo`03003ooooo01koo`006?oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0?7oo`006?oo00@00?ooool000_oo`03003ooooo00;oo`8000?o
og/007Coo`006?oo00@00?ooool000Soo`<000Goo`03003ooooo07goo`8007;oo`006?oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo07ooo`80073oo`006?oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo087oo`8006koo`006Ooo0P002Ooo10001?oo00<00?ooool0Pooo00<00?oo
ool0Jooo000/ool20025ool2001[ool002coo`03003ooooo08Koo`8006Woo`00;?oo00<00?ooool0
R?oo0P00Iooo000/ool00`00ooooo`2:ool00`00ooooo`1Tool002coo`03003ooooo08_oo`8006Co
o`00;?oo00<00?ooool0SOoo0P00H_oo000/ool2002@ool00`00ooooo`1Oool002coo`03003ooooo
093oo`8005ooo`00;?oo00<00?ooool0T_oo0P00GOoo000/ool00`00ooooo`2Dool2001Kool002co
o`03003ooooo09Koo`03003ooooo05Soo`00;?oo0P00V?oo0P00F?oo000/ool00`00ooooo`2Iool2
001Fool002coo`03003ooooo09_oo`8005Coo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/
ool00`00ooooo`2Nool2001Aool002coo`800:7oo`8004ooo`00;?oo00<00?ooool0X_oo0P00COoo
000/ool00`00ooooo`2Tool00`00ooooo`1:ool001?oo`8000Coo`03003ooooo00;oo`<000?oo`<0
00Goo`03003ooooo0:Coo`03003ooooo04[oo`004_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo0:Goo`03003ooooo04Woo`004_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo00;oo`800:Koo`03003ooooo04Woo`004_oo00@00?ooool000Soo`<000?oo`<0
00Goo`03003ooooo0:Koo`03003ooooo04Soo`004_oo00@00?ooool000Soo`03003ooooo00?oo`03
003ooooo00Goo`03003ooooo0:Koo`03003ooooo04Soo`004_oo00@00?ooool000Soo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo0:Koo`03003ooooo04Soo`004ooo0P002Ooo10000_oo1000
1?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool2002Xool00`00ooooo`17ool002coo`03003o
oooo0:Soo`03003ooooo04Koo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00oooo
o`2Xool00`00ooooo`16ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo0P00Z_oo00<0
0?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:[oo`03003o
oooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2[ool00`00oooo
o`13ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo0P00[Ooo00<00?ooool0@_oo000/
ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo
00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`80
0:ooo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2^
ool00`00ooooo`10ool001Woo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0:ooo`03003o
oooo03ooo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0o
ool001Soo`04003ooooo0008ool01000ooooo`001?oo0P00/Ooo00<00?ooool0?_oo000Hool01000
ooooo`002?oo0`001Ooo00<00?ooool0/?oo00<00?ooool0?_oo000Hool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0/?oo00<00?ooool0?_oo000Hool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0/Ooo00<00?ooool0?Ooo000Iool2000:ool30004ool00`00ooooo`2aool00`00
ooooo`0mool002coo`800;?oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo
000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;?oo`03003ooooo03_oo`00
;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool2002eool00`00ooooo`0jool002coo`03003o
oooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00oooo
o`2eool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0
]_oo00<00?ooool0>?oo000/ool2002gool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003o
oooo03Soo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00oooo
o`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo0P00^Ooo00<00?ooool0=_oo000/
ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`004ooo
0P001?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000Bool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03Go
o`004_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2002kool00`00ooooo`0d
ool001;oo`04003ooooo0008ool30003ool30005ool00`00ooooo`2jool00`00ooooo`0dool001;o
o`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`2kool00`00ooooo`0c
ool001;oo`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`2kool00`00
ooooo`0cool001?oo`8000[oo`<000;oo`@000Coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo
0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo
0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2m
ool00`00ooooo`0aool002coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?oo
ool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo
02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00ooooo`0^
ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool0
0`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<0
0?ooool0`_oo00<00?ooool0;?oo000/ool20033ool00`00ooooo`0/ool002coo`03003ooooo0<?o
o`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000Iool20004ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`04003ooooo0009ool0
0`00ooooo`04ool00`00ooooo`34ool00`00ooooo`0Zool001Soo`04003ooooo000:ool00`00oooo
o`03ool20035ool00`00ooooo`0Zool001Soo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`35ool00`00ooooo`0Yool001Soo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`35ool0
0`00ooooo`0Yool001Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0aOoo00<00?oo
ool0:Ooo000Iool20009ool40004ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Ooo`03
003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00
ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?oo
ool09_oo000/ool20039ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002co
o`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2
003<ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0
booo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<co
o`03003ooooo02;oo`00;?oo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00oooo
o`0Qool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool00?oo
ob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Woo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000X
ool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, 0.470025, \
0.00741119, 0.00192572}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -13.8683 18.5096 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01386 -24 -4.5 ]
[-0.0125 .01386 0 4.5 ]
[-0.0125 .10641 -30 -4.5 ]
[-0.0125 .10641 0 4.5 ]
[-0.0125 .19896 -24 -4.5 ]
[-0.0125 .19896 0 4.5 ]
[-0.0125 .29151 -30 -4.5 ]
[-0.0125 .29151 0 4.5 ]
[-0.0125 .38405 -24 -4.5 ]
[-0.0125 .38405 0 4.5 ]
[-0.0125 .4766 -30 -4.5 ]
[-0.0125 .4766 0 4.5 ]
[-0.0125 .56915 -24 -4.5 ]
[-0.0125 .56915 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01386 m
.00625 .01386 L
s
[(0.75)] -0.0125 .01386 1 0 Mshowa
0 .10641 m
.00625 .10641 L
s
[(0.755)] -0.0125 .10641 1 0 Mshowa
0 .19896 m
.00625 .19896 L
s
[(0.76)] -0.0125 .19896 1 0 Mshowa
0 .29151 m
.00625 .29151 L
s
[(0.765)] -0.0125 .29151 1 0 Mshowa
0 .38405 m
.00625 .38405 L
s
[(0.77)] -0.0125 .38405 1 0 Mshowa
0 .4766 m
.00625 .4766 L
s
[(0.775)] -0.0125 .4766 1 0 Mshowa
0 .56915 m
.00625 .56915 L
s
[(0.78)] -0.0125 .56915 1 0 Mshowa
.125 Mabswid
0 .03237 m
.00375 .03237 L
s
0 .05088 m
.00375 .05088 L
s
0 .06939 m
.00375 .06939 L
s
0 .0879 m
.00375 .0879 L
s
0 .12492 m
.00375 .12492 L
s
0 .14343 m
.00375 .14343 L
s
0 .16194 m
.00375 .16194 L
s
0 .18045 m
.00375 .18045 L
s
0 .21747 m
.00375 .21747 L
s
0 .23598 m
.00375 .23598 L
s
0 .25449 m
.00375 .25449 L
s
0 .273 m
.00375 .273 L
s
0 .31002 m
.00375 .31002 L
s
0 .32853 m
.00375 .32853 L
s
0 .34704 m
.00375 .34704 L
s
0 .36555 m
.00375 .36555 L
s
0 .40256 m
.00375 .40256 L
s
0 .42107 m
.00375 .42107 L
s
0 .43958 m
.00375 .43958 L
s
0 .45809 m
.00375 .45809 L
s
0 .49511 m
.00375 .49511 L
s
0 .51362 m
.00375 .51362 L
s
0 .53213 m
.00375 .53213 L
s
0 .55064 m
.00375 .55064 L
s
0 .58766 m
.00375 .58766 L
s
0 .60617 m
.00375 .60617 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01623 m
.21429 .01472 L
.40476 .01512 L
.59524 .01486 L
.78571 .01697 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool001Koo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000Goo`03003ooooo01?oo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[oo`03003o
oooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[oo`03003ooooo01_oo`005Ooo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0>koo`005Ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo00;oo`8001SoogT005koo`005Ooo00@00?ooool000[o
o`04003oooooool30005ool00`00ooooo`02oolE001ioolE0019ool001Goo`04003ooooo000;ool0
1000ooooo`001ooo00<00?ooool0Y?oo00<00?ooool0Aooo000Eool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo0:Goo`03003ooooo04Koo`005_oo0P002Ooo10000_oo
10001?oo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002W
ool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo
00<00?ooool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`800:Woo`03003ooooo
04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13
ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool0013oo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Goo`03003ooooo0:[oo`03003ooooo047oo`003ooo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo047oo`003ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`800:_oo`03003ooooo
047oo`003ooo00@00?ooool000[oo`04003oooooool30003ool30005ool00`00ooooo`2[ool00`00
ooooo`10ool000ooo`04003ooooo000;ool01000ooooo`001Ooo00<00?ooool01Ooo00<00?ooool0
Zooo00<00?ooool0@?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`03
003ooooo00Goo`03003ooooo0:_oo`03003ooooo043oo`004?oo0P002Ooo10000_oo10000_oo1000
1?oo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003o
oooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool0
0`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03go
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000Fool20004
ool00`00ooooo`03ool00`00ooooo`03ool20005ool00`00ooooo`2`ool00`00ooooo`0kool001Go
o`04003ooooo0009ool00`00ooooo`02ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0
>ooo000Eool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`800;7oo`03003o
oooo03_oo`005Ooo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`2aool00`00oooo
o`0jool001Goo`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0/Ooo00<00?ooool0>_oo
000Eool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0;7oo`03003o
oooo03[oo`005_oo0P002Ooo10000ooo0`001?oo0P00/ooo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_
ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool0013oo`8000Coo`03
003ooooo00?oo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0;Koo`03003ooooo03Goo`00
3ooo00@00?ooool000Woo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`2gool00`00ooooo`0dool000ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0
0ooo00<00?ooool00_oo0P00^?oo00<00?ooool0=?oo000?ool01000ooooo`002_oo00@00?oooooo
o`<000?oo`<000Goo`03003ooooo0;Ooo`03003ooooo03Coo`003ooo00@00?ooool000_oo`04003o
oooo0005ool00`00ooooo`05ool00`00ooooo`2hool00`00ooooo`0cool000ooo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0^?oo00<00?ooool0
<ooo000@ool20009ool40003ool30002ool40004ool2002iool00`00ooooo`0cool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<0
0?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003o
oooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`005_oo0P001?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_Ooo00<00?ooool0;_oo
000Eool01000ooooo`002Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0_Ooo00<00?oo
ool0;_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00ooo0P00_ooo00<00?oo
ool0;Ooo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0__oo
00<00?ooool0;Ooo000Eool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0__oo00<00?ooool0;Ooo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2oool00`00ooooo`0/ool001Koo`8000Woo`@000;oo`@000Coo`800<3oo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000@ool20004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool30005ool0
0`00ooooo`33ool00`00ooooo`0Xool000ooo`04003ooooo0009ool00`00ooooo`03ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool000ooo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool20035ool00`00ooooo`0Wool000ooo`04
003ooooo000:ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool0a?oo00<00?ooool0
9ooo000?ool01000ooooo`002ooo00<00?ooool00ooo00@00?ooool000Ooo`03003ooooo0<Goo`03
003ooooo02Koo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0aOoo00<00?ooool09_oo000@ool20009ool40002ool40002ool40004ool2
0036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool001Koo`8000Coo`03
003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`005Ooo00@0
0?ooool000Woo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool0
01Goo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo0P00booo00<00?ooool0
8Ooo000Eool01000ooooo`002_oo00<00?ooool00_oo0P001Ooo00<00?ooool0booo00<00?ooool0
8?oo000Eool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03
003ooooo023oo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool08?oo000Fool20009ool40003ool20005ool2003=ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?oo
ool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, 0.746088, \
0.00741119, 0.000253351}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.282805 1.18835 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .0737 -18 -4.5 ]
[-0.0125 .0737 0 4.5 ]
[-0.0125 .19253 -18 -4.5 ]
[-0.0125 .19253 0 4.5 ]
[-0.0125 .31137 -18 -4.5 ]
[-0.0125 .31137 0 4.5 ]
[-0.0125 .4302 -18 -4.5 ]
[-0.0125 .4302 0 4.5 ]
[-0.0125 .54904 -18 -4.5 ]
[-0.0125 .54904 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0737 m
.00625 .0737 L
s
[(0.3)] -0.0125 .0737 1 0 Mshowa
0 .19253 m
.00625 .19253 L
s
[(0.4)] -0.0125 .19253 1 0 Mshowa
0 .31137 m
.00625 .31137 L
s
[(0.5)] -0.0125 .31137 1 0 Mshowa
0 .4302 m
.00625 .4302 L
s
[(0.6)] -0.0125 .4302 1 0 Mshowa
0 .54904 m
.00625 .54904 L
s
[(0.7)] -0.0125 .54904 1 0 Mshowa
.125 Mabswid
0 .09747 m
.00375 .09747 L
s
0 .12123 m
.00375 .12123 L
s
0 .145 m
.00375 .145 L
s
0 .16877 m
.00375 .16877 L
s
0 .2163 m
.00375 .2163 L
s
0 .24007 m
.00375 .24007 L
s
0 .26384 m
.00375 .26384 L
s
0 .2876 m
.00375 .2876 L
s
0 .33514 m
.00375 .33514 L
s
0 .3589 m
.00375 .3589 L
s
0 .38267 m
.00375 .38267 L
s
0 .40644 m
.00375 .40644 L
s
0 .45397 m
.00375 .45397 L
s
0 .47774 m
.00375 .47774 L
s
0 .50151 m
.00375 .50151 L
s
0 .52527 m
.00375 .52527 L
s
0 .04993 m
.00375 .04993 L
s
0 .02617 m
.00375 .02617 L
s
0 .0024 m
.00375 .0024 L
s
0 .57281 m
.00375 .57281 L
s
0 .59657 m
.00375 .59657 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01577 m
.21429 .0149 L
.40476 .01472 L
.59524 .01635 L
.78571 .11959 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002Woo`8001Coo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo027oo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`02oomV002<ool002Woo`03
003ooooo06SooaD007Ooo`00:Ooo00<00?ooool0OOoo0P00MOoo000Yool20020ool2001cool002Wo
o`03003ooooo087oo`80077oo`00:Ooo00<00?ooool0Pooo0P00Kooo000Yool00`00ooooo`25ool0
0`00ooooo`1/ool002Woo`03003ooooo08Koo`8006coo`00:Ooo0P00ROoo0P00J_oo000Yool00`00
ooooo`2:ool2001Xool002Woo`03003ooooo08coo`8006Koo`005_oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0S_oo0P00I?oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo093oo`03003ooooo067oo`005Ooo00@00?ooool000_oo`03003ooooo00;oo`8009;oo`80067o
o`005Ooo00@00?ooool000Woo`8000Goo`03003ooooo09?oo`8005ooo`005Ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo09Goo`8005goo`005Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Gool2001Kool001Koo`8000[oo`8000Goo`03003ooooo09Woo`03003ooooo05So
o`00:Ooo0P00Vooo0P00F?oo000Yool00`00ooooo`2Lool2001Fool002Woo`03003ooooo09koo`80
05Coo`00:Ooo00<00?ooool0X?oo0P00D_oo000Yool00`00ooooo`2Rool2001@ool002Woo`800:Go
o`03003ooooo04goo`00:Ooo00<00?ooool0Y?oo00<00?ooool0COoo000Yool00`00ooooo`2Uool0
0`00ooooo`1<ool002Woo`03003ooooo0:Goo`03003ooooo04coo`00:Ooo00<00?ooool0Y_oo00<0
0?ooool0Booo000Yool2002Wool00`00ooooo`1;ool002Woo`03003ooooo0:Koo`03003ooooo04_o
o`00:Ooo00<00?ooool0Yooo00<00?ooool0B_oo000Yool00`00ooooo`2Wool00`00ooooo`1:ool0
02Woo`03003ooooo0:Soo`03003ooooo04Woo`00:Ooo0P00ZOoo00<00?ooool0BOoo000Yool00`00
ooooo`2Xool00`00ooooo`19ool002Woo`03003ooooo0:Woo`03003ooooo04Soo`005_oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Eool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0Z_oo00<00?ooool0Aooo000Eool01000ooooo`001ooo
1@001?oo0P00Zooo00<00?ooool0Aooo000Eool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0:[oo`03003ooooo04Ooo`005Ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0:_o
o`03003ooooo04Koo`005Ooo00@00?ooool000Woo`8000Goo`03003ooooo0:_oo`03003ooooo04Ko
o`005_oo0P002ooo00<00?ooool00ooo00<00?ooool0[?oo00<00?ooool0AOoo000Yool2002]ool0
0`00ooooo`15ool002Woo`03003ooooo0:coo`03003ooooo04Goo`00:Ooo00<00?ooool0[Ooo00<0
0?ooool0A?oo000Yool00`00ooooo`2]ool00`00ooooo`14ool002Woo`03003ooooo0:koo`03003o
oooo04?oo`00:Ooo0P00[ooo00<00?ooool0@ooo000Yool00`00ooooo`2^ool00`00ooooo`13ool0
02Woo`03003ooooo0:ooo`03003ooooo04;oo`00:Ooo00<00?ooool0[ooo00<00?ooool0@_oo000Y
ool00`00ooooo`2`ool00`00ooooo`11ool002Woo`800;7oo`03003ooooo047oo`00:Ooo00<00?oo
ool0/?oo00<00?ooool0@Ooo000Yool00`00ooooo`2aool00`00ooooo`10ool002Woo`03003ooooo
0;7oo`03003ooooo043oo`00:Ooo00<00?ooool0/_oo00<00?ooool0?ooo000Yool2002cool00`00
ooooo`0oool002Woo`03003ooooo0;;oo`03003ooooo03ooo`00:Ooo00<00?ooool0/ooo00<00?oo
ool0?_oo000Fool20004ool00`00ooooo`02ool30005ool00`00ooooo`2cool00`00ooooo`0nool0
01Goo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0mool001Goo`04
003ooooo000;ool00`00ooooo`02ool2002eool00`00ooooo`0mool001Goo`04003ooooo0008ool3
0005ool00`00ooooo`2dool00`00ooooo`0mool001Goo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`2eool00`00ooooo`0lool001Goo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`2eool00`00ooooo`0lool001Koo`8000Woo`@000Coo`03003ooooo0;Koo`03003ooooo03_oo`00
:Ooo00<00?ooool0]_oo00<00?ooool0>ooo000Yool2002gool00`00ooooo`0kool002Woo`03003o
oooo0;Ooo`03003ooooo03[oo`00:Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Yool00`00oooo
o`2hool00`00ooooo`0iool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo0P00^Ooo00<0
0?ooool0>Ooo000Yool00`00ooooo`2iool00`00ooooo`0hool002Woo`03003ooooo0;Woo`03003o
oooo03Soo`00:Ooo00<00?ooool0^Ooo00<00?ooool0>?oo000Yool00`00ooooo`2jool00`00oooo
o`0gool002Woo`800;_oo`03003ooooo03Ooo`00:Ooo00<00?ooool0^ooo00<00?ooool0=_oo000Y
ool00`00ooooo`2kool00`00ooooo`0fool002Woo`03003ooooo0;_oo`03003ooooo03Koo`00:Ooo
00<00?ooool0_?oo00<00?ooool0=Ooo000Yool2002mool00`00ooooo`0eool002Woo`03003ooooo
0;goo`03003ooooo03Coo`00:Ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Fool20004ool00`00
ooooo`03ool20005ool00`00ooooo`2mool00`00ooooo`0dool001Goo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0<ooo000Eool01000ooooo`002?oo00@00?ooool0
00Coo`800;ooo`03003ooooo03?oo`005Ooo00@00?ooool000Soo`<000Goo`03003ooooo0;ooo`03
003ooooo03;oo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;ooo`03003ooooo
03;oo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;ooo`03003ooooo03;oo`00
5_oo0P002_oo0`001?oo00<00?ooool0`?oo00<00?ooool0<Ooo000Yool20031ool00`00ooooo`0a
ool002Woo`03003ooooo0<7oo`03003ooooo033oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0<?oo
000Yool00`00ooooo`31ool00`00ooooo`0`ool002Woo`03003ooooo0<;oo`03003ooooo02ooo`00
:Ooo0P00`ooo00<00?ooool0;ooo000Yool00`00ooooo`33ool00`00ooooo`0^ool002Woo`03003o
oooo0<?oo`03003ooooo02koo`00:Ooo00<00?ooool0`ooo00<00?ooool0;_oo000Yool00`00oooo
o`34ool00`00ooooo`0]ool002Woo`800<Goo`03003ooooo02goo`00:Ooo00<00?ooool0aOoo00<0
0?ooool0;?oo000Yool00`00ooooo`35ool00`00ooooo`0/ool002Woo`03003ooooo0<Goo`03003o
oooo02coo`00:Ooo00<00?ooool0a_oo00<00?ooool0:ooo000Yool20037ool00`00ooooo`0[ool0
02Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000F
ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`37ool00`00ooooo`0Zool001Go
o`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`38ool00`00ooooo`0Yool001Goo`04003o
oooo000:ool00`00ooooo`03ool20039ool00`00ooooo`0Yool001Goo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`39ool00`00ooooo`0Xool001Goo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`39ool00`00ooooo`0Xool001Goo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0bOoo00<00?ooool0:?oo000Fool20009ool40004ool00`00ooooo`3:ool00`00ooooo`0W
ool002Woo`800<_oo`03003ooooo02Ooo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool0
0`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<0
0?ooool0c?oo00<00?ooool09Ooo000Yool2003=ool00`00ooooo`0Uool002Woo`03003ooooo0<go
o`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3dool0
02Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo003ooolQool00?ooob7oo`00oooo8Ooo001c
ool3002Zool007Koo`03003ooooo0:Ooo`00HOoo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00K_oo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0Jooo001Rool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06_oo`00H_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006koo`00HOoo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0K_oo0026ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0K_oo001Yool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001]ool00?ooob7oo`00oooo8Ooo003ooolQool0067oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00G?oo001Rool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05Woo`00H_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Iool006;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001L
ool0067oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005koo`00M_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Lool007Goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00HOoo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Vool006Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006;oo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Wool0067oo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Wool006;oo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool007Goo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo077oo`00M?oo0P002ooo0P00:?oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, 0.188738, \
0.00741119, 0.00394616}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -2.96197 5.9509 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01348 -18 -4.5 ]
[-0.0125 .01348 0 4.5 ]
[-0.0125 .1325 -24 -4.5 ]
[-0.0125 .1325 0 4.5 ]
[-0.0125 .25151 -24 -4.5 ]
[-0.0125 .25151 0 4.5 ]
[-0.0125 .37053 -24 -4.5 ]
[-0.0125 .37053 0 4.5 ]
[-0.0125 .48955 -24 -4.5 ]
[-0.0125 .48955 0 4.5 ]
[-0.0125 .60857 -18 -4.5 ]
[-0.0125 .60857 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01348 m
.00625 .01348 L
s
[(0.5)] -0.0125 .01348 1 0 Mshowa
0 .1325 m
.00625 .1325 L
s
[(0.52)] -0.0125 .1325 1 0 Mshowa
0 .25151 m
.00625 .25151 L
s
[(0.54)] -0.0125 .25151 1 0 Mshowa
0 .37053 m
.00625 .37053 L
s
[(0.56)] -0.0125 .37053 1 0 Mshowa
0 .48955 m
.00625 .48955 L
s
[(0.58)] -0.0125 .48955 1 0 Mshowa
0 .60857 m
.00625 .60857 L
s
[(0.6)] -0.0125 .60857 1 0 Mshowa
.125 Mabswid
0 .04323 m
.00375 .04323 L
s
0 .07299 m
.00375 .07299 L
s
0 .10274 m
.00375 .10274 L
s
0 .16225 m
.00375 .16225 L
s
0 .192 m
.00375 .192 L
s
0 .22176 m
.00375 .22176 L
s
0 .28127 m
.00375 .28127 L
s
0 .31102 m
.00375 .31102 L
s
0 .34078 m
.00375 .34078 L
s
0 .40029 m
.00375 .40029 L
s
0 .43004 m
.00375 .43004 L
s
0 .4598 m
.00375 .4598 L
s
0 .5193 m
.00375 .5193 L
s
0 .54906 m
.00375 .54906 L
s
0 .57881 m
.00375 .57881 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01487 L
.40476 .01868 L
.59524 .01512 L
.78571 .16281 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool001Woo`8000Coo`03003ooooo00;oo`<000Goo`03003o
oooo01?oo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003o
oooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003o
oooo01Goo`03003ooooo00koo`03003ooooo00[oo`03003ooooo01koo`006?oo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0?7oo`006?oo00@00?ooool000_oo`03003ooooo00;oo`8000?o
ocd002WooaD007Coo`006?oo00@00?ooool000Soo`<000Goo`03003ooooo03ooobT001Goo`03003o
oooo077oo`006?oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo07koo`80077oo`006?oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo083oo`03003ooooo06koo`006Ooo0P002Ooo
10001?oo00<00?ooool0POoo00<00?ooool0KOoo000/ool00`00ooooo`22ool00`00ooooo`1/ool0
02coo`8008Coo`8006coo`00;?oo00<00?ooool0QOoo00<00?ooool0JOoo000/ool00`00ooooo`26
ool00`00ooooo`1Xool002coo`03003ooooo08Ooo`03003ooooo06Ooo`00;?oo00<00?ooool0R?oo
0P00Iooo000/ool00`00ooooo`2:ool00`00ooooo`1Tool002coo`03003ooooo08_oo`03003ooooo
06?oo`00;?oo0P00SOoo00<00?ooool0H_oo000/ool00`00ooooo`2=ool2001Rool002coo`03003o
oooo08ooo`03003ooooo05ooo`00;?oo00<00?ooool0T?oo00<00?ooool0G_oo000/ool00`00oooo
o`2Aool00`00ooooo`1Mool002coo`03003ooooo09;oo`8005goo`00;?oo0P00UOoo00<00?ooool0
F_oo000/ool00`00ooooo`2Eool00`00ooooo`1Iool002coo`03003ooooo09Koo`03003ooooo05So
o`00;?oo00<00?ooool0Uooo0P00F?oo000Cool20004ool00`00ooooo`02ool30003ool40004ool0
0`00ooooo`2Iool00`00ooooo`1Eool001;oo`04003ooooo000;ool01000ooooo`001ooo00<00?oo
ool0V_oo00<00?ooool0E?oo000Bool01000ooooo`002ooo00D00?ooooooo`0000Koo`8009coo`03
003ooooo05?oo`004_oo00@00?ooool000Soo`<000Goo`03003ooooo00?oo`03003ooooo09coo`80
05?oo`004_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo09koo`03
003ooooo053oo`004_oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0004ool00`00oooo
o`2Oool00`00ooooo`1?ool001?oo`8000Woo`@000?oo`8000Goo`03003ooooo0:3oo`03003ooooo
04koo`00;?oo00<00?ooool0XOoo0P00C_oo000/ool00`00ooooo`2Sool00`00ooooo`1;ool002co
o`800:Goo`03003ooooo04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00oooo
o`2Uool00`00ooooo`19ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0
Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`800:Soo`03003o
oooo04Ooo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Wool00`00oooo
o`17ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo00<00?ooool0Z?oo00<00?ooool0
A_oo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`800:[oo`03003ooooo04Goo`00;?oo
00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03
003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000Cool20004
ool00`00ooooo`02ool30005ool00`00ooooo`03ool00`00ooooo`2[ool00`00ooooo`13ool001;o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`2/ool00`00ooooo`12
ool001;oo`04003ooooo000;ool00`00ool000040004ool2002]ool00`00ooooo`12ool001;oo`04
003ooooo0008ool30002ool01000ooooo`001Ooo00<00?ooool0[Ooo00<00?ooool0@Ooo000Bool0
1000ooooo`002?oo00<00?ooool00ooo00<00?oo00001Ooo00<00?ooool0[Ooo00<00?ooool0@Ooo
000Bool01000ooooo`002?oo00<00?ooool01?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0@?oo
000Cool20009ool40004ool00`00ooooo`03ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03
003ooooo0:koo`03003ooooo043oo`00;?oo0P00/?oo00<00?ooool0?ooo000/ool00`00ooooo`2_
ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo
00<00?ooool0?_oo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03
003ooooo03goo`00;?oo0P00/ooo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0l
ool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo
000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;Coo`03003ooooo03[oo`00
;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool2002fool00`00ooooo`0iool002coo`03003o
oooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00oooo
o`2fool00`00ooooo`0hool001?oo`8000Coo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo
0;Koo`03003ooooo03Soo`004_oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2gool00`00ooooo`0gool001;oo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool00_oo0P00^?oo00<00?ooool0=ooo000Bool01000ooooo`002?oo0`000ooo0`001Ooo00<00?oo
ool0^?oo00<00?ooool0=_oo000Bool01000ooooo`002?oo00<00?ooool00ooo00<00?ooool01Ooo
00<00?ooool0^?oo00<00?ooool0=_oo000Bool01000ooooo`002?oo00<00?ooool00ooo00<00?oo
ool01Ooo00<00?ooool0^?oo00<00?ooool0=_oo000Cool20009ool40003ool30004ool00`00oooo
o`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo0P00^ooo00<0
0?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003o
oooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2lool00`00oooo
o`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000/ool2002nool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo
00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20030
ool00`00ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo
00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool001?oo`8000Coo`03003ooooo
00;oo`<000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02goo`004_oo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0/ool001;oo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool0;?oo000Bool01000oooo
o`002?oo0`001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:ooo000Bool01000ooooo`002?oo
00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02_oo`004_oo00@00?oo
ool000Soo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001?o
o`8000Woo`@000?oo`8000Goo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo
00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo
02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo
000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`800<Woo`03003ooooo02Koo`00;?oo00<0
0?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003o
oooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00oooo
o`3:ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<0
0?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003o
oooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000Iool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3=ool00`00ooooo`0Qool001Soo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool08Ooo000Hool01000ooooo`002?oo00@00?ooool000Coo`800?;o
o`006?oo00@00?ooool000Soo`<000Goo`03003ooooo0?7oo`006?oo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0?7oo`006?oo00@00?ooool000Soo`03003ooooo0?Woo`006Ooo0P002_oo
0`00n?oo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1X
ool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
05Woo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool3
0004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo
0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00
Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, 0.487901, \
0.00741119, 0.000788018}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -3199.23 4265.24 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .04031 -42 -4.5 ]
[-0.0125 .04031 0 4.5 ]
[-0.0125 .12561 -36 -4.5 ]
[-0.0125 .12561 0 4.5 ]
[-0.0125 .21092 -42 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .29622 -42 -4.5 ]
[-0.0125 .29622 0 4.5 ]
[-0.0125 .38153 -42 -4.5 ]
[-0.0125 .38153 0 4.5 ]
[-0.0125 .46683 -42 -4.5 ]
[-0.0125 .46683 0 4.5 ]
[-0.0125 .55214 -36 -4.5 ]
[-0.0125 .55214 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04031 m
.00625 .04031 L
s
[(0.75008)] -0.0125 .04031 1 0 Mshowa
0 .12561 m
.00625 .12561 L
s
[(0.7501)] -0.0125 .12561 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(0.75012)] -0.0125 .21092 1 0 Mshowa
0 .29622 m
.00625 .29622 L
s
[(0.75014)] -0.0125 .29622 1 0 Mshowa
0 .38153 m
.00625 .38153 L
s
[(0.75016)] -0.0125 .38153 1 0 Mshowa
0 .46683 m
.00625 .46683 L
s
[(0.75018)] -0.0125 .46683 1 0 Mshowa
0 .55214 m
.00625 .55214 L
s
[(0.7502)] -0.0125 .55214 1 0 Mshowa
.125 Mabswid
0 .06163 m
.00375 .06163 L
s
0 .08296 m
.00375 .08296 L
s
0 .10429 m
.00375 .10429 L
s
0 .14694 m
.00375 .14694 L
s
0 .16826 m
.00375 .16826 L
s
0 .18959 m
.00375 .18959 L
s
0 .23224 m
.00375 .23224 L
s
0 .25357 m
.00375 .25357 L
s
0 .2749 m
.00375 .2749 L
s
0 .31755 m
.00375 .31755 L
s
0 .33887 m
.00375 .33887 L
s
0 .3602 m
.00375 .3602 L
s
0 .40285 m
.00375 .40285 L
s
0 .42418 m
.00375 .42418 L
s
0 .4455 m
.00375 .4455 L
s
0 .48816 m
.00375 .48816 L
s
0 .50948 m
.00375 .50948 L
s
0 .53081 m
.00375 .53081 L
s
0 .01898 m
.00375 .01898 L
s
0 .57346 m
.00375 .57346 L
s
0 .59479 m
.00375 .59479 L
s
0 .61611 m
.00375 .61611 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .23651 m
.21429 .15973 L
.40476 .28769 L
.59524 .60332 L
.78571 .01472 L
.97619 .05737 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo000m
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool003goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00_oo`00?Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`003_oo000mool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0>ool003goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03_oo000nool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000=ool0
0?ooob7oo`00oooo8Ooo000eoooF000Eool003Goo`03003ooooo01?oo`03003ooooo01Goo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo01Goo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`2Tool30011ool0
03Goo`800:Goo`03003ooooo00@003goo`00=Ooo00<00?ooool0Xooo00<00?ooool01Ooo1@00>?oo
000eool00`00ooooo`2Sool00`00ooooo`0:ool4000dool000[oo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:?oo`03003ooooo00koo`D0
02ooo`002Ooo00@00?ooool000Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo01Coo`D002[oo`002Ooo
00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800:?oo`03003ooooo01Woo`@002Koo`002Ooo00@00?ooool000[oo`04
003oooooool30003ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo0:;oo`03
003ooooo01goo`D0027oo`002Ooo00@00?ooool000_oo`04003ooooo0005ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`0Sool4000Mool000Wo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool09ooo0`006_oo000:ool20009ool4
0002ool40003ool20004ool20004ool20005ool2002Rool00`00ooooo`14ool003Goo`03003ooooo
0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2P
ool00`00ooooo`15ool003Goo`03003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X?oo00<00?oo
ool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo09ooo`03003ooooo
04Koo`00=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002Oool00`00ooooo`17ool003Go
o`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0WOoo00<00?ooool0B?oo000@ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool30004ool20003ool40004ool00`00ooooo`2Mool0
0`00ooooo`18ool000ooo`04003ooooo0009ool00`00ooooo`05ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool0WOoo00<00?ooool0B?oo000?ool01000ooooo`002_oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00?oo`8009goo`03003o
oooo04Woo`003ooo00@00?ooool000[oo`04003oooooool30003ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool0W?oo00<00?ooool0BOoo000?ool01000ooooo`002ooo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2Lool00`00ooooo`19ool000ooo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`<000Goo`03003ooooo
09_oo`03003ooooo04[oo`004?oo0P002Ooo10000_oo10000ooo0P001Ooo00<00?ooool00ooo0P00
W?oo00<00?ooool0B_oo000eool00`00ooooo`2Kool00`00ooooo`1:ool003Goo`03003ooooo09[o
o`03003ooooo04_oo`00=Ooo00<00?ooool0:_oo0P00K_oo00<00?ooool0Booo000eool00`00oooo
o`0Xool20002ool2001/ool00`00ooooo`1;ool003Goo`8002Koo`<000Koo`03003ooooo06Woo`03
003ooooo04_oo`00=Ooo00<00?ooool08ooo0P002_oo0P00J?oo00<00?ooool0C?oo000eool00`00
ooooo`0Pool3000>ool00`00ooooo`1Uool00`00ooooo`1<ool003Goo`03003ooooo01goo`<001;o
o`8006Goo`03003ooooo04coo`00=Ooo0P007?oo0P005ooo00<00?ooool0HOoo00<00?ooool0COoo
000eool00`00ooooo`0Hool3000Jool2001Qool00`00ooooo`1=ool003Goo`03003ooooo01Koo`80
01ooo`03003ooooo05koo`03003ooooo04goo`002_oo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`001?oo0P000ooo10000_oo10001?oo00<00?ooool04ooo0`008_oo0P00GOoo00<00?ooool0
C_oo0009ool01000ooooo`002Ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00007ool00`00ooooo`0Aool2000Wool00`00ooooo`1Jool00`00ooooo`1>ool000Wo
o`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01?oo0P003ooo0`00:_oo0P00F_oo00<00?ooool0C_oo0009ool01000ooooo`00
2_oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`0;ool3000_ool00`00ooooo`1Fool00`00ooooo`1?ool000Woo`04003ooooo000;ool01000
ooooo`001Ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Woo`80
03?oo`03003ooooo05Goo`03003ooooo04ooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo0`000ooo00@00?ooool000Coo`03003ooooo00Koo`<003Ko
o`8005Goo`03003ooooo04ooo`002_oo0P002Ooo10000_oo10000ooo0P001Ooo00<00?ooool00_oo
0P001Ooo00<00?ooool01?oo0P00>ooo00<00?ooool0DOoo00<00?ooool0D?oo000eool20003ool2
000nool2001Aool00`00ooooo`1@ool003Goo`03003ooooo04Coo`03003ooooo04koo`03003ooooo
053oo`00=Ooo00<00?ooool0AOoo0P00COoo00<00?ooool0DOoo000eool00`00ooooo`17ool00`00
ooooo`1:ool00`00ooooo`1Aool003Goo`8004Woo`8004[oo`03003ooooo057oo`00=Ooo00<00?oo
ool0B_oo00<00?ooool0A_oo00<00?ooool0D_oo000eool00`00ooooo`1;ool20016ool00`00oooo
o`1Bool003Goo`03003ooooo04goo`03003ooooo04?oo`03003ooooo05;oo`00=Ooo00<00?ooool0
C_oo0P00@ooo00<00?ooool0D_oo000eool2001Aool00`00ooooo`0oool00`00ooooo`1Cool003Go
o`03003ooooo057oo`8003ooo`03003ooooo05?oo`002_oo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool0Dooo00<00?ooool0??oo
00<00?ooool0Dooo0009ool01000ooooo`002Ooo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo03[oo`03003o
oooo05Coo`002Ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`050004ool2001Eool00`00ooooo`0jool00`00ooooo`1Dool000Woo`04003ooooo
000:ool01000oooooooo0`000ooo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`1Eool00`00ooooo`0iool00`00ooooo`1Dool000Woo`04003ooooo000;ool01000oooo
o`001Ooo00@00?ooool000Coo`07003oooooool00?oo00001Ooo00<00?ooool0EOoo00<00?ooool0
>?oo00<00?ooool0EOoo0009ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool30004ool20005ool00`00ooooo`1Fool00`00ooooo`0gool00`00ooooo`1Eool0
00[oo`8000Woo`@000;oo`@000?oo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
05Ooo`03003ooooo03Koo`03003ooooo05Goo`00=Ooo0P00F?oo00<00?ooool0=Ooo00<00?ooool0
E_oo000eool00`00ooooo`1Hool00`00ooooo`0dool00`00ooooo`1Fool003Goo`03003ooooo05So
o`03003ooooo03Coo`03003ooooo05Koo`00=Ooo00<00?ooool0FOoo00<00?ooool0<_oo00<00?oo
ool0Eooo000eool2001Kool00`00ooooo`0aool00`00ooooo`1Gool003Goo`03003ooooo05[oo`03
003ooooo037oo`03003ooooo05Ooo`00=Ooo00<00?ooool0Fooo00<00?ooool0;ooo00<00?ooool0
F?oo000eool00`00ooooo`1Kool00`00ooooo`0_ool00`00ooooo`1Hool003Goo`03003ooooo05co
o`03003ooooo02koo`03003ooooo05Soo`00=Ooo0P00G_oo00<00?ooool0;Ooo00<00?ooool0F?oo
000eool00`00ooooo`1Mool00`00ooooo`0/ool00`00ooooo`1Iool000[oo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<000Coo`8000?oo`@000?oo`8000Goo`03003ooooo05koo`03003ooooo
02_oo`03003ooooo05Woo`002Ooo00@00?ooool000Woo`03003ooooo00Goo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0G_oo00<00?ooool0
:ooo00<00?ooool0FOoo0009ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`02ool2001Pool00`00ooooo`0Yool00`00
ooooo`1Jool000Woo`04003ooooo000:ool01000oooooooo0`000ooo00@00?ooool000Coo`04003o
ooooool30005ool00`00ooooo`1Pool00`00ooooo`0Xool00`00ooooo`1Jool000Woo`04003ooooo
000;ool01000ooooo`001Ooo00@00?ooool000Coo`05003oooooool00007ool00`00ooooo`1Pool0
0`00ooooo`0Xool00`00ooooo`1Jool000Woo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`<000?oo`03003ooooo00Goo`03003ooooo067oo`03003ooooo02Ko
o`03003ooooo05_oo`002_oo0P002Ooo10000_oo10000ooo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool0HOoo00<00?ooool09_oo00<00?ooool0Fooo000eool2001Sool00`00ooooo`0Uool0
0`00ooooo`1Kool003Goo`03003ooooo06?oo`03003ooooo02?oo`03003ooooo05coo`00=Ooo00<0
0?ooool0Hooo00<00?ooool08ooo00<00?ooool0G?oo000eool00`00ooooo`1Tool00`00ooooo`0R
ool00`00ooooo`1Lool003Goo`8006Goo`03003ooooo027oo`03003ooooo05goo`00=Ooo00<00?oo
ool0IOoo00<00?ooool08?oo00<00?ooool0GOoo000eool00`00ooooo`1Vool00`00ooooo`0Oool0
0`00ooooo`1Mool003Goo`03003ooooo06Koo`03003ooooo01koo`03003ooooo05koo`00=Ooo00<0
0?ooool0Iooo00<00?ooool07Ooo00<00?ooool0G_oo000eool2001Xool00`00ooooo`0Mool00`00
ooooo`1Nool003Goo`03003ooooo06Soo`03003ooooo01_oo`03003ooooo05ooo`00=Ooo00<00?oo
ool0JOoo00<00?ooool06_oo00<00?ooool0Gooo000:ool20004ool00`00ooooo`03ool00`00oooo
o`02ool30004ool20003ool40003ool20005ool00`00ooooo`1Yool00`00ooooo`0Jool00`00oooo
o`1Oool000Woo`04003ooooo0009ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo06[oo`03003ooooo01Woo`03003ooooo
05ooo`002Ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool00_oo0P00K?oo00<00?ooool05ooo00<00?ooool0H?oo0009
ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`02ool20005
ool00`00ooooo`1[ool00`00ooooo`0Gool00`00ooooo`1Pool000Woo`04003ooooo000;ool01000
ooooo`001Ooo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`1/
ool00`00ooooo`0Fool00`00ooooo`1Pool000Woo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`<000?oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`0Eool00`00ooooo`1Qool000[oo`8000Woo`@000;oo`@000?oo`8000Goo`03003ooooo00;oo`80
00Goo`8006koo`03003ooooo01Coo`03003ooooo067oo`00=Ooo00<00?ooool0K_oo00<00?ooool0
4ooo00<00?ooool0HOoo000eool00`00ooooo`1^ool00`00ooooo`0Bool00`00ooooo`1Rool003Go
o`03003ooooo06ooo`03003ooooo017oo`03003ooooo06;oo`00=Ooo00<00?ooool0Kooo00<00?oo
ool04Ooo00<00?ooool0H_oo000eool2001aool00`00ooooo`0?ool00`00ooooo`1Sool003Goo`03
003ooooo077oo`03003ooooo00koo`03003ooooo06?oo`00=Ooo00<00?ooool0LOoo00<00?ooool0
3_oo00<00?ooool0Hooo000eool00`00ooooo`1bool00`00ooooo`0<ool00`00ooooo`1Tool003Go
o`8007?oo`03003ooooo00coo`03003ooooo06Coo`00=Ooo00<00?ooool0Looo00<00?ooool02ooo
00<00?ooool0I?oo000eool00`00ooooo`1dool00`00ooooo`09ool00`00ooooo`1Uool0013oo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`8000?oo`@000Coo`03003ooooo07Coo`03
003ooooo00Woo`03003ooooo06Goo`003ooo00@00?ooool000Woo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`001ooo00<00?ooool0MOoo00<00?ooool02?oo00<00?ooool0IOoo000?ool0
1000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`05003oooooool00006ool2001fool0
0`00ooooo`07ool00`00ooooo`1Vool000ooo`04003ooooo000:ool01000oooooooo0`000ooo00@0
0?ooool000Coo`03003ooooo00?oo`03003ooooo07Koo`03003ooooo00Koo`03003ooooo06Koo`00
3ooo00@00?ooool000_oo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0Mooo00<00?ooool01Ooo00<00?ooool0I_oo000?ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Mooo00<00?ooool0
1Ooo00<00?ooool0I_oo000@ool20009ool40002ool40003ool20004ool20005ool2001iool00`00
ooooo`03ool00`00ooooo`1Wool003Goo`03003ooooo07Soo`03003ooooo00?oo`03003ooooo06Oo
o`00=Ooo00<00?ooool0NOoo00<00?ooool00_oo00<00?ooool0Iooo000eool00`00ooooo`1jool0
1000ooooo`00J_oo000eool00`00ooooo`1jool01000ooooo`00J_oo000eool2001lool00`00ool0
001Zool003Goo`03003ooooo07_oo`8006_oo`00=Ooo00<00?ooool0O?oo00<00?ooool0JOoo000e
ool00`00ooooo`3Xool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00
oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00H_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
06;oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00D?oo001^ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04goo`00K_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006koo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001@ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005;oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1@ool0087oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087o
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26016, 0.750057, \
0.00741119, 1.09945*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -37.6794 150.461 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .08633 -30 -4.5 ]
[-0.0125 .08633 0 4.5 ]
[-0.0125 .2368 -30 -4.5 ]
[-0.0125 .2368 0 4.5 ]
[-0.0125 .38726 -30 -4.5 ]
[-0.0125 .38726 0 4.5 ]
[-0.0125 .53772 -30 -4.5 ]
[-0.0125 .53772 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08633 m
.00625 .08633 L
s
[(0.251)] -0.0125 .08633 1 0 Mshowa
0 .2368 m
.00625 .2368 L
s
[(0.252)] -0.0125 .2368 1 0 Mshowa
0 .38726 m
.00625 .38726 L
s
[(0.253)] -0.0125 .38726 1 0 Mshowa
0 .53772 m
.00625 .53772 L
s
[(0.254)] -0.0125 .53772 1 0 Mshowa
.125 Mabswid
0 .11643 m
.00375 .11643 L
s
0 .14652 m
.00375 .14652 L
s
0 .17661 m
.00375 .17661 L
s
0 .2067 m
.00375 .2067 L
s
0 .26689 m
.00375 .26689 L
s
0 .29698 m
.00375 .29698 L
s
0 .32707 m
.00375 .32707 L
s
0 .35716 m
.00375 .35716 L
s
0 .41735 m
.00375 .41735 L
s
0 .44744 m
.00375 .44744 L
s
0 .47753 m
.00375 .47753 L
s
0 .50763 m
.00375 .50763 L
s
0 .05624 m
.00375 .05624 L
s
0 .02615 m
.00375 .02615 L
s
0 .56781 m
.00375 .56781 L
s
0 .5979 m
.00375 .5979 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .23198 m
.21429 .01472 L
.40476 .10349 L
.59524 .23439 L
.78571 .60332 L
.97619 .13027 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002ooo`03003ooooo01?oo`03003ooooo01Goo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo01_oo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`0[ool20031ool0
02ooo`03003ooooo02[oo`03003ooooo00800;ooo`00;ooo00<00?ooool0:Ooo00<00?ooool00ooo
0P00_Ooo000_ool2000Yool00`00ooooo`06ool2002kool002ooo`03003ooooo02Soo`03003ooooo
00Soo`800;Woo`00;ooo00<00?ooool09ooo00<00?ooool02ooo0P00]ooo000_ool00`00ooooo`0V
ool00`00ooooo`0>ool2002eool002ooo`03003ooooo02Goo`03003ooooo017oo`800;?oo`00;ooo
00<00?ooool09?oo00<00?ooool05?oo0P00/Ooo000_ool2000Tool00`00ooooo`0Gool2002_ool0
02ooo`03003ooooo02;oo`03003ooooo01[oo`<00:coo`00;ooo00<00?ooool08Ooo00<00?ooool0
7_oo0P00Z_oo000_ool00`00ooooo`0Qool00`00ooooo`0Pool2002Xool0013oo`8000Coo`03003o
oooo00;oo`@000;oo`<000?oo`@000Coo`03003ooooo023oo`03003ooooo02?oo`800:Koo`003ooo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo01oo
o`03003ooooo02Koo`800:Coo`003ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo00?oo`8001ooo`03003ooooo02Woo`800:;oo`003ooo00@00?ooool000[oo`04003o
ooooool30005ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0/ool2002Pool000ooo`04
003ooooo000;ool01000ooooo`001ooo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0;ooo
0P00W_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`<000Goo`03003o
oooo01_oo`03003ooooo03;oo`8009coo`004?oo0P002_oo0P000ooo10001?oo00<00?ooool00ooo
00<00?ooool06_oo00<00?ooool0=Ooo0P00V_oo000_ool00`00ooooo`0Jool00`00ooooo`0gool2
002Hool002ooo`03003ooooo01Woo`03003ooooo03[oo`03003ooooo09Goo`00;ooo0P006Ooo00<0
0?ooool0??oo0P00UOoo000_ool00`00ooooo`0Gool00`00ooooo`0oool00`00ooooo`2Bool002oo
o`03003ooooo01Koo`03003ooooo047oo`8009;oo`00;ooo00<00?ooool05Ooo00<00?ooool0A?oo
00<00?ooool0K_oo00<00?ooool07_oo000_ool00`00ooooo`0Dool00`00ooooo`16ool00`00oooo
o`1]ool00`00ooooo`0Nool002ooo`03003ooooo01?oo`03003ooooo04Soo`8006coo`03003ooooo
01ooo`00;ooo0P005?oo00<00?ooool0B_oo00<00?ooool0JOoo00<00?ooool07ooo000_ool00`00
ooooo`0Bool00`00ooooo`1<ool2001Xool00`00ooooo`0Pool002ooo`03003ooooo017oo`03003o
oooo04ooo`03003ooooo06Goo`03003ooooo023oo`00;ooo00<00?ooool04?oo00<00?ooool0DOoo
0P00IOoo00<00?ooool08?oo000_ool00`00ooooo`0?ool00`00ooooo`1Dool00`00ooooo`1Qool0
0`00ooooo`0Qool002ooo`03003ooooo00koo`03003ooooo05Koo`80067oo`03003ooooo027oo`00
;ooo00<00?ooool03Ooo00<00?ooool0FOoo00<00?ooool0GOoo00<00?ooool08_oo000_ool2000=
ool00`00ooooo`1Kool2001Mool00`00ooooo`0Rool002ooo`03003ooooo00coo`03003ooooo05go
o`03003ooooo05[oo`03003ooooo02;oo`00;ooo00<00?ooool02ooo00<00?ooool0Gooo0P00FOoo
00<00?ooool08ooo000_ool00`00ooooo`0:ool00`00ooooo`1Rool00`00ooooo`1Fool00`00oooo
o`0Sool002ooo`03003ooooo00Woo`03003ooooo06Coo`8005Goo`03003ooooo02Coo`00;ooo00<0
0?ooool02?oo00<00?ooool0Iooo00<00?ooool0D_oo00<00?ooool09?oo000_ool20008ool00`00
ooooo`1Yool00`00ooooo`1Aool00`00ooooo`0Tool002ooo`03003ooooo00Koo`03003ooooo06_o
o`80053oo`03003ooooo02Goo`00;ooo00<00?ooool01Ooo00<00?ooool0K_oo00<00?ooool0COoo
00<00?ooool09Ooo000_ool00`00ooooo`05ool00`00ooooo`1_ool2001<ool00`00ooooo`0Vool0
02ooo`03003ooooo00Coo`03003ooooo07;oo`03003ooooo04Woo`03003ooooo02Koo`004?oo0P00
1?oo00<00?ooool00_oo10000_oo0`000ooo10001?oo00<00?ooool00ooo00<00?ooool0M?oo0P00
B?oo00<00?ooool09ooo000?ool01000ooooo`002?oo00<00?ooool01_oo00@00?ooool000Ooo`03
003ooooo00;oo`03003ooooo07Ooo`03003ooooo04Goo`03003ooooo02Ooo`003ooo00@00?ooool0
00Woo`03003ooooo00Goo`05003oooooool00006ool2001nool00`00ooooo`14ool00`00ooooo`0W
ool000ooo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool00ooo00<00?ooool0OOoo
00<00?ooool0@ooo00<00?ooool0:?oo000?ool01000ooooo`002ooo00@00?ooool000Soo`03003o
oooo00;oo`03003ooooo07koo`03003ooooo04;oo`03003ooooo02Soo`003ooo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0O_oo00<00?ooool0
@Ooo00<00?ooool0:Ooo000@ool2000:ool20003ool40003ool20005ool00`00ooooo`1oool00`00
ooooo`10ool00`00ooooo`0Yool002ooo`03003ooooo07ooo`03003ooooo043oo`03003ooooo02Wo
o`00;ooo0P00POoo00<00?ooool0?_oo00<00?ooool0:_oo000_ool00`00ooooo`20ool00`00oooo
o`0nool00`00ooooo`0Zool002ooo`03003ooooo087oo`03003ooooo03coo`03003ooooo02_oo`00
;ooo00<00?ooool0POoo00<00?ooool0??oo00<00?ooool0:ooo000_ool00`00ooooo`22ool00`00
ooooo`0kool00`00ooooo`0[ool002ooo`03003ooooo08;oo`03003ooooo03[oo`03003ooooo02co
o`00;ooo0P00Q?oo00<00?ooool0>Ooo00<00?ooool0;?oo000_ool00`00ooooo`23ool00`00oooo
o`0hool00`00ooooo`0]ool002ooo`03003ooooo08Coo`03003ooooo03Ooo`03003ooooo02goo`00
;ooo00<00?ooool0Q?oo00<00?ooool0=ooo00<00?ooool0;Ooo000_ool00`00ooooo`25ool00`00
ooooo`0eool00`00ooooo`0^ool002ooo`03003ooooo08Goo`03003ooooo03Goo`03003ooooo02ko
o`00;ooo00<00?ooool0Q_oo00<00?ooool0<ooo00<00?ooool0;ooo000_ool20027ool00`00oooo
o`0cool00`00ooooo`0_ool002ooo`03003ooooo08Ooo`03003ooooo03;oo`03003ooooo02ooo`00
;ooo00<00?ooool0Qooo00<00?ooool0<Ooo00<00?ooool0<?oo000_ool00`00ooooo`28ool00`00
ooooo`0`ool00`00ooooo`0`ool002ooo`03003ooooo08Soo`03003ooooo02ooo`03003ooooo037o
o`00;ooo00<00?ooool0ROoo00<00?ooool0;_oo00<00?ooool0<Ooo000_ool2002:ool00`00oooo
o`0^ool00`00ooooo`0aool002ooo`03003ooooo08[oo`03003ooooo02coo`03003ooooo03;oo`00
;ooo00<00?ooool0R_oo00<00?ooool0;?oo00<00?ooool0<_oo000_ool00`00ooooo`2;ool00`00
ooooo`0Zool00`00ooooo`0cool002ooo`03003ooooo08_oo`03003ooooo02[oo`03003ooooo03?o
o`004?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001Ooo00<00?ooool0S?oo00<00?oo
ool0:?oo00<00?ooool0=?oo000?ool01000ooooo`002?oo00<00?ooool01_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo08coo`03003ooooo02Soo`03003ooooo03Coo`003ooo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00;oo`8008koo`03003ooooo02Oo
o`03003ooooo03Coo`003ooo00@00?ooool000[oo`04003oooooool30004ool20005ool00`00oooo
o`2=ool00`00ooooo`0Vool00`00ooooo`0eool000ooo`04003ooooo000;ool01000ooooo`002?oo
00<00?ooool00_oo00<00?ooool0S_oo00<00?ooool09Ooo00<00?ooool0=Ooo000?ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2>ool00`00
ooooo`0Tool00`00ooooo`0fool0013oo`8000[oo`8000?oo`@000?oo`8000Goo`03003ooooo08oo
o`03003ooooo02?oo`03003ooooo03Koo`00;ooo00<00?ooool0Sooo00<00?ooool08ooo00<00?oo
ool0=_oo000_ool2002Aool00`00ooooo`0Qool00`00ooooo`0gool002ooo`03003ooooo093oo`03
003ooooo027oo`03003ooooo03Ooo`00;ooo00<00?ooool0TOoo00<00?ooool07ooo00<00?ooool0
>?oo000_ool00`00ooooo`2Aool00`00ooooo`0Oool00`00ooooo`0hool002ooo`03003ooooo09;o
o`03003ooooo01koo`03003ooooo03Soo`00;ooo00<00?ooool0T_oo00<00?ooool07Ooo00<00?oo
ool0>Ooo000_ool2002Dool00`00ooooo`0Lool00`00ooooo`0iool002ooo`03003ooooo09?oo`03
003ooooo01_oo`03003ooooo03[oo`00;ooo00<00?ooool0U?oo00<00?ooool06_oo00<00?ooool0
>_oo000_ool00`00ooooo`2Dool00`00ooooo`0Jool00`00ooooo`0jool002ooo`03003ooooo09Go
o`03003ooooo01Soo`03003ooooo03_oo`00;ooo00<00?ooool0UOoo00<00?ooool06?oo00<00?oo
ool0>ooo000_ool00`00ooooo`2Fool00`00ooooo`0Fool00`00ooooo`0lool002ooo`8009Ooo`03
003ooooo01Koo`03003ooooo03coo`00;ooo00<00?ooool0Uooo00<00?ooool05Ooo00<00?ooool0
??oo000_ool00`00ooooo`2Gool00`00ooooo`0Dool00`00ooooo`0mool002ooo`03003ooooo09So
o`03003ooooo01?oo`03003ooooo03goo`00;ooo00<00?ooool0V?oo00<00?ooool04_oo00<00?oo
ool0?_oo000_ool00`00ooooo`2Iool00`00ooooo`0Aool00`00ooooo`0nool002ooo`8009[oo`03
003ooooo017oo`03003ooooo03koo`00;ooo00<00?ooool0V_oo00<00?ooool03ooo00<00?ooool0
?ooo000_ool00`00ooooo`2Jool00`00ooooo`0?ool00`00ooooo`0oool002ooo`03003ooooo09_o
o`03003ooooo00goo`03003ooooo043oo`00;ooo00<00?ooool0Vooo00<00?ooool03Ooo00<00?oo
ool0@?oo000@ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`03ool00`00oooo
o`2Lool00`00ooooo`0;ool00`00ooooo`11ool000ooo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`2Lool00`00ooooo`0;ool00`00ooooo`11ool0
00ooo`04003ooooo0009ool00`00ooooo`05ool00`00ool000040004ool2002Nool00`00ooooo`0:
ool00`00ooooo`11ool000ooo`04003ooooo000:ool01000oooooooo0`000_oo00@00?ooool000Go
o`03003ooooo09goo`03003ooooo00Woo`03003ooooo04;oo`003ooo00@00?ooool000_oo`04003o
oooo0005ool00`00ool00005ool00`00ooooo`2Nool00`00ooooo`08ool00`00ooooo`12ool000oo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo0P001Ooo00<00?ooool0W_oo00<0
0?ooool01ooo00<00?ooool0@ooo000@ool2000:ool20003ool40004ool00`00ooooo`03ool00`00
ooooo`2Oool00`00ooooo`06ool00`00ooooo`13ool002ooo`03003ooooo09ooo`03003ooooo00Ko
o`03003ooooo04?oo`00;ooo0P00XOoo00<00?ooool01?oo00<00?ooool0A?oo000_ool00`00oooo
o`2Pool00`00ooooo`04ool00`00ooooo`14ool002ooo`03003ooooo0:7oo`03003ooooo00;oo`03
003ooooo04Goo`00;ooo00<00?ooool0XOoo00<00?ooool00_oo00<00?ooool0AOoo000_ool00`00
ooooo`2Rool01@00oooooooo0000Aooo000_ool00`00ooooo`2Rool01000ooooo`00B?oo000_ool0
0`00ooooo`2Sool00`00ool00018ool002ooo`800:Coo`8004Woo`00;ooo00<00?ooool0Y?oo00<0
0?ooool0Aooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool0
08coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001X
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?o
o`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo1000
0ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Oo
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool0
06Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo
0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, 0.250037, \
0.00741119, 3.1167*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -169.2 338.278 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .02351 -42 -4.5 ]
[-0.0125 .02351 0 4.5 ]
[-0.0125 .10808 -36 -4.5 ]
[-0.0125 .10808 0 4.5 ]
[-0.0125 .19265 -42 -4.5 ]
[-0.0125 .19265 0 4.5 ]
[-0.0125 .27722 -30 -4.5 ]
[-0.0125 .27722 0 4.5 ]
[-0.0125 .36179 -42 -4.5 ]
[-0.0125 .36179 0 4.5 ]
[-0.0125 .44636 -36 -4.5 ]
[-0.0125 .44636 0 4.5 ]
[-0.0125 .53093 -42 -4.5 ]
[-0.0125 .53093 0 4.5 ]
[-0.0125 .6155 -30 -4.5 ]
[-0.0125 .6155 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02351 m
.00625 .02351 L
s
[(0.50025)] -0.0125 .02351 1 0 Mshowa
0 .10808 m
.00625 .10808 L
s
[(0.5005)] -0.0125 .10808 1 0 Mshowa
0 .19265 m
.00625 .19265 L
s
[(0.50075)] -0.0125 .19265 1 0 Mshowa
0 .27722 m
.00625 .27722 L
s
[(0.501)] -0.0125 .27722 1 0 Mshowa
0 .36179 m
.00625 .36179 L
s
[(0.50125)] -0.0125 .36179 1 0 Mshowa
0 .44636 m
.00625 .44636 L
s
[(0.5015)] -0.0125 .44636 1 0 Mshowa
0 .53093 m
.00625 .53093 L
s
[(0.50175)] -0.0125 .53093 1 0 Mshowa
0 .6155 m
.00625 .6155 L
s
[(0.502)] -0.0125 .6155 1 0 Mshowa
.125 Mabswid
0 .04042 m
.00375 .04042 L
s
0 .05734 m
.00375 .05734 L
s
0 .07425 m
.00375 .07425 L
s
0 .09117 m
.00375 .09117 L
s
0 .12499 m
.00375 .12499 L
s
0 .14191 m
.00375 .14191 L
s
0 .15882 m
.00375 .15882 L
s
0 .17574 m
.00375 .17574 L
s
0 .20956 m
.00375 .20956 L
s
0 .22648 m
.00375 .22648 L
s
0 .24339 m
.00375 .24339 L
s
0 .2603 m
.00375 .2603 L
s
0 .29413 m
.00375 .29413 L
s
0 .31105 m
.00375 .31105 L
s
0 .32796 m
.00375 .32796 L
s
0 .34487 m
.00375 .34487 L
s
0 .3787 m
.00375 .3787 L
s
0 .39562 m
.00375 .39562 L
s
0 .41253 m
.00375 .41253 L
s
0 .42944 m
.00375 .42944 L
s
0 .46327 m
.00375 .46327 L
s
0 .48019 m
.00375 .48019 L
s
0 .4971 m
.00375 .4971 L
s
0 .51401 m
.00375 .51401 L
s
0 .54784 m
.00375 .54784 L
s
0 .56476 m
.00375 .56476 L
s
0 .58167 m
.00375 .58167 L
s
0 .59858 m
.00375 .59858 L
s
0 .0066 m
.00375 .0066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .07763 m
.21429 .07628 L
.40476 .02351 L
.59524 .0526 L
.78571 .60332 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo000m
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool003goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00_oo`00?Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`003_oo000mool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0>ool003goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03_oo000nool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000=ool0
0?ooob7oo`00oooo8Ooo000eoooF000Eool003Goo`8001Coo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo01Goo`00=Ooo00<00?ooool0j?oo000:ool20004ool00`00ooooo`02ool30004ool2
0004ool20003ool40002ool30005ool00`00ooooo`3=ool00`00ooooo`0Hool000Woo`04003ooooo
000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool00`00ooooo`02ool00`00
ooooo`3=ool00`00ooooo`0Hool000Woo`04003ooooo000;ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00007ool00`00ooooo`02ool2001Cool5001eool00`00ooooo`0Iool000Wo
o`04003ooooo0008ool30003ool01000ooooo`000_oo00@00?ooool000Coo`04003oooooool30005
ool00`00ooooo`1>ool40005ool7001^ool00`00ooooo`0Iool000Woo`04003ooooo0008ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`1:ool4
000@ool7001Wool00`00ooooo`0Iool000Woo`04003ooooo0008ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`17ool3000K
ool6001Pool00`00ooooo`0Jool000[oo`8000Woo`@000?oo`8000Coo`8000Coo`8000?oo`@000Co
o`8004Coo`@002Coo`L005Woo`03003ooooo01[oo`00=Ooo00<00?ooool0?ooo1000;ooo1`00D_oo
00<00?ooool06_oo000eool00`00ooooo`0lool3000jool4001=ool00`00ooooo`0Kool003Goo`80
03Woo`@0043oo`03003ooooo04_oo`03003ooooo01_oo`00=Ooo00<00?ooool0=Ooo0`00AOoo00<0
0?ooool0B_oo00<00?ooool06ooo000eool00`00ooooo`0aool40018ool00`00ooooo`19ool00`00
ooooo`0Lool003Goo`03003ooooo02goo`@004coo`03003ooooo04Woo`03003ooooo01coo`00=Ooo
0P006?oo5P00DOoo00<00?ooool0B?oo00<00?ooool07?oo000eool00`00ooooo`02oolE001Wool0
0`00ooooo`17ool00`00ooooo`0Mool003Goo`03003ooooo07koo`03003ooooo04Ooo`03003ooooo
01goo`00=Ooo0P00P?oo00<00?ooool0A_oo00<00?ooool07Ooo000eool00`00ooooo`1oool00`00
ooooo`15ool00`00ooooo`0Nool0013oo`8000Coo`03003ooooo00;oo`<000Coo`8000Coo`8000?o
o`<000Goo`03003ooooo07ooo`03003ooooo04Goo`03003ooooo01koo`003ooo00@00?ooool000_o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
P?oo00<00?ooool0A?oo00<00?ooool07_oo000?ool01000ooooo`002ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool20021ool00`00ooooo`13ool00`00oooo
o`0Oool000ooo`04003ooooo0008ool30003ool01000ooooo`000_oo00@00?ooool000;oo`<000Go
o`03003ooooo083oo`03003ooooo04?oo`03003ooooo01ooo`003ooo00@00?ooool000Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0POoo00<0
0?ooool0@_oo00<00?ooool07ooo000?ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`21ool00`00ooooo`12ool00`00oooo
o`0Oool0013oo`8000Woo`@000?oo`8000Coo`8000?oo`@000Coo`8008;oo`03003ooooo047oo`03
003ooooo023oo`00=Ooo00<00?ooool0P_oo00<00?ooool0@?oo00<00?ooool08?oo000eool00`00
ooooo`22ool00`00ooooo`10ool00`00ooooo`0Pool003Goo`8008?oo`03003ooooo03ooo`03003o
oooo027oo`00=Ooo00<00?ooool0Pooo00<00?ooool0?_oo00<00?ooool08Ooo000eool00`00oooo
o`23ool00`00ooooo`0nool00`00ooooo`0Qool003Goo`03003ooooo08?oo`03003ooooo03goo`03
003ooooo02;oo`00=Ooo0P00QOoo00<00?ooool0??oo00<00?ooool08_oo000eool00`00ooooo`24
ool00`00ooooo`0lool00`00ooooo`0Rool003Goo`03003ooooo08Coo`03003ooooo03_oo`03003o
oooo02?oo`00=Ooo00<00?ooool0QOoo00<00?ooool0>_oo00<00?ooool08ooo000eool20026ool0
0`00ooooo`0jool00`00ooooo`0Sool000[oo`8000Coo`03003ooooo00;oo`<000Coo`8000Coo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo08Goo`03003ooooo03Woo`03003ooooo02Coo`00
2Ooo00@00?ooool000_oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`03
003ooooo00;oo`03003ooooo08Koo`03003ooooo03Soo`03003ooooo02Coo`002Ooo00@00?ooool0
00_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool00_oo0P00Qooo00<00?ooool0>?oo00<00?ooool09?oo0009ool01000ooooo`002?oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool0Qooo00<00?oo
ool0=_oo00<00?ooool09Ooo0009ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0Qooo00<00?ooool0=_oo00<00?ooool0
9Ooo0009ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0Qooo00<00?ooool0=_oo00<00?ooool09Ooo
000:ool20009ool40003ool20004ool20003ool40002ool40004ool20029ool00`00ooooo`0dool0
0`00ooooo`0Vool003Goo`03003ooooo08Soo`03003ooooo03Coo`03003ooooo02Koo`00=Ooo00<0
0?ooool0R?oo00<00?ooool0=?oo00<00?ooool09_oo000eool2002:ool00`00ooooo`0bool00`00
ooooo`0Wool003Goo`03003ooooo08Woo`03003ooooo03;oo`03003ooooo02Ooo`00=Ooo00<00?oo
ool0ROoo00<00?ooool0<_oo00<00?ooool09ooo000eool00`00ooooo`2:ool00`00ooooo`0`ool0
0`00ooooo`0Xool003Goo`8008_oo`03003ooooo033oo`03003ooooo02Soo`00=Ooo00<00?ooool0
R_oo00<00?ooool0<?oo00<00?ooool0:?oo000eool00`00ooooo`2;ool00`00ooooo`0^ool00`00
ooooo`0Yool003Goo`03003ooooo08_oo`03003ooooo02koo`03003ooooo02Woo`00=Ooo0P00S?oo
00<00?ooool0;_oo00<00?ooool0:Ooo000Fool20004ool00`00ooooo`02ool30004ool20003ool4
0004ool00`00ooooo`2<ool00`00ooooo`0/ool00`00ooooo`0Zool001Goo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0S?oo00<00?ooool0;?oo
00<00?ooool0:_oo000Eool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo00?oo`8008goo`03003ooooo02coo`03003ooooo02[oo`005Ooo00@00?ooool000Soo`<000?o
o`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2=ool00`00ooooo`0Zool00`00ooooo`0[
ool001Goo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool0SOoo00<00?ooool0:_oo00<00?ooool0:ooo000Eool01000ooooo`002?oo00<00?ooool0
0ooo00@00?ooool000;oo`<000Goo`03003ooooo08goo`03003ooooo02[oo`03003ooooo02_oo`00
5_oo0P002Ooo10000ooo0P001Ooo00<00?ooool00ooo0P00Sooo00<00?ooool0:?oo00<00?ooool0
;?oo000eool00`00ooooo`2>ool00`00ooooo`0Xool00`00ooooo`0/ool003Goo`03003ooooo08ko
o`03003ooooo02Soo`03003ooooo02coo`00=Ooo0P00T?oo00<00?ooool09ooo00<00?ooool0;?oo
000eool00`00ooooo`2?ool00`00ooooo`0Vool00`00ooooo`0]ool003Goo`03003ooooo08ooo`03
003ooooo02Koo`03003ooooo02goo`00=Ooo00<00?ooool0T?oo00<00?ooool09Ooo00<00?ooool0
;Ooo000eool2002Aool00`00ooooo`0Tool00`00ooooo`0^ool003Goo`03003ooooo093oo`03003o
oooo02Coo`03003ooooo02koo`00=Ooo00<00?ooool0TOoo00<00?ooool08ooo00<00?ooool0;_oo
000eool00`00ooooo`2Aool00`00ooooo`0Rool00`00ooooo`0_ool003Goo`8009;oo`03003ooooo
02;oo`03003ooooo02ooo`002_oo0P001?oo00<00?ooool00_oo0`001?oo0P000ooo10000_oo1000
0_oo0`001Ooo00<00?ooool0T_oo00<00?ooool08Ooo00<00?ooool0;ooo0009ool01000ooooo`00
2ooo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00008ool00`00ooooo`02ool00`00
ooooo`2Bool00`00ooooo`0Pool00`00ooooo`0`ool000Woo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo0P00Tooo00<0
0?ooool08?oo00<00?ooool0<?oo0009ool01000ooooo`002?oo0`000ooo00@00?ooool000Coo`03
003ooooo00?oo`04003oooooool30005ool00`00ooooo`2Cool00`00ooooo`0Oool00`00ooooo`0`
ool000Woo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool01?oo00@0
0?ooool000Ooo`03003ooooo09?oo`03003ooooo01koo`03003ooooo037oo`002Ooo00@00?ooool0
00Soo`03003ooooo00?oo`04003ooooo0002ool30003ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0Tooo00<00?ooool07_oo00<00?ooool0<Ooo000:ool20009ool40003ool20005ool0
0`00ooooo`02ool20003ool40004ool2002Eool00`00ooooo`0Mool00`00ooooo`0aool003Goo`03
003ooooo09Coo`03003ooooo01coo`03003ooooo03;oo`00=Ooo00<00?ooool0U?oo00<00?ooool0
7?oo00<00?ooool0<_oo000eool2002Fool00`00ooooo`0Kool00`00ooooo`0bool003Goo`03003o
oooo09Goo`03003ooooo01[oo`03003ooooo03?oo`00=Ooo00<00?ooool0UOoo00<00?ooool06_oo
00<00?ooool0<ooo000eool00`00ooooo`2Fool00`00ooooo`0Iool00`00ooooo`0cool003Goo`80
09Ooo`03003ooooo01Soo`03003ooooo03Coo`00=Ooo00<00?ooool0U_oo00<00?ooool06?oo00<0
0?ooool0=?oo000eool00`00ooooo`2Gool00`00ooooo`0Gool00`00ooooo`0dool003Goo`03003o
oooo09Ooo`03003ooooo01Koo`03003ooooo03Goo`00=Ooo0P00V?oo00<00?ooool05_oo00<00?oo
ool0=Ooo000@ool20004ool00`00ooooo`02ool30004ool20003ool40002ool30005ool00`00oooo
o`2Hool00`00ooooo`0Eool00`00ooooo`0eool000ooo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool05?oo
00<00?ooool0=_oo000?ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00;oo`8009Woo`03003ooooo01Coo`03003ooooo03Koo`003ooo00@00?oo
ool000Soo`<000?oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool0VOoo00<00?oo
ool04ooo00<00?ooool0=_oo000?ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000Co
o`05003oooooool00007ool00`00ooooo`2Iool00`00ooooo`0Bool00`00ooooo`0gool000ooo`04
003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo0`000ooo00<00?ooool01Ooo00<00?oo
ool0VOoo00<00?ooool04_oo00<00?ooool0=ooo000@ool20009ool40003ool20005ool01000oooo
oooo10001?oo0P00Vooo00<00?ooool04Ooo00<00?ooool0=ooo000eool00`00ooooo`2Jool00`00
ooooo`0@ool00`00ooooo`0hool003Goo`03003ooooo09_oo`03003ooooo00ooo`03003ooooo03So
o`00=Ooo0P00W?oo00<00?ooool03ooo00<00?ooool0>?oo000eool00`00ooooo`2Kool00`00oooo
o`0>ool00`00ooooo`0iool003Goo`03003ooooo09coo`03003ooooo00goo`03003ooooo03Woo`00
=Ooo00<00?ooool0W?oo00<00?ooool03Ooo00<00?ooool0>Ooo000eool2002Mool00`00ooooo`0<
ool00`00ooooo`0jool003Goo`03003ooooo09goo`03003ooooo00_oo`03003ooooo03[oo`00=Ooo
00<00?ooool0WOoo00<00?ooool02ooo00<00?ooool0>_oo000eool00`00ooooo`2Mool00`00oooo
o`0;ool00`00ooooo`0jool003Goo`8009ooo`03003ooooo00Woo`03003ooooo03_oo`002_oo0P00
1?oo00<00?ooool00_oo0`001?oo0P000ooo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0
W_oo00<00?ooool02Ooo00<00?ooool0>ooo0009ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo09koo`03
003ooooo00Woo`03003ooooo03_oo`002Ooo00@00?ooool000_oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool2002Pool00`00ooooo`07ool0
0`00ooooo`0lool000Woo`04003ooooo0008ool30003ool01000ooooo`001?oo00<00?ooool00ooo
00@00?ooooooo`<000Goo`03003ooooo09ooo`03003ooooo00Ooo`03003ooooo03coo`002Ooo00@0
0?ooool000Soo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`001ooo
00<00?ooool0Wooo00<00?ooool01ooo00<00?ooool0??oo0009ool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2P
ool00`00ooooo`05ool00`00ooooo`0mool000[oo`8000Woo`@000?oo`8000Goo`04003oooooool4
0002ool40004ool2002Qool00`00ooooo`05ool00`00ooooo`0mool003Goo`03003ooooo0:3oo`03
003ooooo00Goo`03003ooooo03goo`00=Ooo00<00?ooool0XOoo00<00?ooool00ooo00<00?ooool0
?_oo000eool2002Rool00`00ooooo`03ool00`00ooooo`0nool003Goo`03003ooooo0:7oo`03003o
oooo00?oo`03003ooooo03koo`00=Ooo00<00?ooool0X_oo00D00?ooooooo`00047oo`00=Ooo00<0
0?ooool0X_oo00D00?ooooooo`00047oo`00=Ooo0P00Xooo00D00?ooooooo`00047oo`00=Ooo00<0
0?ooool0Xooo00<00?oo0000@_oo000eool00`00ooooo`2Sool00`00ool00012ool003Goo`03003o
oooo0:?oo`03003oo`0004;oo`00=Ooo0P00YOoo00<00?ooool0@Ooo000Fool20004ool00`00oooo
o`02ool30004ool20003ool40004ool00`00ooooo`2Tool00`00ooooo`11ool001Goo`04003ooooo
000;ool01000ooooo`000_oo00@00?ooool000Ooo`03003ooooo0>Soo`005Ooo00@00?ooool000_o
o`04003ooooo0002ool01@00oooooooo00001_oo0P00jOoo000Eool01000ooooo`002?oo0`000ooo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0>Soo`005Ooo00@00?ooool000Soo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`3]ool001Goo`04003ooooo0008ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool00>ooo`005_oo0P002Ooo10000ooo0P001?oo0P00l?oo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo053oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Gool007?o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0
077oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Hool0073oo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Hool0077oo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008Coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06;oo`00Pooo0P002ooo0P00:?oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26016, 0.500007, \
0.00741119, 1.38626*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -3344.89 4459.12 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .07714 -42 -4.5 ]
[-0.0125 .07714 0 4.5 ]
[-0.0125 .16633 -42 -4.5 ]
[-0.0125 .16633 0 4.5 ]
[-0.0125 .25551 -42 -4.5 ]
[-0.0125 .25551 0 4.5 ]
[-0.0125 .34469 -36 -4.5 ]
[-0.0125 .34469 0 4.5 ]
[-0.0125 .43387 -42 -4.5 ]
[-0.0125 .43387 0 4.5 ]
[-0.0125 .52305 -42 -4.5 ]
[-0.0125 .52305 0 4.5 ]
[-0.0125 .61224 -42 -4.5 ]
[-0.0125 .61224 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07714 m
.00625 .07714 L
s
[(0.75014)] -0.0125 .07714 1 0 Mshowa
0 .16633 m
.00625 .16633 L
s
[(0.75016)] -0.0125 .16633 1 0 Mshowa
0 .25551 m
.00625 .25551 L
s
[(0.75018)] -0.0125 .25551 1 0 Mshowa
0 .34469 m
.00625 .34469 L
s
[(0.7502)] -0.0125 .34469 1 0 Mshowa
0 .43387 m
.00625 .43387 L
s
[(0.75022)] -0.0125 .43387 1 0 Mshowa
0 .52305 m
.00625 .52305 L
s
[(0.75024)] -0.0125 .52305 1 0 Mshowa
0 .61224 m
.00625 .61224 L
s
[(0.75026)] -0.0125 .61224 1 0 Mshowa
.125 Mabswid
0 .09944 m
.00375 .09944 L
s
0 .12173 m
.00375 .12173 L
s
0 .14403 m
.00375 .14403 L
s
0 .18862 m
.00375 .18862 L
s
0 .21092 m
.00375 .21092 L
s
0 .23321 m
.00375 .23321 L
s
0 .2778 m
.00375 .2778 L
s
0 .3001 m
.00375 .3001 L
s
0 .32239 m
.00375 .32239 L
s
0 .36699 m
.00375 .36699 L
s
0 .38928 m
.00375 .38928 L
s
0 .41158 m
.00375 .41158 L
s
0 .45617 m
.00375 .45617 L
s
0 .47846 m
.00375 .47846 L
s
0 .50076 m
.00375 .50076 L
s
0 .54535 m
.00375 .54535 L
s
0 .56765 m
.00375 .56765 L
s
0 .58994 m
.00375 .58994 L
s
0 .05485 m
.00375 .05485 L
s
0 .03255 m
.00375 .03255 L
s
0 .01026 m
.00375 .01026 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .32685 m
.21429 .06822 L
.40476 .01472 L
.59524 .21092 L
.78571 .60332 L
.97619 .36253 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo000m
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool003goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00_oo`00?Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`003_oo000mool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0>ool003goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03_oo000nool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000=ool0
0?ooob7oo`00oooo8Ooo000eoooF000Eool003Goo`03003ooooo01?oo`03003ooooo01Goo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo01Goo`00=Ooo0P00jOoo000eool00`00ooooo`1Bool2002Dool003Goo`03
003ooooo04koo`@000;oo`03003ooooo097oo`00=Ooo00<00?ooool0Booo0`001ooo00<00?ooool0
T?oo000eool00`00ooooo`18ool3000;ool00`00ooooo`2?ool003Goo`8004Goo`@000ooo`03003o
oooo08koo`00=Ooo00<00?ooool0@Ooo0`005?oo00<00?ooool0SOoo000eool00`00ooooo`0nool3
000Hool00`00ooooo`2<ool003Goo`03003ooooo03[oo`@001coo`03003ooooo08_oo`00=Ooo00<0
0?ooool0=ooo0`008Ooo00<00?ooool0R_oo000eool2000eool3000Uool00`00ooooo`29ool003Go
o`03003ooooo033oo`@002Woo`03003ooooo08Soo`002_oo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`001?oo0P000ooo10001?oo00<00?ooool00ooo00<00?ooool0;Ooo0`00;_oo00<00?oo
ool0Qooo0009ool01000ooooo`002Ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02_oo`8003;oo`03003ooooo08Koo`002Ooo
00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`05
0004ool2000[ool00`00ooooo`0cool00`00ooooo`25ool000Woo`04003ooooo000:ool01000oooo
oooo0`000ooo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0Zool0
0`00ooooo`0dool00`00ooooo`24ool000Woo`04003ooooo000;ool01000ooooo`001Ooo00@00?oo
ool000Coo`07003oooooool00?oo00001Ooo00<00?ooool0:Ooo00<00?ooool0=_oo00<00?ooool0
Pooo0009ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool3
0004ool20005ool00`00ooooo`0Xool00`00ooooo`0hool00`00ooooo`22ool000[oo`8000Woo`@0
00;oo`@000?oo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Ooo`03003ooooo
03[oo`03003ooooo087oo`00=Ooo0P00:?oo00<00?ooool0>ooo00<00?ooool0P?oo000eool00`00
ooooo`0Vool00`00ooooo`0mool00`00ooooo`1oool003Goo`03003ooooo02Goo`03003ooooo03oo
o`03003ooooo07koo`00=Ooo00<00?ooool09?oo00<00?ooool0@?oo00<00?ooool0O_oo000eool0
0`00ooooo`0Tool00`00ooooo`11ool00`00ooooo`1mool003Goo`8002Coo`03003ooooo04?oo`03
003ooooo07coo`00=Ooo00<00?ooool08_oo00<00?ooool0AOoo00<00?ooool0Nooo000eool00`00
ooooo`0Qool00`00ooooo`17ool00`00ooooo`1jool003Goo`03003ooooo027oo`03003ooooo04So
o`03003ooooo07Woo`00=Ooo00<00?ooool08?oo00<00?ooool0B_oo00<00?ooool0N?oo000eool2
000Pool00`00ooooo`1<ool00`00ooooo`1gool003Goo`03003ooooo01koo`03003ooooo04koo`03
003ooooo07Koo`00=Ooo00<00?ooool07_oo00<00?ooool0Cooo00<00?ooool0MOoo000:ool20004
ool00`00ooooo`03ool00`00ooooo`02ool30004ool20003ool40003ool20005ool00`00ooooo`0M
ool00`00ooooo`1Aool00`00ooooo`1dool000Woo`04003ooooo0009ool00`00ooooo`05ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo01co
o`03003ooooo05?oo`03003ooooo07?oo`002Ooo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool00_oo0P007?oo00<00?oo
ool0EOoo00<00?ooool0L_oo0009ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo
0004ool01000oooooooo0`001Ooo00<00?ooool06ooo00<00?ooool0E_oo00<00?ooool0LOoo0009
ool01000ooooo`002ooo00@00?ooool000Goo`04003ooooo0004ool01@00oooooooo00001ooo00<0
0?ooool06_oo00<00?ooool0F?oo00<00?ooool0L?oo0009ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`0Iool0
0`00ooooo`1Jool00`00ooooo`1_ool000[oo`8000Woo`@000;oo`@000?oo`8000Goo`03003ooooo
00;oo`<000Coo`8001Woo`03003ooooo05coo`03003ooooo06koo`00=Ooo00<00?ooool06?oo00<0
0?ooool0GOoo00<00?ooool0KOoo000eool00`00ooooo`0Gool00`00ooooo`1Oool00`00ooooo`1/
ool003Goo`03003ooooo01Koo`03003ooooo067oo`03003ooooo06_oo`00=Ooo00<00?ooool05Ooo
00<00?ooool0Hooo00<00?ooool0J_oo000eool2000Fool00`00ooooo`1Tool00`00ooooo`1Yool0
03Goo`03003ooooo01Coo`03003ooooo06Goo`03003ooooo06Woo`00=Ooo00<00?ooool04ooo00<0
0?ooool0Iooo00<00?ooool0J?oo000eool00`00ooooo`0Bool00`00ooooo`1Xool00`00ooooo`1X
ool003Goo`03003ooooo01;oo`03003ooooo06Woo`03003ooooo06Ooo`00=Ooo0P004_oo00<00?oo
ool0J_oo00<00?ooool0Iooo000eool00`00ooooo`0@ool00`00ooooo`1/ool00`00ooooo`1Vool0
03Goo`03003ooooo00ooo`03003ooooo06goo`03003ooooo06Koo`002_oo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`001?oo0P000ooo10000ooo0P001Ooo00<00?ooool03ooo00<00?ooool0
K_oo00<00?ooool0IOoo0009ool01000ooooo`002Ooo00<00?ooool01Ooo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`1_
ool00`00ooooo`1Uool000Woo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`8000koo`03003ooooo077oo`03003o
oooo06Coo`002Ooo00@00?ooool000[oo`04003oooooool30003ool01000ooooo`001?oo00<00?oo
ool00_oo0P001Ooo00<00?ooool03?oo00<00?ooool0L_oo00<00?ooool0I?oo0009ool01000oooo
o`002ooo00@00?ooool000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool03?oo00<00?ooool0Looo00<00?ooool0Hooo0009ool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool30003ool01000ooooo`001?oo00<00?ooool0
2ooo00<00?ooool0M?oo00<00?ooool0Hooo000:ool20009ool40002ool40003ool20005ool00`00
ooooo`02ool20005ool2000;ool00`00ooooo`1fool00`00ooooo`1Rool003Goo`03003ooooo00Wo
o`03003ooooo07Ooo`03003ooooo06;oo`00=Ooo00<00?ooool02Ooo00<00?ooool0N?oo00<00?oo
ool0HOoo000eool00`00ooooo`08ool00`00ooooo`1iool00`00ooooo`1Qool003Goo`03003ooooo
00Ooo`03003ooooo07_oo`03003ooooo063oo`00=Ooo0P001ooo00<00?ooool0O?oo00<00?ooool0
H?oo000eool00`00ooooo`06ool00`00ooooo`1mool00`00ooooo`1Oool003Goo`03003ooooo00Go
o`03003ooooo07koo`03003ooooo05ooo`00=Ooo00<00?ooool01?oo00<00?ooool0Oooo00<00?oo
ool0Gooo000eool00`00ooooo`03ool00`00ooooo`21ool00`00ooooo`1Nool003Goo`8000Coo`03
003ooooo087oo`03003ooooo05koo`00=Ooo00<00?ooool00_oo00<00?ooool0Pooo00<00?ooool0
GOoo000eool00`00ooooo`28ool00`00ooooo`1Mool0013oo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000Coo`8000?oo`@000Coo`03003ooooo08Woo`03003ooooo05coo`003ooo00@00?oo
ool000Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`001ooo00<00?ooool0ROoo00<0
0?ooool0G?oo000?ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`05003ooooo
ool00006ool2002;ool00`00ooooo`1Kool000ooo`04003ooooo000:ool01000oooooooo0`000ooo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo08[oo`03003ooooo05_oo`003ooo00@00?oo
ool000_oo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0Rooo00<0
0?ooool0F_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0?ooo00<00?ooool06?oo000@ool2
0009ool40002ool40003ool20004ool20005ool2002=ool00`00ooooo`0mool00`00ooooo`0Iool0
03Goo`03003ooooo08coo`03003ooooo03coo`03003ooooo01[oo`00=Ooo00<00?ooool0SOoo00<0
0?ooool0>ooo00<00?ooool06_oo000eool00`00ooooo`2=ool00`00ooooo`0jool00`00ooooo`0K
ool003Goo`03003ooooo08koo`03003ooooo03Soo`03003ooooo01coo`00=Ooo0P00Sooo00<00?oo
ool0=ooo00<00?ooool07Ooo000eool00`00ooooo`2?ool00`00ooooo`0eool00`00ooooo`0Nool0
03Goo`03003ooooo08ooo`03003ooooo03Goo`03003ooooo01koo`00=Ooo00<00?ooool0T?oo00<0
0?ooool0<ooo00<00?ooool07ooo000eool00`00ooooo`2@ool00`00ooooo`0bool00`00ooooo`0P
ool003Goo`80097oo`03003ooooo037oo`03003ooooo027oo`00=Ooo00<00?ooool0TOoo00<00?oo
ool0<?oo00<00?ooool08Ooo000eool00`00ooooo`2Aool00`00ooooo`0_ool00`00ooooo`0Rool0
00[oo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`8000?oo`@000;oo`@000Coo`03
003ooooo09;oo`03003ooooo02goo`03003ooooo02?oo`002Ooo00@00?ooool000Woo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool01Ooo00<00?ooool0T_oo00<00?oo
ool0;?oo00<00?ooool09?oo0009ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`04ool2002Dool00`00ooooo`0Zool00`00ooooo`0Uool0
00Woo`04003ooooo000:ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo09?oo`03003ooooo02[oo`03003ooooo02Goo`002Ooo00@00?ooool0
00_oo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0U?oo00<00?ooool0:?oo00<00?ooool09_oo0009ool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
09Coo`03003ooooo02Ooo`03003ooooo02Ooo`002_oo0P002Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo0P00U_oo00<00?ooool09Ooo00<00?ooool0:?oo000eool00`00ooooo`2Eool00`00
ooooo`0Tool00`00ooooo`0Yool003Goo`03003ooooo09Koo`03003ooooo02?oo`03003ooooo02Wo
o`00=Ooo00<00?ooool0U_oo00<00?ooool08_oo00<00?ooool0:_oo000eool00`00ooooo`2Gool0
0`00ooooo`0Pool00`00ooooo`0[ool003Goo`8009Soo`03003ooooo01ooo`03003ooooo02coo`00
=Ooo00<00?ooool0V?oo00<00?ooool07_oo00<00?ooool0;?oo000eool00`00ooooo`2Hool00`00
ooooo`0Mool00`00ooooo`0]ool003Goo`03003ooooo09Woo`03003ooooo01_oo`03003ooooo02ko
o`00=Ooo00<00?ooool0VOoo00<00?ooool06_oo00<00?ooool0;ooo000eool2002Kool00`00oooo
o`0Hool00`00ooooo`0`ool003Goo`03003ooooo09[oo`03003ooooo01Soo`03003ooooo033oo`00
=Ooo00<00?ooool0V_oo00<00?ooool05ooo00<00?ooool0<Ooo000:ool20004ool00`00ooooo`03
ool00`00ooooo`02ool30004ool20003ool40004ool00`00ooooo`03ool00`00ooooo`2Kool00`00
ooooo`0Eool00`00ooooo`0bool000Woo`04003ooooo0009ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000Ooo`03003ooooo00?oo`03003ooooo09_oo`03003ooooo01Coo`03003ooooo
03?oo`002Ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool01@00oooooooo0000
0ooo1@001?oo0P00WOoo00<00?ooool04_oo00<00?ooool0=?oo0009ool01000ooooo`002_oo00@0
0?ooooooo`<000?oo`04003ooooo0004ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
W?oo00<00?ooool04_oo00<00?ooool0=?oo0009ool01000ooooo`002ooo00@00?ooool000Goo`04
003ooooo0005ool01P00ooooo`00ool000Goo`03003ooooo09goo`03003ooooo013oo`03003ooooo
03Goo`002Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Goo`03003ooooo09goo`03003ooooo00ooo`03003ooooo03Koo`002_oo
0P002Ooo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool00ooo0P00Wooo00<00?ooool03Ooo
00<00?ooool0=ooo000eool00`00ooooo`2Nool00`00ooooo`0<ool00`00ooooo`0hool003Goo`03
003ooooo09ooo`03003ooooo00_oo`03003ooooo03Soo`00=Ooo00<00?ooool0Wooo00<00?ooool0
2_oo00<00?ooool0>Ooo000eool00`00ooooo`2Pool00`00ooooo`08ool00`00ooooo`0jool003Go
o`800:7oo`03003ooooo00Ooo`03003ooooo03_oo`00=Ooo00<00?ooool0XOoo00<00?ooool01_oo
00<00?ooool0>ooo000eool00`00ooooo`2Qool00`00ooooo`05ool00`00ooooo`0lool003Goo`03
003ooooo0:;oo`03003ooooo00?oo`03003ooooo03goo`00=Ooo00<00?ooool0X_oo00<00?ooool0
0_oo00<00?ooool0?_oo000eool2002Tool01000ooooo`00@Ooo000eool00`00ooooo`2Sool01000
ooooo`00@Ooo000eool00`00ooooo`2Tool20012ool000[oo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000Coo`8000?oo`@000?oo`8000Goo`03003ooooo0:Coo`03003ooooo047oo`002Ooo
00@00?ooool000Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00Coo`03003ooooo0>Soo`002Ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000Coo`800>Woo`002Ooo00@00?ooool000[oo`04003ooooo
ool30003ool01000ooooo`001?oo00@00?ooooooo`<000Goo`03003ooooo0>Soo`002Ooo00@00?oo
ool000_oo`04003ooooo0005ool01000ooooo`001Ooo00@00?ooool00?;oo`002Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo0?3oo`002_oo0P002Ooo10000_oo10000ooo0P001?oo0P001?oo0`00kooo001oool3002Nool0
08;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00D?oo001^ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo04goo`00K_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1=ool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001@ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005;oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1@ool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@000;oo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26016, 0.75011, \
0.00741119, 1.05165*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null}}, {{Null, Null, Null}}, {{Null, Null, 
          Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(156239933\/12500\)/100 - 1)\))\) &, {1/2, 1, 
                          2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]\[IndentingNewLine] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<exponentialrandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -0.182799 0.789003 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0539 -18 -4.5 ]
[-0.0125 .0539 0 4.5 ]
[-0.0125 .1328 -18 -4.5 ]
[-0.0125 .1328 0 4.5 ]
[-0.0125 .2117 -18 -4.5 ]
[-0.0125 .2117 0 4.5 ]
[-0.0125 .2906 -18 -4.5 ]
[-0.0125 .2906 0 4.5 ]
[-0.0125 .3695 -18 -4.5 ]
[-0.0125 .3695 0 4.5 ]
[-0.0125 .4484 -18 -4.5 ]
[-0.0125 .4484 0 4.5 ]
[-0.0125 .5273 -18 -4.5 ]
[-0.0125 .5273 0 4.5 ]
[-0.0125 .6062 -6 -4.5 ]
[-0.0125 .6062 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0539 m
.00625 .0539 L
s
[(0.3)] -0.0125 .0539 1 0 Mshowa
0 .1328 m
.00625 .1328 L
s
[(0.4)] -0.0125 .1328 1 0 Mshowa
0 .2117 m
.00625 .2117 L
s
[(0.5)] -0.0125 .2117 1 0 Mshowa
0 .2906 m
.00625 .2906 L
s
[(0.6)] -0.0125 .2906 1 0 Mshowa
0 .3695 m
.00625 .3695 L
s
[(0.7)] -0.0125 .3695 1 0 Mshowa
0 .4484 m
.00625 .4484 L
s
[(0.8)] -0.0125 .4484 1 0 Mshowa
0 .5273 m
.00625 .5273 L
s
[(0.9)] -0.0125 .5273 1 0 Mshowa
0 .6062 m
.00625 .6062 L
s
[(1)] -0.0125 .6062 1 0 Mshowa
.125 Mabswid
0 .06968 m
.00375 .06968 L
s
0 .08546 m
.00375 .08546 L
s
0 .10124 m
.00375 .10124 L
s
0 .11702 m
.00375 .11702 L
s
0 .14858 m
.00375 .14858 L
s
0 .16436 m
.00375 .16436 L
s
0 .18014 m
.00375 .18014 L
s
0 .19592 m
.00375 .19592 L
s
0 .22748 m
.00375 .22748 L
s
0 .24326 m
.00375 .24326 L
s
0 .25904 m
.00375 .25904 L
s
0 .27482 m
.00375 .27482 L
s
0 .30638 m
.00375 .30638 L
s
0 .32216 m
.00375 .32216 L
s
0 .33794 m
.00375 .33794 L
s
0 .35372 m
.00375 .35372 L
s
0 .38528 m
.00375 .38528 L
s
0 .40106 m
.00375 .40106 L
s
0 .41684 m
.00375 .41684 L
s
0 .43262 m
.00375 .43262 L
s
0 .46418 m
.00375 .46418 L
s
0 .47996 m
.00375 .47996 L
s
0 .49574 m
.00375 .49574 L
s
0 .51152 m
.00375 .51152 L
s
0 .54308 m
.00375 .54308 L
s
0 .55886 m
.00375 .55886 L
s
0 .57464 m
.00375 .57464 L
s
0 .59042 m
.00375 .59042 L
s
0 .03812 m
.00375 .03812 L
s
0 .02234 m
.00375 .02234 L
s
0 .00656 m
.00375 .00656 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01509 L
.40476 .01484 L
.59524 .29411 L
.78571 .57899 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002ooo`8003Soo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0000Lool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool00_ooDP00V_oo000_ool00`00ooooo`1Dool00`00
ooooo`2Gool002ooo`8005Goo`03003ooooo09Ooo`00;ooo00<00?ooool0EOoo00<00?ooool0U_oo
000_ool00`00ooooo`1Fool00`00ooooo`2Eool002ooo`8005Ooo`03003ooooo09Goo`007?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Eooo00<00?ooool0U?oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo05Soo`03003ooooo09?oo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`8005Woo`03003ooooo09?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
05Woo`03003ooooo09;oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05[oo`03
003ooooo097oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Kool00`00oooo
o`2@ool001coo`8000[oo`8000Goo`8005coo`03003ooooo093oo`00;ooo00<00?ooool0G?oo00<0
0?ooool0Sooo000_ool00`00ooooo`1Mool00`00ooooo`2>ool002ooo`8005koo`03003ooooo08ko
o`00;ooo00<00?ooool0G_oo00<00?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool0
02ooo`03003ooooo05ooo`03003ooooo08coo`00;ooo0P00HOoo00<00?ooool0Rooo000_ool00`00
ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo0P00Hooo
00<00?ooool0ROoo000Lool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Sool0
0`00ooooo`28ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Sool00`00oooo
o`28ool001_oo`04003ooooo0007ool50004ool2001Uool00`00ooooo`27ool001_oo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0IOoo00<00?ooool0Q_oo000Kool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0IOoo00<00?ooool0Q_oo000Kool01000ooooo`002Ooo0P001Ooo
00<00?ooool0I_oo00<00?ooool0QOoo000Lool2000;ool00`00ooooo`03ool2001Xool00`00oooo
o`24ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0
Pooo000_ool2001Zool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo
00<00?ooool0J_oo00<00?ooool0POoo000_ool2001/ool00`00ooooo`20ool002ooo`03003ooooo
06coo`03003ooooo07ooo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1]
ool00`00ooooo`1nool002ooo`8006ooo`03003ooooo07goo`007?oo0P001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool0K_oo00<00?ooool0OOoo000Kool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0Kooo00<00?ooool0O?oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00LOoo
00<00?ooool0Nooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0L?oo00<00?ooool0Nooo
000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0LOoo00<00?ooool0N_oo000Kool0
1000ooooo`002?oo00<00?ooool01Ooo0P00Looo00<00?ooool0NOoo000Lool20009ool40004ool0
0`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<0
0?ooool0M?oo00<00?ooool0Mooo000_ool2001eool00`00ooooo`1gool002ooo`03003ooooo07Go
o`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool2001hool00`00oooo
o`1dool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?ooool0N?oo00<00?ooool0
Looo000_ool2001jool00`00ooooo`1bool002ooo`03003ooooo07Woo`03003ooooo07;oo`007?oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0N_oo00<00?ooool0LOoo000Kool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo07_oo`03003ooooo073oo`006ooo00@00?ooool000So
o`04003ooooo0004ool2001lool00`00ooooo`1`ool001_oo`04003ooooo0008ool30005ool00`00
ooooo`1lool00`00ooooo`1_ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1m
ool00`00ooooo`1^ool001_oo`04003ooooo0008ool00`00ooooo`05ool2001nool00`00ooooo`1^
ool001coo`8000[oo`<000Coo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo
00<00?ooool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80087oo`03003ooooo
06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Z
ool002ooo`8008?oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool0
0`00ooooo`23ool00`00ooooo`1Xool002ooo`8008Goo`03003ooooo06Ooo`00;ooo00<00?ooool0
QOoo00<00?ooool0I_oo000Lool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`25
ool00`00ooooo`1Vool001_oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`26ool00`00
ooooo`1Uool001_oo`04003ooooo000:ool00`00ooooo`03ool20028ool00`00ooooo`1Tool001_o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`27ool00`00ooooo`1Tool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`28ool00`00ooooo`1Sool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00R_oo00<00?ooool0H_oo000Lool20009ool40004ool00`00ooooo`29
ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00S?oo00<00?oo
ool0H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo
05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2002>ool00`00ooooo`1Nool002oo
o`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2
002@ool00`00ooooo`1Lool001coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo093oo`03
003ooooo05_oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Aool00`00oooo
o`1Jool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00T_oo00<00?ooool0F_oo000Kool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0T_oo00<00?ooool0FOoo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo09?oo`03003ooooo05Soo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2Cool00`00ooooo`1Hool001coo`8000[oo`8000Goo`8009Goo`03003o
oooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00oooo
o`1Fool002ooo`8009Ooo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_
ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`8009Woo`03003ooooo05?oo`00;ooo00<00?oo
ool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo
09[oo`03003ooooo057oo`00;ooo0P00W?oo00<00?ooool0D?oo000Lool20004ool00`00ooooo`02
ool30005ool00`00ooooo`2Kool00`00ooooo`1@ool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2Lool00`00ooooo`1?ool001_oo`04003ooooo000;ool00`00ooooo`02ool2002N
ool00`00ooooo`1>ool001_oo`04003ooooo0009ool30004ool00`00ooooo`2Mool00`00ooooo`1>
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0W_oo00<00?ooool0COoo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09ooo`03003ooooo04coo`007?oo0P00
2_oo0P001Ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002oo
o`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00X_oo00<00?ooool0B_oo000_ool00`00oooo
o`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00Y?oo00<0
0?ooool0B?oo000_ool00`00ooooo`2Tool50015ool002ooo`03003ooooo0:Woo`P003goo`00;ooo
00<00?ooool0/Ooo2000=Ooo000_ool2002jool8000]ool002Ooo`@000Coo`03003ooooo0<7oo`P0
02Goo`00:Ooo00<00?ooool00ooo00<00?ooool0bOoo1@008?oo000Yool00`00ooooo`03ool2003_
ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo
000Wool3003fool002Woo`03003ooooo0?Coo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo
00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo
001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo
003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Go
o`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo
00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?oo
ool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, 0.157356, \
0.00743152, 0.00595977}}],

Cell[BoxData[
    \(0.03345205741946295`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -0.586463 1.20213 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0146 -18 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13482 -18 -4.5 ]
[-0.0125 .13482 0 4.5 ]
[-0.0125 .25503 -18 -4.5 ]
[-0.0125 .25503 0 4.5 ]
[-0.0125 .37524 -18 -4.5 ]
[-0.0125 .37524 0 4.5 ]
[-0.0125 .49545 -18 -4.5 ]
[-0.0125 .49545 0 4.5 ]
[-0.0125 .61567 -6 -4.5 ]
[-0.0125 .61567 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0.5)] -0.0125 .0146 1 0 Mshowa
0 .13482 m
.00625 .13482 L
s
[(0.6)] -0.0125 .13482 1 0 Mshowa
0 .25503 m
.00625 .25503 L
s
[(0.7)] -0.0125 .25503 1 0 Mshowa
0 .37524 m
.00625 .37524 L
s
[(0.8)] -0.0125 .37524 1 0 Mshowa
0 .49545 m
.00625 .49545 L
s
[(0.9)] -0.0125 .49545 1 0 Mshowa
0 .61567 m
.00625 .61567 L
s
[(1)] -0.0125 .61567 1 0 Mshowa
.125 Mabswid
0 .03864 m
.00375 .03864 L
s
0 .06269 m
.00375 .06269 L
s
0 .08673 m
.00375 .08673 L
s
0 .11077 m
.00375 .11077 L
s
0 .15886 m
.00375 .15886 L
s
0 .1829 m
.00375 .1829 L
s
0 .20694 m
.00375 .20694 L
s
0 .23099 m
.00375 .23099 L
s
0 .27907 m
.00375 .27907 L
s
0 .30311 m
.00375 .30311 L
s
0 .32716 m
.00375 .32716 L
s
0 .3512 m
.00375 .3512 L
s
0 .39928 m
.00375 .39928 L
s
0 .42333 m
.00375 .42333 L
s
0 .44737 m
.00375 .44737 L
s
0 .47141 m
.00375 .47141 L
s
0 .5195 m
.00375 .5195 L
s
0 .54354 m
.00375 .54354 L
s
0 .56758 m
.00375 .56758 L
s
0 .59162 m
.00375 .59162 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.21429 .01538 L
.40476 .01472 L
.59524 .01497 L
.78571 .54531 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool001coo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo
00@00?ooool001Koo`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool0000Lool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3^ool001_oo`04003ooooo000;ool00`00ooooo`02ool20003oomk001aool001_oo`04
003ooooo0008ool30005ool00`00ooooo`1lool00`00ooooo`1_ool001_oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`1mool00`00ooooo`1^ool001_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`1mool00`00ooooo`1^ool001coo`8000Woo`@000Coo`03003ooooo07goo`03
003ooooo06koo`00;ooo0P00Oooo00<00?ooool0KOoo000_ool00`00ooooo`1nool00`00ooooo`1]
ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo
000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80087oo`03003ooooo06_oo`00;ooo00<0
0?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003o
oooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool20022ool0
0`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<0
0?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003o
oooo06Soo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool20024ool00`00ooooo`1Xool0
02ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000L
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`24ool00`00ooooo`1Wool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0QOoo00<00?ooool0I_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`8008Koo`03003ooooo06Koo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo08Koo`03003ooooo06Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
08Koo`03003ooooo06Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo08Koo`03
003ooooo06Goo`007?oo0P002_oo0`001?oo00<00?ooool0Qooo00<00?ooool0I?oo000_ool20028
ool00`00ooooo`1Tool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo
00<00?ooool0Hooo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Soo`03
003ooooo06?oo`00;ooo0P00R_oo00<00?ooool0H_oo000_ool00`00ooooo`29ool00`00ooooo`1R
ool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo
000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`8008coo`03003ooooo063oo`00;ooo00<0
0?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003o
oooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool2002=ool0
0`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<0
0?ooool0G_oo000Lool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`2=ool00`00
ooooo`1Nool001_oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`2>ool00`00ooooo`1M
ool001_oo`04003ooooo000:ool00`00ooooo`03ool2002?ool00`00ooooo`1Mool001_oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`2>ool00`00ooooo`1Mool001_oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`2?ool00`00ooooo`1Lool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0Sooo00<00?ooool0G?oo000Lool20009ool40004ool00`00ooooo`2?
ool00`00ooooo`1Lool002ooo`80097oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?oo
ool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo
05[oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool2002Cool00`00ooooo`1Iool002oo
o`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool0
0`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<0
0?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo09Co
o`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool0
0`00ooooo`1Fool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo0P00U_oo00<00?ooool0
E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Go
o`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Uooo00<00?ooool0E?oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo05Coo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool2002Hool00`00ooooo`1Dool001_oo`04003ooooo0009ool20005
ool00`00ooooo`2Hool00`00ooooo`1Cool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0V?oo00<00?ooool0Dooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
09Soo`03003ooooo05?oo`007?oo0P002_oo0P001Ooo00<00?ooool0VOoo00<00?ooool0D_oo000_
ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?oo
ool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo
09[oo`03003ooooo057oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00
ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0W?oo00<00?oo
ool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`8009koo`03003ooooo04koo`00
;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002oo
o`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2
002Oool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0
Wooo00<00?ooool0C?oo000Lool20004ool00`00ooooo`02ool30005ool00`00ooooo`2Oool00`00
ooooo`1<ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Pool00`00ooooo`1;
ool001_oo`04003ooooo000;ool00`00ooooo`02ool2002Qool00`00ooooo`1;ool001_oo`04003o
oooo0009ool30004ool00`00ooooo`2Pool00`00ooooo`1;ool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0XOoo00<00?ooool0B_oo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0:7oo`03003ooooo04[oo`007?oo0P002_oo0P001Ooo00<00?ooool0X_oo00<0
0?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`800:?oo`03003ooooo04Wo
o`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool0
02ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_
ool2002Uool20018ool002ooo`03003ooooo0:Koo`@004Coo`00;ooo00<00?ooool0Z_oo0`00@Ooo
000_ool00`00ooooo`2]ool3000nool002ooo`03003ooooo0;3oo`@003[oo`00;ooo0P00]Ooo0`00
=ooo000_ool00`00ooooo`2gool4000cool002ooo`03003ooooo0;_oo`<0033oo`00;ooo00<00?oo
ool0__oo1000;?oo000_ool00`00ooooo`32ool3000Yool002ooo`800<Koo`<002Koo`00;ooo00<0
0?ooool0b?oo10008_oo000_ool00`00ooooo`3<ool2000Pool002Ooo`@000Coo`03003ooooo0>ko
o`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool2003_ool002Woo`03
003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Wool3003fool002Woo`03003ooooo0?Coo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo
0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`00
0004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00oooo
o`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`80
01Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, 0.43907, \
0.00743152, 0.00391162}}],

Cell[BoxData[
    \(0.0473774549902953`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -2.00862 2.69757 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01455 -24 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .14943 -18 -4.5 ]
[-0.0125 .14943 0 4.5 ]
[-0.0125 .28431 -24 -4.5 ]
[-0.0125 .28431 0 4.5 ]
[-0.0125 .41919 -18 -4.5 ]
[-0.0125 .41919 0 4.5 ]
[-0.0125 .55407 -24 -4.5 ]
[-0.0125 .55407 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0.75)] -0.0125 .01455 1 0 Mshowa
0 .14943 m
.00625 .14943 L
s
[(0.8)] -0.0125 .14943 1 0 Mshowa
0 .28431 m
.00625 .28431 L
s
[(0.85)] -0.0125 .28431 1 0 Mshowa
0 .41919 m
.00625 .41919 L
s
[(0.9)] -0.0125 .41919 1 0 Mshowa
0 .55407 m
.00625 .55407 L
s
[(0.95)] -0.0125 .55407 1 0 Mshowa
.125 Mabswid
0 .04153 m
.00375 .04153 L
s
0 .0685 m
.00375 .0685 L
s
0 .09548 m
.00375 .09548 L
s
0 .12246 m
.00375 .12246 L
s
0 .17641 m
.00375 .17641 L
s
0 .20338 m
.00375 .20338 L
s
0 .23036 m
.00375 .23036 L
s
0 .25733 m
.00375 .25733 L
s
0 .31129 m
.00375 .31129 L
s
0 .33826 m
.00375 .33826 L
s
0 .36524 m
.00375 .36524 L
s
0 .39221 m
.00375 .39221 L
s
0 .44616 m
.00375 .44616 L
s
0 .47314 m
.00375 .47314 L
s
0 .50012 m
.00375 .50012 L
s
0 .52709 m
.00375 .52709 L
s
0 .58104 m
.00375 .58104 L
s
0 .60802 m
.00375 .60802 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.21429 .01472 L
.40476 .01491 L
.59524 .01695 L
.78571 .19901 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool001Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo03Ooo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool0
1000ooooo`000ooo00@00?ooool001Koo`03003ooooo00koo`03003ooooo00[oo`03003ooooo00So
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0000Iool001Soo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3[ool001Soo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`02ool20003oomV0023ool001Soo`04003ooooo000:ool01000oooooooo0`00
1Ooo00<00?ooool0J?oo5@00K_oo000Hool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo
07goo`03003ooooo06_oo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`1nool00`00ooooo`1Zool001Woo`8000Woo`@000;oo`@000Coo`03003ooooo07ooo`03
003ooooo06Woo`00<_oo00<00?ooool0P?oo00<00?ooool0J?oo000bool20022ool00`00ooooo`1W
ool003;oo`03003ooooo08;oo`03003ooooo06Koo`00<_oo00<00?ooool0Pooo00<00?ooool0IOoo
000bool00`00ooooo`24ool00`00ooooo`1Tool003;oo`03003ooooo08Goo`03003ooooo06?oo`00
<_oo00<00?ooool0Q_oo0P00Hooo000bool20029ool00`00ooooo`1Pool003;oo`03003ooooo08Wo
o`03003ooooo05ooo`00<_oo00<00?ooool0R_oo00<00?ooool0G_oo000bool00`00ooooo`2;ool0
0`00ooooo`1Mool003;oo`03003ooooo08coo`03003ooooo05coo`00<_oo0P00S_oo00<00?ooool0
Fooo000bool00`00ooooo`2>ool00`00ooooo`1Jool003;oo`03003ooooo08ooo`03003ooooo05Wo
o`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool0
03;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00U?oo00<00?ooool0EOoo000bool00`00
ooooo`2Dool00`00ooooo`1Dool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo00<00?oo
ool0U_oo00<00?ooool0D_oo000Oool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Gool0
0`00ooooo`1Aool001koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0V?oo00<00?oo
ool0D?oo000Nool01000ooooo`002?oo00@00?ooool000Coo`8009[oo`03003ooooo04ooo`007_oo
00@00?ooool000Woo`8000Goo`03003ooooo09[oo`8004ooo`007_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2Lool00`00ooooo`1<ool001koo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0WOoo00<00?ooool0Booo000Oool2000:ool20005ool00`00ooooo`2Nool00`00
ooooo`1:ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo0P00XOoo00<00?ooool0B?oo
000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;o
o`800:Goo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00oooo
o`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0
Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`800:Soo`03003o
oooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00oooo
o`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0
?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`800:_oo`03003ooooo03koo`00<_oo
00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool001Woo`80
00Coo`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0:coo`03003ooooo03coo`006?oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0lool0
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0P00[_oo00<00?ooool0>ooo
000Hool01000ooooo`002Ooo0P000ooo0`001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000Hool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0:koo`03003ooooo03[o
o`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2^ool00`00
ooooo`0jool001Woo`8000[oo`8000?oo`@000Coo`03003ooooo0:koo`03003ooooo03[oo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2a
ool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo
00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo
03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0d
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Oool20004ool00`00ooooo`02ool30005ool00`00ooooo`2iool00`00ooooo`0_
ool001koo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001ko
o`04003ooooo000;ool00`00ooooo`02ool2002kool00`00ooooo`0^ool001koo`04003ooooo0009
ool30004ool00`00ooooo`2kool00`00ooooo`0]ool001koo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Nool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0;coo`03003ooooo02coo`007ooo0P002_oo0P001Ooo00<00?ooool0_?oo00<00?ooool0
;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool001Woo`8000Coo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo
0<Ooo`03003ooooo027oo`006?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
00;oo`800<Woo`03003ooooo023oo`006?oo00@00?ooool000Woo`<000;oo`<000Goo`03003ooooo
0<Woo`03003ooooo01ooo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0b_oo00<00?ooool07_oo000Iool2000:ool20003ool40004ool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool0
06_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00
Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1L
ool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, 0.722864, \
0.00743152, 0.00174315}}],

Cell[BoxData[
    \(0.07791142359912581`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -0.18461 0.795666 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .05409 -18 -4.5 ]
[-0.0125 .05409 0 4.5 ]
[-0.0125 .13366 -18 -4.5 ]
[-0.0125 .13366 0 4.5 ]
[-0.0125 .21322 -18 -4.5 ]
[-0.0125 .21322 0 4.5 ]
[-0.0125 .29279 -18 -4.5 ]
[-0.0125 .29279 0 4.5 ]
[-0.0125 .37236 -18 -4.5 ]
[-0.0125 .37236 0 4.5 ]
[-0.0125 .45192 -18 -4.5 ]
[-0.0125 .45192 0 4.5 ]
[-0.0125 .53149 -18 -4.5 ]
[-0.0125 .53149 0 4.5 ]
[-0.0125 .61106 -6 -4.5 ]
[-0.0125 .61106 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05409 m
.00625 .05409 L
s
[(0.3)] -0.0125 .05409 1 0 Mshowa
0 .13366 m
.00625 .13366 L
s
[(0.4)] -0.0125 .13366 1 0 Mshowa
0 .21322 m
.00625 .21322 L
s
[(0.5)] -0.0125 .21322 1 0 Mshowa
0 .29279 m
.00625 .29279 L
s
[(0.6)] -0.0125 .29279 1 0 Mshowa
0 .37236 m
.00625 .37236 L
s
[(0.7)] -0.0125 .37236 1 0 Mshowa
0 .45192 m
.00625 .45192 L
s
[(0.8)] -0.0125 .45192 1 0 Mshowa
0 .53149 m
.00625 .53149 L
s
[(0.9)] -0.0125 .53149 1 0 Mshowa
0 .61106 m
.00625 .61106 L
s
[(1)] -0.0125 .61106 1 0 Mshowa
.125 Mabswid
0 .07 m
.00375 .07 L
s
0 .08592 m
.00375 .08592 L
s
0 .10183 m
.00375 .10183 L
s
0 .11774 m
.00375 .11774 L
s
0 .14957 m
.00375 .14957 L
s
0 .16548 m
.00375 .16548 L
s
0 .1814 m
.00375 .1814 L
s
0 .19731 m
.00375 .19731 L
s
0 .22914 m
.00375 .22914 L
s
0 .24505 m
.00375 .24505 L
s
0 .26096 m
.00375 .26096 L
s
0 .27688 m
.00375 .27688 L
s
0 .3087 m
.00375 .3087 L
s
0 .32462 m
.00375 .32462 L
s
0 .34053 m
.00375 .34053 L
s
0 .35644 m
.00375 .35644 L
s
0 .38827 m
.00375 .38827 L
s
0 .40418 m
.00375 .40418 L
s
0 .4201 m
.00375 .4201 L
s
0 .43601 m
.00375 .43601 L
s
0 .46784 m
.00375 .46784 L
s
0 .48375 m
.00375 .48375 L
s
0 .49966 m
.00375 .49966 L
s
0 .51558 m
.00375 .51558 L
s
0 .5474 m
.00375 .5474 L
s
0 .56332 m
.00375 .56332 L
s
0 .57923 m
.00375 .57923 L
s
0 .59514 m
.00375 .59514 L
s
0 .03818 m
.00375 .03818 L
s
0 .02226 m
.00375 .02226 L
s
0 .00635 m
.00375 .00635 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01503 m
.21429 .01483 L
.40476 .01472 L
.59524 .11754 L
.78571 .44771 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002ooo`8003Soo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0000Lool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool00_ooDP00V_oo000_ool00`00ooooo`1Dool2002H
ool002ooo`8005Ooo`8009Koo`00;ooo00<00?ooool0F?oo0P00U?oo000_ool00`00ooooo`1Jool2
002Bool002ooo`8005goo`80093oo`00;ooo00<00?ooool0G_oo0P00S_oo000Lool20004ool00`00
ooooo`03ool20005ool00`00ooooo`1Pool00`00ooooo`2;ool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0HOoo0P00Rooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00
I?oo0P00ROoo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0IOoo0P00Qooo000Kool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0Iooo0P00QOoo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`8006[oo`8008?oo`007?oo0P002_oo0P001Ooo00<00?ooool0Jooo0P00POoo000_
ool00`00ooooo`1]ool2001oool002ooo`80073oo`03003ooooo07coo`00;ooo00<00?ooool0L?oo
0P00O?oo000_ool00`00ooooo`1bool2001jool002ooo`03003ooooo07Coo`8007Soo`00;ooo0P00
Mooo0P00M_oo000_ool00`00ooooo`1hool2001dool002ooo`03003ooooo07[oo`8007;oo`00;ooo
0P00OOoo00<00?ooool0Kooo000Lool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`1mool00`00ooooo`1^ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1mool0
0`00ooooo`1^ool001_oo`04003ooooo0007ool50004ool2001oool00`00ooooo`1]ool001_oo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool0O_oo00<00?ooool0KOoo000Kool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0Oooo00<00?ooool0K?oo000Kool01000ooooo`002Ooo
0P001Ooo00<00?ooool0Oooo00<00?ooool0K?oo000Lool2000;ool00`00ooooo`03ool20021ool0
0`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0POoo00<0
0?ooool0J_oo000_ool20023ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Wo
o`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`23ool00`00ooooo`1Xool0
02ooo`8008Goo`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00
ooooo`25ool00`00ooooo`1Vool002ooo`8008Ooo`03003ooooo06Goo`007?oo0P001?oo00<00?oo
ool00_oo0`001Ooo00<00?ooool0Q_oo00<00?ooool0IOoo000Kool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0Qooo00<00?ooool0I?oo000Kool01000ooooo`002ooo00<00?ooool00_oo
0P00R?oo00<00?ooool0I?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0R?oo00<00?oo
ool0Hooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ROoo00<00?ooool0H_oo
000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ROoo00<00?ooool0H_oo000Lool2
0009ool40004ool2002;ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00
;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool2002<ool00`00ooooo`1Pool002ooo`03003o
oooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00oooo
o`2=ool00`00ooooo`1Nool002ooo`8008ooo`03003ooooo05goo`00;ooo00<00?ooool0S_oo00<0
0?ooool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`80093oo`03003ooooo05co
o`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0T?oo00<00?ooool0Fooo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo097oo`03003ooooo05[oo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool2002Bool00`00ooooo`1Jool001_oo`04003ooooo0008ool30005
ool00`00ooooo`2Bool00`00ooooo`1Iool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2Bool00`00ooooo`1Iool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2C
ool00`00ooooo`1Hool001coo`8000[oo`<000Coo`8009Coo`03003ooooo05Soo`00;ooo00<00?oo
ool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`8009Koo`03
003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00
ooooo`1Eool002ooo`8009Soo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo
000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00
;ooo0P00V_oo00<00?ooool0D_oo000Lool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`2Jool00`00ooooo`1Aool001_oo`04003ooooo0009ool00`00ooooo`04ool00`00ooooo`2J
ool00`00ooooo`1Aool001_oo`04003ooooo000:ool00`00ooooo`03ool2002Lool00`00ooooo`1@
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Kool00`00ooooo`1@ool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Lool00`00ooooo`1?ool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0WOoo00<00?ooool0C_oo000Lool20009ool40004
ool2002Nool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?oo
ool0W_oo00<00?ooool0COoo000_ool2002Pool00`00ooooo`1<ool002ooo`03003ooooo09ooo`03
003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool2002Rool00`00ooooo`1:
ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo
000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`800:Coo`03003ooooo04Soo`007?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0B?oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000Soo`04
003ooooo0004ool2002Vool00`00ooooo`16ool001_oo`04003ooooo0009ool20005ool00`00oooo
o`2Vool20016ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?oo
ool0@ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo04;o
o`007?oo0P002_oo0P001Ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool20011ool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00
ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`8003coo`00;ooo0P00/ooo00<00?oo
ool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo00<00?ooool0]Ooo0P00=ooo000_ool2002hool00`00ooooo`0dool001coo`8000Co
o`03003ooooo00;oo`<000Goo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`800;_oo`03003ooooo037oo`006ooo00@00?ooool000Woo`<000Coo`03003ooooo0;_o
o`80037oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Lool2000:
ool20005ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`8002coo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo0P009ooo000_ool20038ool00`00ooooo`0T
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`3:ool2000Rool002ooo`800<goo`03003ooooo01ooo`009ooo10001?oo00<0
0?ooool0cOoo00<00?ooool07_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003o
oooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`3dool0
02Ooo`<00?Koo`00:Ooo00<00?ooool0m?oo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0
XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Xool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00
oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001F
ool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00
Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool0
07;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, 0.158315, \
0.00743152, 0.00590986}}],

Cell[BoxData[
    \(0.04822211653639046`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -0.60141 1.23171 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01444 -18 -4.5 ]
[-0.0125 .01444 0 4.5 ]
[-0.0125 .13761 -18 -4.5 ]
[-0.0125 .13761 0 4.5 ]
[-0.0125 .26079 -18 -4.5 ]
[-0.0125 .26079 0 4.5 ]
[-0.0125 .38396 -18 -4.5 ]
[-0.0125 .38396 0 4.5 ]
[-0.0125 .50713 -18 -4.5 ]
[-0.0125 .50713 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01444 m
.00625 .01444 L
s
[(0.5)] -0.0125 .01444 1 0 Mshowa
0 .13761 m
.00625 .13761 L
s
[(0.6)] -0.0125 .13761 1 0 Mshowa
0 .26079 m
.00625 .26079 L
s
[(0.7)] -0.0125 .26079 1 0 Mshowa
0 .38396 m
.00625 .38396 L
s
[(0.8)] -0.0125 .38396 1 0 Mshowa
0 .50713 m
.00625 .50713 L
s
[(0.9)] -0.0125 .50713 1 0 Mshowa
.125 Mabswid
0 .03908 m
.00375 .03908 L
s
0 .06371 m
.00375 .06371 L
s
0 .08835 m
.00375 .08835 L
s
0 .11298 m
.00375 .11298 L
s
0 .16225 m
.00375 .16225 L
s
0 .18688 m
.00375 .18688 L
s
0 .21152 m
.00375 .21152 L
s
0 .23615 m
.00375 .23615 L
s
0 .28542 m
.00375 .28542 L
s
0 .31005 m
.00375 .31005 L
s
0 .33469 m
.00375 .33469 L
s
0 .35932 m
.00375 .35932 L
s
0 .40859 m
.00375 .40859 L
s
0 .43322 m
.00375 .43322 L
s
0 .45786 m
.00375 .45786 L
s
0 .48249 m
.00375 .48249 L
s
0 .53176 m
.00375 .53176 L
s
0 .5564 m
.00375 .5564 L
s
0 .58103 m
.00375 .58103 L
s
0 .60566 m
.00375 .60566 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.21429 .01472 L
.40476 .01556 L
.59524 .01626 L
.78571 .2721 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool001coo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo
00@00?ooool001Koo`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool0000Lool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3^ool001_oo`04003ooooo000;ool00`00ooooo`02ool20003oomk001aool001_oo`04
003ooooo0008ool30005ool00`00ooooo`1mool00`00ooooo`1^ool001_oo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`1mool00`00ooooo`1^ool001_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`1nool00`00ooooo`1]ool001coo`8000Woo`@000Coo`03003ooooo07ooo`03
003ooooo06coo`00;ooo0P00POoo00<00?ooool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[
ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo
000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00
;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003o
oooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00oooo
o`27ool00`00ooooo`1Tool002ooo`8008Woo`03003ooooo06?oo`00;ooo00<00?ooool0R?oo00<0
0?ooool0Hooo000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003o
oooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool2002<ool00`00ooooo`1Pool0
02ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000L
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`2=ool00`00ooooo`1Nool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0S_oo00<00?ooool0GOoo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`80093oo`03003ooooo05coo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo093oo`03003ooooo05_oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
093oo`03003ooooo05_oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo097oo`03
003ooooo05[oo`007?oo0P002_oo0`001?oo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00
ooooo`2Cool00`00ooooo`1Hool002ooo`8009Coo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo
00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Goo`03
003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool2002Hool00`00ooooo`1D
ool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo
000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00
;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003o
oooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00oooo
o`2Mool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<0
0?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool001coo`8000Coo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo0:3oo`03003ooooo04_oo`006ooo00@00?ooool000Woo`03003o
oooo00Coo`03003ooooo0:7oo`03003ooooo04[oo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`800:?oo`03003ooooo04Woo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:?o
o`03003ooooo04Soo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0:?oo`03003o
oooo04Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`17
ool001coo`8000Woo`@000Coo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo
00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo
04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13
ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<0
0?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:go
o`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03co
o`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool0
01coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0;7oo`03003ooooo03[oo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool001_oo`04003ooooo
0008ool01000ooooo`001?oo0P00/ooo00<00?ooool0>Ooo000Kool01000ooooo`002Ooo0P001Ooo
00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;?oo`03003ooooo03Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2d
ool00`00ooooo`0gool001coo`8000[oo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo
0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo
037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002lool00`00ooooo`0`ool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Lool20004ool00`00oooo
o`02ool30005ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo000;ool00`00ooooo`02ool2
0032ool00`00ooooo`0Zool001_oo`04003ooooo0009ool30004ool00`00ooooo`32ool00`00oooo
o`0Yool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007?oo
0P002_oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool0
0`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002
ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`000000
0P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001E
ool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03
003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, 0.44066, \
0.00743152, 0.00381768}}],

Cell[BoxData[
    \(0.06970284567521093`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -4.26421 5.70452 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .07122 -24 -4.5 ]
[-0.0125 .07122 0 4.5 ]
[-0.0125 .18531 -24 -4.5 ]
[-0.0125 .18531 0 4.5 ]
[-0.0125 .2994 -18 -4.5 ]
[-0.0125 .2994 0 4.5 ]
[-0.0125 .4135 -24 -4.5 ]
[-0.0125 .4135 0 4.5 ]
[-0.0125 .52759 -24 -4.5 ]
[-0.0125 .52759 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07122 m
.00625 .07122 L
s
[(0.76)] -0.0125 .07122 1 0 Mshowa
0 .18531 m
.00625 .18531 L
s
[(0.78)] -0.0125 .18531 1 0 Mshowa
0 .2994 m
.00625 .2994 L
s
[(0.8)] -0.0125 .2994 1 0 Mshowa
0 .4135 m
.00625 .4135 L
s
[(0.82)] -0.0125 .4135 1 0 Mshowa
0 .52759 m
.00625 .52759 L
s
[(0.84)] -0.0125 .52759 1 0 Mshowa
.125 Mabswid
0 .09975 m
.00375 .09975 L
s
0 .12827 m
.00375 .12827 L
s
0 .15679 m
.00375 .15679 L
s
0 .21384 m
.00375 .21384 L
s
0 .24236 m
.00375 .24236 L
s
0 .27088 m
.00375 .27088 L
s
0 .32793 m
.00375 .32793 L
s
0 .35645 m
.00375 .35645 L
s
0 .38497 m
.00375 .38497 L
s
0 .44202 m
.00375 .44202 L
s
0 .47054 m
.00375 .47054 L
s
0 .49906 m
.00375 .49906 L
s
0 .0427 m
.00375 .0427 L
s
0 .01418 m
.00375 .01418 L
s
0 .55611 m
.00375 .55611 L
s
0 .58463 m
.00375 .58463 L
s
0 .61315 m
.00375 .61315 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01498 m
.21429 .01492 L
.40476 .01472 L
.59524 .01511 L
.78571 .02331 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool003;oo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0
000Iool003;oo`03003ooooo0>_oo`00<_oo0P000oooQ000IOoo000bool00`00ooooo`26oolD001A
ool003;oo`03003ooooo09[oo`/004Koo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool0
0`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00
Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ko
o`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Iool20004ool00`00oooo
o`03ool00`00ooooo`03ool20005ool00`00ooooo`2Wool00`00ooooo`11ool001Soo`04003ooooo
0009ool00`00ooooo`02ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo000Hool0
1000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`800:Soo`03003ooooo047oo`00
6?oo00@00?ooool000[oo`04003oooooool30005ool00`00ooooo`2Xool00`00ooooo`10ool001So
o`04003ooooo000;ool01000ooooo`001ooo00<00?ooool0Z?oo00<00?ooool0@?oo000Hool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0:Soo`03003ooooo043oo`00
6Ooo0P002Ooo10000ooo0`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Y
ool00`00ooooo`0oool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?oo
ool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo
03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0m
ool003;oo`800:coo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool0
0`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:ko
o`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool0
0`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`006Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00ooo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool01000ooooo`00
2Ooo00<00?ooool00_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Woo`006?oo00@0
0?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool2002`ool00`00ooooo`0iool001So
o`04003ooooo000:ool00`00ooooo`02ool20005ool00`00ooooo`2`ool00`00ooooo`0hool001So
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0
>?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool0
0`00ooooo`0hool001Woo`8000Woo`@000?oo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`00
<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;o
o`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00oooo
o`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0
/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003o
oooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00oooo
o`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0
<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo
00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`007ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
]ooo00<00?ooool0<Ooo000Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Ooo`03
003ooooo037oo`007_oo00@00?ooool000Soo`04003ooooo0004ool2002iool00`00ooooo`0`ool0
01koo`04003ooooo0009ool20005ool00`00ooooo`2hool00`00ooooo`0`ool001koo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Nool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`007ooo0P002_oo0P001Ooo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03
003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00
ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03003ooooo02coo`00
<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`006Ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool0_ooo
00<00?ooool0:Ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0;ooo`03003ooooo02Woo`006?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`04
ool20031ool00`00ooooo`0Xool001Soo`04003ooooo0009ool20005ool00`00ooooo`03ool00`00
ooooo`30ool00`00ooooo`0Xool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Woo`8000[oo`8000Coo`8000Goo`03
003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0T
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool001Woo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03
003ooooo0<Ooo`03003ooooo027oo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo0008ool01@00ooooo`00ool0
1@001?oo0P00bOoo00<00?ooool08?oo000Hool01000ooooo`002Ooo0P000_oo00@00?ooool000Go
o`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00
ool00005ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`04003ooooo0008ool01000ooooo`00
0ooo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Iool2000:ool20005ool00`00ooooo`03
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00cOoo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00Z?oo
001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool0
09Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, 0.737234, \
0.00743152, 0.000824307}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -0.20358 0.870618 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .05761 -18 -4.5 ]
[-0.0125 .05761 0 4.5 ]
[-0.0125 .14467 -18 -4.5 ]
[-0.0125 .14467 0 4.5 ]
[-0.0125 .23173 -18 -4.5 ]
[-0.0125 .23173 0 4.5 ]
[-0.0125 .31879 -18 -4.5 ]
[-0.0125 .31879 0 4.5 ]
[-0.0125 .40585 -18 -4.5 ]
[-0.0125 .40585 0 4.5 ]
[-0.0125 .49291 -18 -4.5 ]
[-0.0125 .49291 0 4.5 ]
[-0.0125 .57998 -18 -4.5 ]
[-0.0125 .57998 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05761 m
.00625 .05761 L
s
[(0.3)] -0.0125 .05761 1 0 Mshowa
0 .14467 m
.00625 .14467 L
s
[(0.4)] -0.0125 .14467 1 0 Mshowa
0 .23173 m
.00625 .23173 L
s
[(0.5)] -0.0125 .23173 1 0 Mshowa
0 .31879 m
.00625 .31879 L
s
[(0.6)] -0.0125 .31879 1 0 Mshowa
0 .40585 m
.00625 .40585 L
s
[(0.7)] -0.0125 .40585 1 0 Mshowa
0 .49291 m
.00625 .49291 L
s
[(0.8)] -0.0125 .49291 1 0 Mshowa
0 .57998 m
.00625 .57998 L
s
[(0.9)] -0.0125 .57998 1 0 Mshowa
.125 Mabswid
0 .07502 m
.00375 .07502 L
s
0 .09243 m
.00375 .09243 L
s
0 .10984 m
.00375 .10984 L
s
0 .12725 m
.00375 .12725 L
s
0 .16208 m
.00375 .16208 L
s
0 .17949 m
.00375 .17949 L
s
0 .1969 m
.00375 .1969 L
s
0 .21432 m
.00375 .21432 L
s
0 .24914 m
.00375 .24914 L
s
0 .26655 m
.00375 .26655 L
s
0 .28397 m
.00375 .28397 L
s
0 .30138 m
.00375 .30138 L
s
0 .3362 m
.00375 .3362 L
s
0 .35362 m
.00375 .35362 L
s
0 .37103 m
.00375 .37103 L
s
0 .38844 m
.00375 .38844 L
s
0 .42326 m
.00375 .42326 L
s
0 .44068 m
.00375 .44068 L
s
0 .45809 m
.00375 .45809 L
s
0 .4755 m
.00375 .4755 L
s
0 .51033 m
.00375 .51033 L
s
0 .52774 m
.00375 .52774 L
s
0 .54515 m
.00375 .54515 L
s
0 .56256 m
.00375 .56256 L
s
0 .04019 m
.00375 .04019 L
s
0 .02278 m
.00375 .02278 L
s
0 .00537 m
.00375 .00537 L
s
0 .59739 m
.00375 .59739 L
s
0 .6148 m
.00375 .6148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01494 m
.21429 .01472 L
.40476 .01528 L
.59524 .01567 L
.78571 .19828 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002ooo`8003Soo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0000Lool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool00_ooN`00LOoo000_ool00`00ooooo`1mool00`00
ooooo`1^ool002ooo`8007ooo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo
000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00
;ooo0P00Pooo00<00?ooool0JOoo000Lool20004ool00`00ooooo`03ool20005ool00`00ooooo`23
ool00`00ooooo`1Xool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Q?oo00<0
0?ooool0Iooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00Q_oo00<00?ooool0I_oo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0Q_oo00<00?ooool0IOoo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0Qooo00<00?ooool0I?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo08Soo`03003ooooo06?oo`007?oo0P002_oo0P001Ooo0P00R_oo00<0
0?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003o
oooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool2002>ool00`00ooooo`1Nool0
02ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_
ool2002Aool2001Lool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo
00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`8009Koo`03003ooooo
05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000Lool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`2Gool00`00ooooo`1Dool001_oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`2Hool00`00ooooo`1Cool001_oo`04003ooooo0007ool50004ool2002Jool00`00
ooooo`1Bool001_oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0V_oo00<00?ooool0
DOoo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Vooo00<00?ooool0D?oo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0W?oo00<00?ooool0Cooo000Lool2000;ool00`00
ooooo`03ool2002Nool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo
00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Qool00`00ooooo`1;ool002ooo`03003ooooo
0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2S
ool00`00ooooo`18ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?oo
ool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo
04Koo`00;ooo0P00Yooo00<00?ooool0AOoo000Lool20004ool00`00ooooo`02ool30005ool00`00
ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2W
ool00`00ooooo`14ool001_oo`04003ooooo000;ool00`00ooooo`02ool2002Xool00`00ooooo`14
ool001_oo`04003ooooo0008ool30005ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2Yool00`00ooooo`12ool001coo`8000Woo`@000Coo`800:[o
o`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool0
0`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[?oo00<00?ooool0
@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03
003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_
ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`007?oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0[ooo00<00?ooool0??oo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool2002aool00`00ooooo`0kool001_oo`04003ooooo0008ool30005ool00`00ooooo`2aool00`00
ooooo`0jool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2aool00`00ooooo`0j
ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2bool00`00ooooo`0iool001co
o`8000[oo`<000Coo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo
000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool0
0`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool2002iool00`00ooooo`0cool001coo`8000Coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000Woo`03003ooooo00Co
o`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800;[o
o`03003ooooo03;oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Woo`03003o
oooo03;oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037o
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001co
o`8000Woo`@000Coo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003o
oooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool20033ool00`00ooooo`0Yool001_oo`04003ooooo0009ool20005
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0`ooo00<00?ooool0:?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`007?oo0P002_oo0P001Ooo0P00aOoo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo
00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0T
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`007?oo0P00
1?oo00<00?ooool00_oo0`001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`002ooo00<0
0?ooool00_oo0P00c?oo00<00?ooool08?oo000Kool01000ooooo`002Ooo0`001?oo00<00?ooool0
booo00<00?ooool08?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Oool001coo`8000[oo`8000Goo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo0P00kooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Co
o`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006oo
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Fool0
06Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool007;o
o`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, 0.166474, \
0.00743152, 0.00540108}}],

Cell[BoxData[
    \(0.07798262191076674`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -1.05685 2.14189 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0141 -18 -4.5 ]
[-0.0125 .0141 0 4.5 ]
[-0.0125 .12119 -24 -4.5 ]
[-0.0125 .12119 0 4.5 ]
[-0.0125 .22829 -18 -4.5 ]
[-0.0125 .22829 0 4.5 ]
[-0.0125 .33538 -24 -4.5 ]
[-0.0125 .33538 0 4.5 ]
[-0.0125 .44248 -18 -4.5 ]
[-0.0125 .44248 0 4.5 ]
[-0.0125 .54957 -24 -4.5 ]
[-0.0125 .54957 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0141 m
.00625 .0141 L
s
[(0.5)] -0.0125 .0141 1 0 Mshowa
0 .12119 m
.00625 .12119 L
s
[(0.55)] -0.0125 .12119 1 0 Mshowa
0 .22829 m
.00625 .22829 L
s
[(0.6)] -0.0125 .22829 1 0 Mshowa
0 .33538 m
.00625 .33538 L
s
[(0.65)] -0.0125 .33538 1 0 Mshowa
0 .44248 m
.00625 .44248 L
s
[(0.7)] -0.0125 .44248 1 0 Mshowa
0 .54957 m
.00625 .54957 L
s
[(0.75)] -0.0125 .54957 1 0 Mshowa
.125 Mabswid
0 .03552 m
.00375 .03552 L
s
0 .05694 m
.00375 .05694 L
s
0 .07835 m
.00375 .07835 L
s
0 .09977 m
.00375 .09977 L
s
0 .14261 m
.00375 .14261 L
s
0 .16403 m
.00375 .16403 L
s
0 .18545 m
.00375 .18545 L
s
0 .20687 m
.00375 .20687 L
s
0 .24971 m
.00375 .24971 L
s
0 .27112 m
.00375 .27112 L
s
0 .29254 m
.00375 .29254 L
s
0 .31396 m
.00375 .31396 L
s
0 .3568 m
.00375 .3568 L
s
0 .37822 m
.00375 .37822 L
s
0 .39964 m
.00375 .39964 L
s
0 .42106 m
.00375 .42106 L
s
0 .46389 m
.00375 .46389 L
s
0 .48531 m
.00375 .48531 L
s
0 .50673 m
.00375 .50673 L
s
0 .52815 m
.00375 .52815 L
s
0 .57099 m
.00375 .57099 L
s
0 .59241 m
.00375 .59241 L
s
0 .61383 m
.00375 .61383 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0154 m
.21429 .01472 L
.40476 .01489 L
.59524 .0151 L
.78571 .0218 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool001ooo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo
00@00?ooool001Koo`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool0000Iool001koo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`3[ool001koo`04003ooooo000;ool00`00ooooo`02ool20003oon4001Uool001koo`04
003ooooo0008ool30005ool00`00ooooo`26oolD001Aool001koo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2Jool;0016ool001koo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`2Tool00`00ooooo`14ool001ooo`8000Woo`@000Coo`03003ooooo0:Goo`03003ooooo04?oo`00
<_oo0P00Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003o
oooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2002Wool0
0`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<0
0?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003o
oooo043oo`00<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool0
03;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000b
ool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?oo
ool0Z_oo00<00?ooool0?_oo000Iool20004ool00`00ooooo`02ool30003ool30005ool00`00oooo
o`2Zool00`00ooooo`0nool001Soo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`2[ool00`00ooooo`0mool001Soo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`02ool2002/ool00`00ooooo`0mool001Soo`04003ooooo0008ool30003ool30005ool00`00oooo
o`2[ool00`00ooooo`0mool001Soo`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`05ool0
0`00ooooo`2/ool00`00ooooo`0lool001Soo`04003ooooo0008ool00`00ooooo`03ool00`00oooo
o`05ool00`00ooooo`2/ool00`00ooooo`0lool001Woo`8000Woo`@000;oo`@000Coo`800:goo`03
003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00
ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?oo
ool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00
<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000Oool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`2bool00`00ooooo`0fool001koo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0/_oo00<00?ooool0=_oo000Nool01000ooooo`002?oo00@00?ooool000Coo`800;Co
o`03003ooooo03Goo`007_oo00@00?ooool000Soo`<000Goo`03003ooooo0;?oo`03003ooooo03Go
o`007_oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;?oo`03003ooooo03Goo`007_oo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Coo`03003ooooo03Coo`007ooo0P002_oo
0`001?oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03
003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00
ooooo`2eool00`00ooooo`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03
003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0a
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<0
0?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool00`00ooooo`03ool20003ool30005ool00`00
ooooo`2iool00`00ooooo`0_ool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
0_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`800;_oo`03003ooooo02koo`006?oo00@00?ooool000Soo`<000?oo`<000Goo`03
003ooooo0;[oo`03003ooooo02koo`006?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo
00Goo`03003ooooo0;_oo`03003ooooo02goo`006?oo00@00?ooool000Soo`03003ooooo00?oo`03
003ooooo00Goo`03003ooooo0;_oo`03003ooooo02goo`006Ooo0P002_oo0`000_oo10001?oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool0
0`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo
00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool001ooo`8000Coo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool000[oo`03003ooooo
00?oo`800<?oo`03003ooooo02Koo`007_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0<;oo`03003ooooo02Koo`007_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<;oo`03
003ooooo02Koo`007_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Uool001ooo`8000Woo`@000Coo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20036ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000Iool20004ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00ooooo`39ool0
0`00ooooo`0Oool001Soo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`39ool00`00ooooo`0Oool001Soo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool2
003:ool00`00ooooo`0Oool001Soo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0
b_oo00<00?ooool07_oo000Hool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0<[oo`03
003ooooo01koo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3:ool00`00ooooo`0Nool001Woo`8000Woo`@000;oo`@000Coo`800<coo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2
003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo
001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1O
ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool0
06_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQ
ool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo
00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo
0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo
000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo
00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, 0.46604, \
0.00743152, 0.00219539}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -85.3583 113.806 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .10986 -30 -4.5 ]
[-0.0125 .10986 0 4.5 ]
[-0.0125 .22366 -30 -4.5 ]
[-0.0125 .22366 0 4.5 ]
[-0.0125 .33747 -30 -4.5 ]
[-0.0125 .33747 0 4.5 ]
[-0.0125 .45127 -30 -4.5 ]
[-0.0125 .45127 0 4.5 ]
[-0.0125 .56508 -30 -4.5 ]
[-0.0125 .56508 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10986 m
.00625 .10986 L
s
[(0.751)] -0.0125 .10986 1 0 Mshowa
0 .22366 m
.00625 .22366 L
s
[(0.752)] -0.0125 .22366 1 0 Mshowa
0 .33747 m
.00625 .33747 L
s
[(0.753)] -0.0125 .33747 1 0 Mshowa
0 .45127 m
.00625 .45127 L
s
[(0.754)] -0.0125 .45127 1 0 Mshowa
0 .56508 m
.00625 .56508 L
s
[(0.755)] -0.0125 .56508 1 0 Mshowa
.125 Mabswid
0 .01881 m
.00375 .01881 L
s
0 .04157 m
.00375 .04157 L
s
0 .06433 m
.00375 .06433 L
s
0 .0871 m
.00375 .0871 L
s
0 .13262 m
.00375 .13262 L
s
0 .15538 m
.00375 .15538 L
s
0 .17814 m
.00375 .17814 L
s
0 .2009 m
.00375 .2009 L
s
0 .24642 m
.00375 .24642 L
s
0 .26918 m
.00375 .26918 L
s
0 .29195 m
.00375 .29195 L
s
0 .31471 m
.00375 .31471 L
s
0 .36023 m
.00375 .36023 L
s
0 .38299 m
.00375 .38299 L
s
0 .40575 m
.00375 .40575 L
s
0 .42851 m
.00375 .42851 L
s
0 .47404 m
.00375 .47404 L
s
0 .4968 m
.00375 .4968 L
s
0 .51956 m
.00375 .51956 L
s
0 .54232 m
.00375 .54232 L
s
0 .58784 m
.00375 .58784 L
s
0 .6106 m
.00375 .6106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01767 m
.21429 .01881 L
.40476 .02632 L
.59524 .01472 L
.78571 .01676 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool003Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0
000Fool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0M_oo6P00F?oo000eool20003oolc000c
ool>000JoolE0013ool003Goo`03003ooooo03Gooa@0017oo`h003coo`03003ooooo047oo`00=Ooo
00<00?ooool0BOoo4@00Booo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`800:Soo`03
003ooooo03koo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000eool00`00ooooo`2Xool00`00
ooooo`0mool003Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0ZOoo00<00?oo
ool0??oo000eool2002Zool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`00
5_oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo10001?oo00<00?ooool0Z_oo00<0
0?ooool0>ooo000Eool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool0Z_oo00<00?ooool0>ooo000Eool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00ooo0P00Zooo00<00?ooool0>ooo000Eool01000ooooo`002_oo00@0
0?ooooooo`<000Goo`03003ooooo00?oo`03003ooooo0:_oo`03003ooooo03[oo`005Ooo00@00?oo
ool000_oo`04003ooooo0007ool00`00ooooo`03ool00`00ooooo`2[ool00`00ooooo`0jool001Go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00ooo0`001Ooo00<00?ooool0Zooo00<0
0?ooool0>_oo000Fool20009ool40002ool40004ool00`00ooooo`03ool00`00ooooo`2/ool00`00
ooooo`0iool003Goo`800:goo`03003ooooo03Woo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo
000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo0:goo`03003ooooo03Soo`00
=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool2002_ool00`00ooooo`0gool003Goo`03003o
oooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool00`00oooo
o`2_ool00`00ooooo`0fool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo0P00/?oo00<0
0?ooool0=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003o
oooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2aool00`00oooo
o`0dool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000e
ool00`00ooooo`2bool00`00ooooo`0cool001Koo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`@000Coo`03003ooooo0;;oo`03003ooooo03?oo`005Ooo00@00?ooool000Woo`03003o
oooo00Goo`04003ooooo0007ool00`00ooooo`2bool00`00ooooo`0cool001Goo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00001_oo0P00]?oo00<00?ooool0<_oo000Eool01000oooo
o`002_oo00@00?ooooooo`<000Goo`03003ooooo00?oo`03003ooooo0;?oo`03003ooooo03;oo`00
5Ooo00@00?ooool000_oo`04003ooooo0008ool00`00ooooo`02ool00`00ooooo`2cool00`00oooo
o`0bool001Goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`03003ooooo0;Coo`03003ooooo037oo`005_oo0P002Ooo10000_oo10000ooo0P001Ooo0P00]Ooo
00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03
003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00
ooooo`0`ool003Goo`800;Ooo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo
000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00
=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool2002hool00`00ooooo`0^ool003Goo`03003o
oooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00oooo
o`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo0P00^_oo00<0
0?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003o
oooo02coo`005_oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?oo
ool0^_oo00<00?ooool0:ooo000Eool01000ooooo`002Ooo00<00?ooool01Ooo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02_oo`005Ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`800;_oo`03003ooooo02_oo`005Ooo00@00?oo
ool000[oo`04003oooooool30004ool20005ool00`00ooooo`2kool00`00ooooo`0Zool001Goo`04
003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0:_oo
000Eool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00
ooooo`2kool00`00ooooo`0Zool001Koo`8000Woo`@000;oo`@000?oo`8000Goo`03003ooooo0;co
o`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000eool00`00ooooo`2lool00`00oooo
o`0Yool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0
:?oo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo
00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03
003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo
00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<;oo`03003ooooo
02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0T
ool001Koo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo00?oo`03003o
oooo0<;oo`03003ooooo02?oo`005Ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo0<;oo`03003ooooo02?oo`005Ooo00@00?ooool000[oo`03003o
oooo00Coo`03003oo`0000@000Coo`800<?oo`03003ooooo02?oo`005Ooo00@00?ooool000[oo`04
003oooooool30002ool01000ooooo`001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Eool01000
ooooo`002ooo00@00?ooool000Goo`03003oo`0000Goo`03003ooooo0<?oo`03003ooooo02;oo`00
5Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`04ool20005ool00`00ooooo`33ool0
0`00ooooo`0Rool001Koo`8000Woo`@000;oo`@000Coo`03003ooooo00?oo`03003ooooo0<Coo`03
003ooooo027oo`00=Ooo0P00aOoo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Q
ool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo
000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<0
0?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003o
oooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool20038ool0
0`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<0
0?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`800<[oo`03003ooooo01co
o`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool0
01Koo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Goo`03003ooooo0<[oo`03
003ooooo01_oo`005Ooo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo0<[oo`03003ooooo01_oo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00;oo`800<_oo`03003ooooo01_oo`005Ooo00@00?ooool000[oo`04
003oooooool30003ool30005ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`04003ooooo000;
ool01000ooooo`001Ooo00<00?ooool01Ooo00<00?ooool0booo00<00?ooool06_oo000Eool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo0<_oo`03
003ooooo01[oo`005_oo0P002Ooo10000_oo10000_oo10001?oo00<00?ooool0c?oo00<00?ooool0
6Ooo000eool2003=ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo
00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03
003ooooo0>Soo`00=Ooo0P00jOoo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo
8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00N?oo0`00YOoo001i
ool00`00ooooo`2Tool006koo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001>ool006goo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006goo`<0
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001?ool006goo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Cooo001^ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0Cooo002Hool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Iool009So
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, 0.749518, \
0.00743152, 4.13184*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null}}, {{Null, Null, Null}}, {{Null, Null, 
          Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((10000/
                                    100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]\[IndentingNewLine] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.181763 0.785182 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .05379 -18 -4.5 ]
[-0.0125 .05379 0 4.5 ]
[-0.0125 .13231 -18 -4.5 ]
[-0.0125 .13231 0 4.5 ]
[-0.0125 .21083 -18 -4.5 ]
[-0.0125 .21083 0 4.5 ]
[-0.0125 .28935 -18 -4.5 ]
[-0.0125 .28935 0 4.5 ]
[-0.0125 .36786 -18 -4.5 ]
[-0.0125 .36786 0 4.5 ]
[-0.0125 .44638 -18 -4.5 ]
[-0.0125 .44638 0 4.5 ]
[-0.0125 .5249 -18 -4.5 ]
[-0.0125 .5249 0 4.5 ]
[-0.0125 .60342 -6 -4.5 ]
[-0.0125 .60342 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05379 m
.00625 .05379 L
s
[(0.3)] -0.0125 .05379 1 0 Mshowa
0 .13231 m
.00625 .13231 L
s
[(0.4)] -0.0125 .13231 1 0 Mshowa
0 .21083 m
.00625 .21083 L
s
[(0.5)] -0.0125 .21083 1 0 Mshowa
0 .28935 m
.00625 .28935 L
s
[(0.6)] -0.0125 .28935 1 0 Mshowa
0 .36786 m
.00625 .36786 L
s
[(0.7)] -0.0125 .36786 1 0 Mshowa
0 .44638 m
.00625 .44638 L
s
[(0.8)] -0.0125 .44638 1 0 Mshowa
0 .5249 m
.00625 .5249 L
s
[(0.9)] -0.0125 .5249 1 0 Mshowa
0 .60342 m
.00625 .60342 L
s
[(1)] -0.0125 .60342 1 0 Mshowa
.125 Mabswid
0 .0695 m
.00375 .0695 L
s
0 .0852 m
.00375 .0852 L
s
0 .1009 m
.00375 .1009 L
s
0 .11661 m
.00375 .11661 L
s
0 .14801 m
.00375 .14801 L
s
0 .16372 m
.00375 .16372 L
s
0 .17942 m
.00375 .17942 L
s
0 .19512 m
.00375 .19512 L
s
0 .22653 m
.00375 .22653 L
s
0 .24224 m
.00375 .24224 L
s
0 .25794 m
.00375 .25794 L
s
0 .27364 m
.00375 .27364 L
s
0 .30505 m
.00375 .30505 L
s
0 .32075 m
.00375 .32075 L
s
0 .33646 m
.00375 .33646 L
s
0 .35216 m
.00375 .35216 L
s
0 .38357 m
.00375 .38357 L
s
0 .39927 m
.00375 .39927 L
s
0 .41498 m
.00375 .41498 L
s
0 .43068 m
.00375 .43068 L
s
0 .46209 m
.00375 .46209 L
s
0 .47779 m
.00375 .47779 L
s
0 .49349 m
.00375 .49349 L
s
0 .5092 m
.00375 .5092 L
s
0 .5406 m
.00375 .5406 L
s
0 .55631 m
.00375 .55631 L
s
0 .57201 m
.00375 .57201 L
s
0 .58772 m
.00375 .58772 L
s
0 .03809 m
.00375 .03809 L
s
0 .02238 m
.00375 .02238 L
s
0 .00668 m
.00375 .00668 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01493 m
.21429 .01472 L
.40476 .07122 L
.59524 .32481 L
.78571 .59563 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`00;?oo0P00;?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo00<00?ooool03_oo
00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`00
00?oo`03003ooooo00;oo`05003oooooool0000Nool002coo`03003ooooo0?7oo`00;?oo00<00?oo
ool00ooo:P00a?oo000/ool00`00ooooo`0]ool40030ool002coo`8003;oo`<00;goo`00;?oo00<0
0?ooool0=?oo0`00^_oo000/ool00`00ooooo`0gool4002fool002coo`8003coo`<00;?oo`00;?oo
00<00?ooool0?_oo1000[ooo000Jool20004ool00`00ooooo`03ool20004ool00`00ooooo`12ool3
002/ool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0AOoo1000Z?oo000Iool0
1000ooooo`002ooo00@00?ooooooo`<004Woo`<00:Goo`006Ooo00@00?ooool000Woo`8000Coo`03
003ooooo04coo`<00:;oo`006Ooo00@00?ooool000_oo`05003oooooool0001Aool4002Nool001Wo
o`04003ooooo0008ool01000ooooo`000ooo0P00E?oo0P00W?oo000Jool2000:ool20004ool00`00
ooooo`1Eool00`00ooooo`2Iool002coo`03003ooooo05Goo`03003ooooo09Woo`00;?oo0P00Eooo
00<00?ooool0V?oo000/ool00`00ooooo`1Gool00`00ooooo`2Gool002coo`03003ooooo05Soo`03
003ooooo09Koo`00;?oo00<00?ooool0F?oo00<00?ooool0U_oo000/ool2001Jool00`00ooooo`2E
ool002coo`03003ooooo05[oo`03003ooooo09Coo`00;?oo00<00?ooool0Fooo00<00?ooool0Tooo
000/ool2001Lool00`00ooooo`2Cool001[oo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo05coo`03003ooooo09;oo`006Ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo
05goo`03003ooooo097oo`006Ooo00@00?ooool000Ooo`D000?oo`<005koo`03003ooooo093oo`00
6Ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`1Nool00`00ooooo`2@ool001Woo`04
003ooooo0008ool00`00ool00004ool00`00ooooo`1Oool00`00ooooo`2?ool001Woo`04003ooooo
0009ool20004ool00`00ooooo`1Pool00`00ooooo`2>ool001[oo`8000_oo`03003ooooo00;oo`80
06;oo`03003ooooo08goo`00;?oo00<00?ooool0HOoo00<00?ooool0SOoo000/ool00`00ooooo`1R
ool00`00ooooo`2<ool002coo`8006Coo`03003ooooo08_oo`00;?oo00<00?ooool0I?oo00<00?oo
ool0R_oo000/ool00`00ooooo`1Tool00`00ooooo`2:ool002coo`8006Koo`03003ooooo08Woo`00
;?oo00<00?ooool0I_oo00<00?ooool0R?oo000/ool00`00ooooo`1Wool00`00ooooo`27ool002co
o`03003ooooo06Ooo`03003ooooo08Ooo`00;?oo0P00JOoo00<00?ooool0Q_oo000Jool20004ool0
0`00ooooo`02ool30004ool00`00ooooo`1Yool00`00ooooo`25ool001Woo`04003ooooo000;ool0
1@00oooooooo0000Jooo00<00?ooool0QOoo000Iool01000ooooo`002ooo00@00?ooooooo`<006[o
o`03003ooooo08Coo`006Ooo00@00?ooool000Soo`<000Coo`03003ooooo06_oo`03003ooooo08?o
o`006Ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo06coo`03003ooooo08;oo`006Ooo
00@00?ooool000Soo`03003ooooo00Coo`8006goo`03003ooooo08;oo`006_oo0P002Ooo10000ooo
00<00?ooool0KOoo00<00?ooool0POoo000/ool00`00ooooo`1^ool00`00ooooo`20ool002coo`03
003ooooo06ooo`03003ooooo07ooo`00;?oo0P00L?oo00<00?ooool0Oooo000/ool00`00ooooo`1`
ool00`00ooooo`1nool002coo`03003ooooo077oo`03003ooooo07goo`00;?oo0P00Looo00<00?oo
ool0O?oo000/ool00`00ooooo`1bool00`00ooooo`1lool002coo`03003ooooo07?oo`03003ooooo
07_oo`00;?oo0P00MOoo00<00?ooool0N_oo000/ool00`00ooooo`1eool00`00ooooo`1iool001[o
o`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo07Goo`03003ooooo07Woo`006Ooo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`1fool00`00ooooo`1hool001Woo`04003ooooo0008
ool01000ooooo`000ooo0`00Mooo00<00?ooool0Mooo000Iool01000ooooo`002?oo0`001?oo00<0
0?ooool0N?oo00<00?ooool0M_oo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
N?oo00<00?ooool0M_oo000Iool01000ooooo`002?oo00<00?ooool01?oo0P00N_oo00<00?ooool0
MOoo000Jool2000:ool30003ool00`00ooooo`1jool00`00ooooo`1dool002coo`03003ooooo07_o
o`03003ooooo07?oo`00;?oo0P00O?oo00<00?ooool0Looo000/ool00`00ooooo`1lool00`00oooo
o`1bool002coo`03003ooooo07goo`03003ooooo077oo`00;?oo00<00?ooool0OOoo00<00?ooool0
LOoo000/ool2001oool00`00ooooo`1`ool002coo`03003ooooo07ooo`03003ooooo06ooo`00;?oo
00<00?ooool0P?oo00<00?ooool0K_oo000/ool20021ool00`00ooooo`1^ool001[oo`8000Coo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo087oo`03003ooooo06goo`006Ooo00@00?ooool0
00Woo`03003ooooo00?oo`03003ooooo08;oo`03003ooooo06coo`006Ooo00@00?ooool000[oo`03
003ooooo00;oo`<008;oo`03003ooooo06coo`006Ooo00@00?ooool000[oo`03003ooooo00;oo`03
003ooooo08?oo`03003ooooo06_oo`006Ooo00@00?ooool000_oo`05003oooooool00026ool00`00
ooooo`1Zool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0Q?oo00<00?ooool0
J_oo000Jool20009ool40003ool20026ool00`00ooooo`1Yool002coo`03003ooooo08Koo`03003o
oooo06Soo`00;?oo00<00?ooool0Qooo00<00?ooool0Iooo000/ool20028ool00`00ooooo`1Wool0
02coo`03003ooooo08Soo`03003ooooo06Koo`00;?oo00<00?ooool0ROoo00<00?ooool0IOoo000/
ool00`00ooooo`29ool00`00ooooo`1Uool002coo`8008_oo`03003ooooo06Coo`00;?oo00<00?oo
ool0Rooo00<00?ooool0Hooo000/ool00`00ooooo`2<ool00`00ooooo`1Rool002coo`8008goo`03
003ooooo06;oo`006_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0SOoo00<00?ooool0
HOoo000Iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo08koo`03003ooooo063oo`00
6Ooo00@00?ooool000Soo`04003ooooo0003ool3002>ool00`00ooooo`1Pool001Woo`04003ooooo
0009ool20004ool00`00ooooo`2?ool00`00ooooo`1Oool001Woo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool0T?oo00<00?ooool0G_oo000Iool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo093oo`03003ooooo05koo`006_oo0P002_oo0P001?oo0P00T_oo00<00?ooool0GOoo
000/ool00`00ooooo`2Bool00`00ooooo`1Lool002coo`03003ooooo09?oo`03003ooooo05_oo`00
;?oo0P00U?oo00<00?ooool0Fooo000/ool00`00ooooo`2Dool00`00ooooo`1Jool002coo`03003o
oooo09Goo`03003ooooo05Woo`00;?oo0P00U_oo00<00?ooool0FOoo000/ool00`00ooooo`2Fool0
0`00ooooo`1Hool002coo`03003ooooo09Ooo`03003ooooo05Ooo`00;?oo00<00?ooool0V?oo00<0
0?ooool0E_oo000/ool2002Iool00`00ooooo`1Fool001[oo`8000Coo`03003ooooo00;oo`<000Co
o`03003ooooo09Woo`03003ooooo05Goo`006Ooo00@00?ooool000_oo`05003oooooool0002Lool0
0`00ooooo`1Dool001Woo`04003ooooo000;ool01000oooooooo0`00V_oo00<00?ooool0E?oo000I
ool01000ooooo`002Ooo0`000ooo00<00?ooool0Vooo00<00?ooool0Dooo000Iool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo09coo`03003ooooo05;oo`006Ooo00@00?ooool000Soo`04
003ooooo0003ool2002Nool00`00ooooo`1Aool001[oo`8000[oo`8000Coo`03003ooooo09goo`03
003ooooo057oo`00;?oo00<00?ooool0W_oo00<00?ooool0D?oo000/ool00`00ooooo`2Oool00`00
ooooo`1?ool002coo`800:3oo`03003ooooo04ooo`00;?oo00<00?ooool0X?oo00<00?ooool0C_oo
000/ool00`00ooooo`2Qool00`00ooooo`1=ool002coo`800:;oo`03003ooooo04goo`00;?oo00<0
0?ooool0X_oo00<00?ooool0C?oo000/ool00`00ooooo`2Sool00`00ooooo`1;ool002coo`800:Go
o`03003ooooo04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000Uool40003ool00`00oooo
o`2Uool;0011ool002Ooo`03003ooooo00;oo`03003ooooo0;3ooa@002goo`009ooo00<00?ooool0
0_oo0`00a?oo2`008_oo000Wool00`00ooooo`02ool00`00ooooo`3aool002Ooo`03003ooooo00;o
o`03003ooooo0?7oo`009Ooo0`001?oo00<00?ooool0lOoo000Wool00`00ooooo`3fool00?ooob7o
o`00oooo8Ooo001gool3002Vool007[oo`03003ooooo0:?oo`00IOoo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00I?oo001Vool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
HOoo001Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo067oo`00I_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Tool006Goo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Vool008[oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0I?oo001]ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2000:ool20003ool4001Sool00?ooob7oo`00oooo8Ooo003ooolQool006Go
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00F?oo001Vool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Goo`00I_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Eool006Koo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Hool006Goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005[oo`00N_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Hool007Woo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00I_oo0P001?oo
0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`80
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00J?oo001Uool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool006Woo`00IOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00JOoo001Uool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000JOoo001Vool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Yool007koo`03003ooooo
00ooo`03003ooooo01Ooo`03003ooooo07?oo`00O_oo00<00?ooool03ooo00<00?ooool05_oo0P00
MOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, 0.156963, \
0.00741119, 0.0059724}}],

Cell[BoxData[
    \(0.03869683390012121`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.575818 1.18078 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01457 -18 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .25073 -18 -4.5 ]
[-0.0125 .25073 0 4.5 ]
[-0.0125 .3688 -18 -4.5 ]
[-0.0125 .3688 0 4.5 ]
[-0.0125 .48688 -18 -4.5 ]
[-0.0125 .48688 0 4.5 ]
[-0.0125 .60496 -6 -4.5 ]
[-0.0125 .60496 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0.5)] -0.0125 .01457 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.6)] -0.0125 .13265 1 0 Mshowa
0 .25073 m
.00625 .25073 L
s
[(0.7)] -0.0125 .25073 1 0 Mshowa
0 .3688 m
.00625 .3688 L
s
[(0.8)] -0.0125 .3688 1 0 Mshowa
0 .48688 m
.00625 .48688 L
s
[(0.9)] -0.0125 .48688 1 0 Mshowa
0 .60496 m
.00625 .60496 L
s
[(1)] -0.0125 .60496 1 0 Mshowa
.125 Mabswid
0 .03819 m
.00375 .03819 L
s
0 .0618 m
.00375 .0618 L
s
0 .08542 m
.00375 .08542 L
s
0 .10903 m
.00375 .10903 L
s
0 .15626 m
.00375 .15626 L
s
0 .17988 m
.00375 .17988 L
s
0 .2035 m
.00375 .2035 L
s
0 .22711 m
.00375 .22711 L
s
0 .27434 m
.00375 .27434 L
s
0 .29796 m
.00375 .29796 L
s
0 .32157 m
.00375 .32157 L
s
0 .34519 m
.00375 .34519 L
s
0 .39242 m
.00375 .39242 L
s
0 .41604 m
.00375 .41604 L
s
0 .43965 m
.00375 .43965 L
s
0 .46327 m
.00375 .46327 L
s
0 .5105 m
.00375 .5105 L
s
0 .53411 m
.00375 .53411 L
s
0 .55773 m
.00375 .55773 L
s
0 .58134 m
.00375 .58134 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01476 L
.40476 .01501 L
.59524 .08984 L
.78571 .57422 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`006_oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool0:ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo
0002ool01000ooooo`005ooo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000N
ool001Woo`04003ooooo000;ool01@00oooooooo0000looo000Iool01000ooooo`002ooo00@00?oo
ooooo`<000?ooe<009_oo`006Ooo00@00?ooool000Soo`<000Coo`03003ooooo05Koo`8009Woo`00
6Ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo05Soo`<009Koo`006Ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo05_oo`8009Coo`006_oo0P002Ooo10000ooo00<00?ooool0
GOoo0`00TOoo000/ool2001Qool2002?ool002coo`03003ooooo06;oo`<008coo`00;?oo00<00?oo
ool0IOoo0P00R_oo000/ool00`00ooooo`1Wool30027ool002coo`03003ooooo06[oo`8008Goo`00
;?oo0P00KOoo0`00P_oo000/ool00`00ooooo`1_ool20020ool002coo`03003ooooo077oo`<007go
o`00;?oo00<00?ooool0M?oo0P00Nooo000/ool00`00ooooo`1fool3001hool002coo`8007[oo`80
07Koo`00;?oo00<00?ooool0Nooo0P00M?oo000/ool00`00ooooo`1lool00`00ooooo`1bool002co
o`03003ooooo07goo`03003ooooo077oo`00;?oo00<00?ooool0OOoo00<00?ooool0LOoo000/ool2
001oool00`00ooooo`1`ool002coo`03003ooooo07koo`03003ooooo073oo`00;?oo00<00?ooool0
O_oo00<00?ooool0L?oo000Jool20004ool00`00ooooo`03ool20004ool00`00ooooo`1oool00`00
ooooo`1_ool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0Oooo00<00?ooool0
Kooo000Iool01000ooooo`002?oo00@00?ooool000?oo`<0083oo`03003ooooo06koo`006Ooo00@0
0?ooool000Soo`<000Coo`03003ooooo083oo`03003ooooo06koo`006Ooo00@00?ooool000Soo`03
003ooooo00Coo`03003ooooo083oo`03003ooooo06koo`006Ooo00@00?ooool000Soo`03003ooooo
00Coo`03003ooooo087oo`03003ooooo06goo`006_oo0P002_oo0`000ooo00<00?ooool0POoo00<0
0?ooool0KOoo000/ool20023ool00`00ooooo`1/ool002coo`03003ooooo08;oo`03003ooooo06co
o`00;?oo00<00?ooool0P_oo00<00?ooool0K?oo000/ool00`00ooooo`23ool00`00ooooo`1[ool0
02coo`03003ooooo08?oo`03003ooooo06_oo`00;?oo0P00QOoo00<00?ooool0J_oo000/ool00`00
ooooo`24ool00`00ooooo`1Zool002coo`03003ooooo08Coo`03003ooooo06[oo`00;?oo00<00?oo
ool0QOoo00<00?ooool0JOoo000/ool00`00ooooo`25ool00`00ooooo`1Yool002coo`8008Ooo`03
003ooooo06Soo`00;?oo00<00?ooool0Q_oo00<00?ooool0J?oo000/ool00`00ooooo`26ool00`00
ooooo`1Xool002coo`03003ooooo08Ooo`03003ooooo06Ooo`00;?oo00<00?ooool0Qooo00<00?oo
ool0Iooo000/ool20029ool00`00ooooo`1Vool002coo`03003ooooo08Soo`03003ooooo06Koo`00
;?oo00<00?ooool0R?oo00<00?ooool0I_oo000/ool00`00ooooo`29ool00`00ooooo`1Uool001[o
o`8000Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo08Woo`03003ooooo06Goo`006Ooo
00@00?ooool000Woo`03003ooooo00?oo`03003ooooo08[oo`03003ooooo06Coo`006Ooo00@00?oo
ool000[oo`03003ooooo00;oo`<008[oo`03003ooooo06Coo`006Ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo08[oo`03003ooooo06Coo`006Ooo00@00?ooool000_oo`05003oooooool0
002=ool00`00ooooo`1Sool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0Rooo
00<00?ooool0Hooo000Jool20009ool40003ool00`00ooooo`2<ool00`00ooooo`1Rool002coo`80
08goo`03003ooooo06;oo`00;?oo00<00?ooool0S?oo00<00?ooool0H_oo000/ool00`00ooooo`2=
ool00`00ooooo`1Qool002coo`03003ooooo08goo`03003ooooo067oo`00;?oo00<00?ooool0S_oo
00<00?ooool0H?oo000/ool2002?ool00`00ooooo`1Pool002coo`03003ooooo08koo`03003ooooo
063oo`00;?oo00<00?ooool0Sooo00<00?ooool0Gooo000/ool00`00ooooo`2?ool00`00ooooo`1O
ool002coo`03003ooooo093oo`03003ooooo05koo`00;?oo0P00TOoo00<00?ooool0G_oo000/ool0
0`00ooooo`2@ool00`00ooooo`1Nool002coo`03003ooooo097oo`03003ooooo05goo`00;?oo00<0
0?ooool0TOoo00<00?ooool0GOoo000/ool00`00ooooo`2Aool00`00ooooo`1Mool002coo`8009?o
o`03003ooooo05coo`00;?oo00<00?ooool0T_oo00<00?ooool0G?oo000/ool00`00ooooo`2Cool0
0`00ooooo`1Kool001[oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo09?oo`03003ooooo
05_oo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2Cool00`00ooooo`1Kool0
01Woo`04003ooooo0008ool01000ooooo`000ooo0`00U?oo00<00?ooool0F_oo000Iool01000oooo
o`002Ooo0P001?oo00<00?ooool0U?oo00<00?ooool0F_oo000Iool01000ooooo`002?oo00@00?oo
ool000?oo`03003ooooo09Goo`03003ooooo05Woo`006Ooo00@00?ooool000Soo`04003ooooo0003
ool00`00ooooo`2Eool00`00ooooo`1Iool001[oo`8000[oo`8000Coo`03003ooooo09Goo`03003o
oooo05Woo`00;?oo0P00Uooo00<00?ooool0F?oo000/ool00`00ooooo`2Fool00`00ooooo`1Hool0
02coo`03003ooooo09Ooo`03003ooooo05Ooo`00;?oo00<00?ooool0Uooo00<00?ooool0Eooo000/
ool00`00ooooo`2Gool00`00ooooo`1Gool002coo`8009Woo`03003ooooo05Koo`00;?oo00<00?oo
ool0V?oo00<00?ooool0E_oo000/ool00`00ooooo`2Iool00`00ooooo`1Eool002coo`03003ooooo
09Woo`03003ooooo05Goo`00;?oo00<00?ooool0VOoo00<00?ooool0EOoo000/ool2002Kool00`00
ooooo`1Dool002coo`03003ooooo09[oo`03003ooooo05Coo`00;?oo00<00?ooool0Vooo00<00?oo
ool0Dooo000/ool00`00ooooo`2Kool00`00ooooo`1Cool002coo`03003ooooo09_oo`03003ooooo
05?oo`00;?oo0P00WOoo00<00?ooool0D_oo000/ool00`00ooooo`2Lool00`00ooooo`1Bool002co
o`03003ooooo09goo`03003ooooo057oo`006_oo0P001?oo00<00?ooool00_oo0`001?oo00<00?oo
ool0WOoo00<00?ooool0DOoo000Iool01000ooooo`002ooo00D00?ooooooo`0009ooo`03003ooooo
057oo`006Ooo00@00?ooool000_oo`04003oooooool3002Nool00`00ooooo`1@ool001Woo`04003o
oooo0009ool30003ool00`00ooooo`2Nool00`00ooooo`1@ool001Woo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0Wooo00<00?ooool0Cooo000Iool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo09ooo`03003ooooo04ooo`006_oo0P002_oo0P001?oo00<00?ooool0Wooo00<0
0?ooool0Cooo000/ool2002Qool00`00ooooo`1>ool002coo`03003ooooo0:3oo`03003ooooo04ko
o`00;?oo00<00?ooool0XOoo00<00?ooool0COoo000/ool00`00ooooo`2Qool00`00ooooo`1=ool0
02coo`03003ooooo0:7oo`03003ooooo04goo`00;?oo0P00Xooo00<00?ooool0C?oo000/ool00`00
ooooo`2Rool00`00ooooo`1<ool002coo`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?oo
ool0Xooo00<00?ooool0Booo000/ool00`00ooooo`2Sool00`00ooooo`1;ool002coo`800:Goo`03
003ooooo04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00ooooo`2Uool00`00
ooooo`19ool002coo`03003ooooo0:Goo`<004Woo`00;?oo00<00?ooool0Z?oo1P00@ooo000/ool2
002_ool6000mool002coo`03003ooooo0;Coo`H003Ooo`00;?oo00<00?ooool0^_oo1P00<Ooo000U
ool40003ool00`00ooooo`30ool6000[ool002Ooo`03003ooooo00;oo`03003ooooo0<Koo`H002Go
o`009ooo00<00?ooool00_oo0`00c?oo0`008_oo000Wool00`00ooooo`02ool00`00ooooo`3aool0
02Ooo`03003ooooo00;oo`03003ooooo0?7oo`009Ooo0`001?oo00<00?ooool0lOoo000Wool00`00
ooooo`3fool00?ooob7oo`00oooo8Ooo001jool3002Sool007goo`03003ooooo0:3oo`00J?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00HOoo001Yool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0G_oo001Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05koo`00JOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Q
ool006Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Sool008goo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0HOoo001`ool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Pool00?ooob7oo`00oooo
8Ooo003ooolQool006Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Fooo001Yool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Soo`00JOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Hool006Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005_oo`00J?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Kool0
07goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Kool007coo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005[oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00JOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool000000080
0003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00IOoo001Xool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Koo`00J?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00I_oo001Xool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I_oo001Yool2
0004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1V
ool0087oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo073oo`00POoo00<00?ooool03ooo
00<00?ooool05_oo0P00L_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, 0.4381, \
0.00741119, 0.00397146}}],

Cell[BoxData[
    \(0.05528922038819099`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -1.84242 2.47593 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01453 -24 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .13833 -18 -4.5 ]
[-0.0125 .13833 0 4.5 ]
[-0.0125 .26213 -24 -4.5 ]
[-0.0125 .26213 0 4.5 ]
[-0.0125 .38592 -18 -4.5 ]
[-0.0125 .38592 0 4.5 ]
[-0.0125 .50972 -24 -4.5 ]
[-0.0125 .50972 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0.75)] -0.0125 .01453 1 0 Mshowa
0 .13833 m
.00625 .13833 L
s
[(0.8)] -0.0125 .13833 1 0 Mshowa
0 .26213 m
.00625 .26213 L
s
[(0.85)] -0.0125 .26213 1 0 Mshowa
0 .38592 m
.00625 .38592 L
s
[(0.9)] -0.0125 .38592 1 0 Mshowa
0 .50972 m
.00625 .50972 L
s
[(0.95)] -0.0125 .50972 1 0 Mshowa
.125 Mabswid
0 .03929 m
.00375 .03929 L
s
0 .06405 m
.00375 .06405 L
s
0 .08881 m
.00375 .08881 L
s
0 .11357 m
.00375 .11357 L
s
0 .16309 m
.00375 .16309 L
s
0 .18785 m
.00375 .18785 L
s
0 .21261 m
.00375 .21261 L
s
0 .23737 m
.00375 .23737 L
s
0 .28688 m
.00375 .28688 L
s
0 .31164 m
.00375 .31164 L
s
0 .3364 m
.00375 .3364 L
s
0 .36116 m
.00375 .36116 L
s
0 .41068 m
.00375 .41068 L
s
0 .43544 m
.00375 .43544 L
s
0 .4602 m
.00375 .4602 L
s
0 .48496 m
.00375 .48496 L
s
0 .53448 m
.00375 .53448 L
s
0 .55924 m
.00375 .55924 L
s
0 .584 m
.00375 .584 L
s
0 .60876 m
.00375 .60876 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.21429 .01472 L
.40476 .01482 L
.59524 .01585 L
.78571 .24961 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006ooo001B
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001_oo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00007Ooo001Bool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01_oo`00Dooo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001[oo`00oooo8Ooo003ooolQool002oo
omL001[oo`005ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0:ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`00
00?oo`04003ooooo0002ool01000ooooo`005ooo00<00?ooool03_oo00<00?ooool02_oo00<00?oo
ool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`05
003oooooool0000Kool001Koo`04003ooooo0009ool00`00ooooo`05ool01@00oooooooo0000l?oo
000Fool01000ooooo`002_oo00<00?ooool01?oo00@00?ooooooo`<000?oogX0077oo`005_oo00@0
0?ooool000[oo`04003oooooool30004ool00`00ooooo`1mool00`00ooooo`1^ool001Koo`04003o
oooo000;ool01000ooooo`001_oo00<00?ooool0O_oo00<00?ooool0KOoo000Fool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo07koo`03003ooooo06goo`005ooo0P00
2Ooo10000_oo10000ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool20021ool00`00ooooo`1[
ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo
000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00
;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool20026ool00`00ooooo`1Vool002ooo`03003o
oooo08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00oooo
o`27ool00`00ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo0P00R_oo00<0
0?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003o
oooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2<ool00`00oooo
o`1Oool002ooo`8008koo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_
ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`007Ooo
0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0T?oo00<00?ooool0Fooo000Lool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo097oo`03003ooooo05[oo`007?oo00@00?ooool000So
o`04003ooooo0003ool3002Bool00`00ooooo`1Iool001coo`04003ooooo0009ool20004ool00`00
ooooo`2Cool00`00ooooo`1Hool001coo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0
U?oo00<00?ooool0Eooo000Lool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo09Goo`03
003ooooo05Koo`007Ooo0P002_oo0P001?oo00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002G
ool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo
00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03
003ooooo057oo`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@
ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<0
0?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003o
oooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00oooo
o`2Sool00`00ooooo`18ool002ooo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<0
0?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool001Ooo`8000Coo`03003ooooo00?o
o`8000?oo`<000Coo`03003ooooo0:Koo`03003ooooo04Goo`005_oo00@00?ooool000Soo`04003o
oooo0005ool01@00oooooooo0000Z?oo00<00?ooool0AOoo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`04003oooooool3002Wool00`00ooooo`14ool001Koo`04003ooooo0009ool20003ool3
0004ool00`00ooooo`2Wool00`00ooooo`14ool001Koo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Fool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo0:Soo`03003ooooo04?oo`005ooo0P002_oo0P000ooo
10000ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool00`00ooooo`12ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00
ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo
00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00
ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo
000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2cool00`00ooooo`0hool001goo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0;Coo`03
003ooooo03Ooo`007?oo00@00?ooool000_oo`05003oooooool0002fool00`00ooooo`0gool001co
o`04003ooooo000;ool01000oooooooo0`00]Ooo00<00?ooool0=_oo000Lool01000ooooo`002Ooo
0`000ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0;Koo`03003ooooo03Goo`007?oo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`2fool00`00ooooo`0eool001goo`8000[oo`8000Coo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002iool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00oooo
o`32ool00`00ooooo`0Yool001Ooo`8000Coo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
0<;oo`03003ooooo02Woo`005_oo00@00?ooool000_oo`03003ooooo00?oo`05003oooooool00035
ool00`00ooooo`0Xool001Koo`04003ooooo000;ool00`00ooooo`03ool01000oooooooo0`00`ooo
00<00?ooool0:?oo000Fool01000ooooo`002Ooo0`000_oo0`001?oo00<00?ooool0a?oo00<00?oo
ool09ooo000Fool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0<Co
o`03003ooooo02Ooo`005_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`35ool00`00ooooo`0Vool001Ooo`8000[oo`8000?oo`@000?oo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0c_oo00<00?ooool07Ooo000_ool2003_ool002ooo`03003ooooo0>ko
o`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001jool3002Sool007goo`03
003ooooo0:3oo`00J?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
HOoo001Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G_oo001Yool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ko
o`00JOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Qool006Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Sool008goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0HOoo001`ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4
001Pool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`00EOoo001Yool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05;oo`00JOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`1Bool006Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Eool006Soo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
05Ooo`00OOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Eool007coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05Coo`00oooo8Ooo003ooolQool00?ooob7oo`00JOoo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00IOoo001Xool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Koo`00J?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00I_oo001Xool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000I_oo001Yool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Vool0087oo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo073oo`00POoo00<00?ooool03ooo00<00?ooool05_oo0P00L_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68954, 0.720498, \
0.00741119, 0.001894}}],

Cell[BoxData[
    \(0.09078545706229561`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.182318 0.786967 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .05377 -18 -4.5 ]
[-0.0125 .05377 0 4.5 ]
[-0.0125 .13247 -18 -4.5 ]
[-0.0125 .13247 0 4.5 ]
[-0.0125 .21117 -18 -4.5 ]
[-0.0125 .21117 0 4.5 ]
[-0.0125 .28986 -18 -4.5 ]
[-0.0125 .28986 0 4.5 ]
[-0.0125 .36856 -18 -4.5 ]
[-0.0125 .36856 0 4.5 ]
[-0.0125 .44726 -18 -4.5 ]
[-0.0125 .44726 0 4.5 ]
[-0.0125 .52595 -18 -4.5 ]
[-0.0125 .52595 0 4.5 ]
[-0.0125 .60465 -6 -4.5 ]
[-0.0125 .60465 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05377 m
.00625 .05377 L
s
[(0.3)] -0.0125 .05377 1 0 Mshowa
0 .13247 m
.00625 .13247 L
s
[(0.4)] -0.0125 .13247 1 0 Mshowa
0 .21117 m
.00625 .21117 L
s
[(0.5)] -0.0125 .21117 1 0 Mshowa
0 .28986 m
.00625 .28986 L
s
[(0.6)] -0.0125 .28986 1 0 Mshowa
0 .36856 m
.00625 .36856 L
s
[(0.7)] -0.0125 .36856 1 0 Mshowa
0 .44726 m
.00625 .44726 L
s
[(0.8)] -0.0125 .44726 1 0 Mshowa
0 .52595 m
.00625 .52595 L
s
[(0.9)] -0.0125 .52595 1 0 Mshowa
0 .60465 m
.00625 .60465 L
s
[(1)] -0.0125 .60465 1 0 Mshowa
.125 Mabswid
0 .06951 m
.00375 .06951 L
s
0 .08525 m
.00375 .08525 L
s
0 .10099 m
.00375 .10099 L
s
0 .11673 m
.00375 .11673 L
s
0 .14821 m
.00375 .14821 L
s
0 .16395 m
.00375 .16395 L
s
0 .17969 m
.00375 .17969 L
s
0 .19543 m
.00375 .19543 L
s
0 .2269 m
.00375 .2269 L
s
0 .24264 m
.00375 .24264 L
s
0 .25838 m
.00375 .25838 L
s
0 .27412 m
.00375 .27412 L
s
0 .3056 m
.00375 .3056 L
s
0 .32134 m
.00375 .32134 L
s
0 .33708 m
.00375 .33708 L
s
0 .35282 m
.00375 .35282 L
s
0 .3843 m
.00375 .3843 L
s
0 .40004 m
.00375 .40004 L
s
0 .41578 m
.00375 .41578 L
s
0 .43152 m
.00375 .43152 L
s
0 .46299 m
.00375 .46299 L
s
0 .47873 m
.00375 .47873 L
s
0 .49447 m
.00375 .49447 L
s
0 .51021 m
.00375 .51021 L
s
0 .54169 m
.00375 .54169 L
s
0 .55743 m
.00375 .55743 L
s
0 .57317 m
.00375 .57317 L
s
0 .58891 m
.00375 .58891 L
s
0 .03803 m
.00375 .03803 L
s
0 .02229 m
.00375 .02229 L
s
0 .00655 m
.00375 .00655 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01484 L
.40476 .01514 L
.59524 .31993 L
.78571 .58198 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`00;?oo0P00;?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo00<00?ooool03_oo
00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`00
00?oo`03003ooooo00;oo`05003oooooool0000Nool002coo`03003ooooo0?7oo`00;?oo00<00?oo
ool00oooDP00W?oo000/ool00`00ooooo`1Eool00`00ooooo`2Iool002coo`8005Koo`03003ooooo
09Woo`00;?oo00<00?ooool0E_oo00<00?ooool0V?oo000/ool00`00ooooo`1Fool00`00ooooo`2H
ool002coo`8005Soo`03003ooooo09Ooo`00;?oo00<00?ooool0F?oo00<00?ooool0U_oo000Jool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`1Hool00`00ooooo`2Fool001Woo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0FOoo00<00?ooool0UOoo000Iool01000ooooo`002ooo
00@00?ooooooo`<005[oo`03003ooooo09Coo`006Ooo00@00?ooool000Woo`8000Coo`03003ooooo
05[oo`03003ooooo09Coo`006Ooo00@00?ooool000_oo`05003oooooool0001Mool00`00ooooo`2C
ool001Woo`04003ooooo0008ool01000ooooo`000ooo0P00G?oo00<00?ooool0Tooo000Jool2000:
ool20004ool00`00ooooo`1Lool00`00ooooo`2Bool002coo`03003ooooo05goo`03003ooooo097o
o`00;?oo0P00G_oo00<00?ooool0TOoo000/ool00`00ooooo`1Nool00`00ooooo`2@ool002coo`03
003ooooo05koo`03003ooooo093oo`00;?oo00<00?ooool0Gooo00<00?ooool0Sooo000/ool2001Q
ool00`00ooooo`2>ool002coo`03003ooooo063oo`03003ooooo08koo`00;?oo00<00?ooool0HOoo
00<00?ooool0SOoo000/ool2001Sool00`00ooooo`2<ool001[oo`8000Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo06;oo`03003ooooo08coo`006Ooo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo06?oo`03003ooooo08_oo`006Ooo00@00?ooool000Ooo`D000?oo`<006?oo`03
003ooooo08_oo`006Ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`1Tool00`00oooo
o`2:ool001Woo`04003ooooo0008ool00`00ool00004ool00`00ooooo`1Uool00`00ooooo`29ool0
01Woo`04003ooooo0009ool20004ool00`00ooooo`1Uool00`00ooooo`29ool001[oo`8000_oo`03
003ooooo00;oo`8006Ooo`03003ooooo08Soo`00;?oo00<00?ooool0I_oo00<00?ooool0R?oo000/
ool00`00ooooo`1Wool00`00ooooo`27ool002coo`8006Woo`03003ooooo08Koo`00;?oo00<00?oo
ool0J?oo00<00?ooool0Q_oo000/ool00`00ooooo`1Yool00`00ooooo`25ool002coo`8006_oo`03
003ooooo08Coo`00;?oo00<00?ooool0J_oo00<00?ooool0Q?oo000/ool00`00ooooo`1[ool00`00
ooooo`23ool002coo`03003ooooo06_oo`03003ooooo08?oo`00;?oo0P00KOoo00<00?ooool0P_oo
000Jool20004ool00`00ooooo`02ool30004ool00`00ooooo`1]ool00`00ooooo`21ool001Woo`04
003ooooo000;ool01@00oooooooo0000Kooo00<00?ooool0POoo000Iool01000ooooo`002ooo00@0
0?ooooooo`<006koo`03003ooooo083oo`006Ooo00@00?ooool000Soo`<000Coo`03003ooooo06ko
o`03003ooooo083oo`006Ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo06ooo`03003o
oooo07ooo`006Ooo00@00?ooool000Soo`03003ooooo00Coo`80077oo`03003ooooo07koo`006_oo
0P002Ooo10000ooo00<00?ooool0L?oo00<00?ooool0O_oo000/ool00`00ooooo`1aool00`00oooo
o`1mool002coo`03003ooooo07;oo`03003ooooo07coo`00;?oo0P00Looo00<00?ooool0O?oo000/
ool00`00ooooo`1cool00`00ooooo`1kool002coo`03003ooooo07?oo`03003ooooo07_oo`00;?oo
0P00MOoo00<00?ooool0N_oo000/ool00`00ooooo`1eool00`00ooooo`1iool002coo`03003ooooo
07Goo`03003ooooo07Woo`00;?oo0P00Mooo00<00?ooool0N?oo000/ool00`00ooooo`1fool00`00
ooooo`1hool001[oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo07Ooo`03003ooooo07Oo
o`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`1hool00`00ooooo`1fool001Wo
o`04003ooooo0008ool01000ooooo`000ooo0`00N?oo00<00?ooool0M_oo000Iool01000ooooo`00
2?oo0`001?oo00<00?ooool0NOoo00<00?ooool0MOoo000Iool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool0N_oo00<00?ooool0M?oo000Iool01000ooooo`002?oo00<00?ooool01?oo0P00
Nooo00<00?ooool0M?oo000Jool2000:ool30003ool00`00ooooo`1kool00`00ooooo`1cool002co
o`03003ooooo07_oo`03003ooooo07?oo`00;?oo00<00?ooool0O?oo00<00?ooool0L_oo000/ool2
001nool00`00ooooo`1aool002coo`03003ooooo07goo`03003ooooo077oo`00;?oo00<00?ooool0
O_oo00<00?ooool0L?oo000/ool20020ool00`00ooooo`1_ool002coo`03003ooooo083oo`03003o
oooo06koo`00;?oo00<00?ooool0P?oo00<00?ooool0K_oo000/ool20022ool00`00ooooo`1]ool0
02coo`03003ooooo08;oo`03003ooooo06coo`006_oo0P001?oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool0Pooo00<00?ooool0Jooo000Iool01000ooooo`002Ooo00<00?ooool00ooo00<0
0?ooool0Pooo00<00?ooool0Jooo000Iool01000ooooo`002_oo00<00?ooool00_oo0`00Q?oo00<0
0?ooool0J_oo000Iool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0QOoo00<00?ooool0
JOoo000Iool01000ooooo`002ooo00D00?ooooooo`0008Soo`03003ooooo06Soo`006Ooo00@00?oo
ool000Soo`04003ooooo0003ool20027ool00`00ooooo`1Xool001[oo`8000Woo`@000?oo`03003o
oooo08Ooo`03003ooooo06Ooo`00;?oo00<00?ooool0R?oo00<00?ooool0I_oo000/ool20029ool0
0`00ooooo`1Vool002coo`03003ooooo08Woo`03003ooooo06Goo`00;?oo00<00?ooool0R_oo00<0
0?ooool0I?oo000/ool00`00ooooo`2;ool00`00ooooo`1Sool002coo`8008coo`03003ooooo06?o
o`00;?oo00<00?ooool0S?oo00<00?ooool0H_oo000/ool00`00ooooo`2=ool00`00ooooo`1Qool0
02coo`8008ooo`03003ooooo063oo`006_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
S_oo00<00?ooool0H?oo000Iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo08ooo`03
003ooooo05ooo`006Ooo00@00?ooool000Soo`04003ooooo0003ool3002@ool00`00ooooo`1Nool0
01Woo`04003ooooo0009ool20004ool00`00ooooo`2@ool00`00ooooo`1Nool001Woo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0TOoo00<00?ooool0GOoo000Iool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo09;oo`03003ooooo05coo`006_oo0P002_oo0P001?oo0P00U?oo
00<00?ooool0Fooo000/ool00`00ooooo`2Cool00`00ooooo`1Kool002coo`03003ooooo09Coo`03
003ooooo05[oo`00;?oo0P00U_oo00<00?ooool0FOoo000/ool00`00ooooo`2Fool00`00ooooo`1H
ool002coo`03003ooooo09Koo`03003ooooo05Soo`00;?oo0P00V?oo00<00?ooool0Eooo000/ool0
0`00ooooo`2Hool00`00ooooo`1Fool002coo`03003ooooo09Woo`03003ooooo05Goo`00;?oo00<0
0?ooool0VOoo00<00?ooool0EOoo000/ool2002Kool00`00ooooo`1Dool001[oo`8000Coo`03003o
oooo00;oo`<000Coo`03003ooooo09_oo`03003ooooo05?oo`006Ooo00@00?ooool000_oo`05003o
ooooool0002Mool00`00ooooo`1Cool001Woo`04003ooooo000;ool01000oooooooo0`00W?oo00<0
0?ooool0D_oo000Iool01000ooooo`002Ooo0`000ooo00<00?ooool0WOoo00<00?ooool0DOoo000I
ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo09koo`03003ooooo053oo`006Ooo00@0
0?ooool000Soo`04003ooooo0003ool00`00ooooo`2Nool00`00ooooo`1@ool001[oo`8000[oo`80
00Coo`800:3oo`03003ooooo04ooo`00;?oo00<00?ooool0X?oo00<00?ooool0C_oo000/ool00`00
ooooo`2Qool00`00ooooo`1=ool002coo`800:;oo`03003ooooo04goo`00;?oo00<00?ooool0X_oo
00<00?ooool0C?oo000/ool00`00ooooo`2Sool00`00ooooo`1;ool002coo`800:Goo`03003ooooo
04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00ooooo`2Uool50017ool002co
o`03003ooooo0:[oo`P003ooo`00;?oo0P00/ooo2000=ooo000Uool40003ool00`00ooooo`2jool8
000_ool002Ooo`03003ooooo00;oo`03003ooooo0<;oo`P002Ooo`009ooo00<00?ooool00_oo0`00
b_oo1@008_oo000Wool00`00ooooo`02ool00`00ooooo`3aool002Ooo`03003ooooo00;oo`03003o
oooo0?7oo`009Ooo0`001?oo00<00?ooool0lOoo000Wool00`00ooooo`3fool00?ooob7oo`00oooo
8Ooo001gool3002Vool007[oo`03003ooooo0:?oo`00IOoo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00J_oo001Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Iooo001Vool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Ooo`00I_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006[o
o`00IOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J_oo002:ool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0J_oo001]ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Yool00?ooob7oo`00oooo8Ooo003ooolQool006Goo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00F?oo001Vool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo05Goo`00I_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Eool006Koo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Hool006Goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005[oo`00N_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Hool007Woo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00I_oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00J?oo001Uool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Woo`00IOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00JOoo001Uool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000JOoo001Vool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Yool007koo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo07?oo`00O_oo00<00?ooool03ooo00<00?ooool05_oo0P00MOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, 0.157313, \
0.00741119, 0.00595885}}],

Cell[BoxData[
    \(0.039413426192864066`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.581806 1.19244 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01441 -18 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .13366 -18 -4.5 ]
[-0.0125 .13366 0 4.5 ]
[-0.0125 .2529 -18 -4.5 ]
[-0.0125 .2529 0 4.5 ]
[-0.0125 .37214 -18 -4.5 ]
[-0.0125 .37214 0 4.5 ]
[-0.0125 .49139 -18 -4.5 ]
[-0.0125 .49139 0 4.5 ]
[-0.0125 .61063 -6 -4.5 ]
[-0.0125 .61063 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0.5)] -0.0125 .01441 1 0 Mshowa
0 .13366 m
.00625 .13366 L
s
[(0.6)] -0.0125 .13366 1 0 Mshowa
0 .2529 m
.00625 .2529 L
s
[(0.7)] -0.0125 .2529 1 0 Mshowa
0 .37214 m
.00625 .37214 L
s
[(0.8)] -0.0125 .37214 1 0 Mshowa
0 .49139 m
.00625 .49139 L
s
[(0.9)] -0.0125 .49139 1 0 Mshowa
0 .61063 m
.00625 .61063 L
s
[(1)] -0.0125 .61063 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .06211 m
.00375 .06211 L
s
0 .08596 m
.00375 .08596 L
s
0 .10981 m
.00375 .10981 L
s
0 .1575 m
.00375 .1575 L
s
0 .18135 m
.00375 .18135 L
s
0 .2052 m
.00375 .2052 L
s
0 .22905 m
.00375 .22905 L
s
0 .27675 m
.00375 .27675 L
s
0 .3006 m
.00375 .3006 L
s
0 .32445 m
.00375 .32445 L
s
0 .34829 m
.00375 .34829 L
s
0 .39599 m
.00375 .39599 L
s
0 .41984 m
.00375 .41984 L
s
0 .44369 m
.00375 .44369 L
s
0 .46754 m
.00375 .46754 L
s
0 .51524 m
.00375 .51524 L
s
0 .53908 m
.00375 .53908 L
s
0 .56293 m
.00375 .56293 L
s
0 .58678 m
.00375 .58678 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01473 L
.59524 .03562 L
.78571 .41987 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`006_oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool0:ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo
0002ool01000ooooo`005ooo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000N
ool001Woo`04003ooooo000;ool01@00oooooooo0000looo000Iool01000ooooo`002ooo00@00?oo
ooooo`<000?ooeD009Woo`006Ooo00@00?ooool000Soo`<000Coo`03003ooooo05Soo`P0097oo`00
6Ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo063oo`P008Woo`006Ooo00@00?ooool0
00Soo`03003ooooo00Coo`03003ooooo06Soo`P0087oo`006_oo0P002Ooo10000ooo00<00?ooool0
L?oo2000NOoo000/ool2001iool5001dool002coo`03003ooooo07coo`03003ooooo07;oo`00;?oo
00<00?ooool0OOoo00<00?ooool0LOoo000/ool00`00ooooo`1mool00`00ooooo`1aool002coo`03
003ooooo07koo`03003ooooo073oo`00;?oo0P00Oooo00<00?ooool0L?oo000/ool00`00ooooo`1o
ool00`00ooooo`1_ool002coo`03003ooooo07ooo`03003ooooo06ooo`00;?oo00<00?ooool0P?oo
00<00?ooool0K_oo000/ool00`00ooooo`20ool00`00ooooo`1^ool002coo`8008;oo`03003ooooo
06goo`00;?oo00<00?ooool0POoo00<00?ooool0KOoo000/ool00`00ooooo`22ool00`00ooooo`1/
ool002coo`03003ooooo08;oo`03003ooooo06coo`00;?oo00<00?ooool0Pooo00<00?ooool0Jooo
000/ool20024ool00`00ooooo`1[ool002coo`03003ooooo08Coo`03003ooooo06[oo`00;?oo00<0
0?ooool0Q?oo00<00?ooool0J_oo000/ool00`00ooooo`25ool00`00ooooo`1Yool001[oo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo08Goo`03003ooooo06Woo`006Ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`26ool00`00ooooo`1Xool001Woo`04003ooooo0008ool01000
ooooo`000ooo0`00Q_oo00<00?ooool0J?oo000Iool01000ooooo`002?oo0`001?oo00<00?ooool0
Qooo00<00?ooool0Iooo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0Qooo00<0
0?ooool0Iooo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0R?oo00<00?ooool0
I_oo000Jool2000:ool30003ool00`00ooooo`28ool00`00ooooo`1Vool002coo`8008[oo`03003o
oooo06Goo`00;?oo00<00?ooool0ROoo00<00?ooool0IOoo000/ool00`00ooooo`2:ool00`00oooo
o`1Tool002coo`03003ooooo08[oo`03003ooooo06Coo`00;?oo00<00?ooool0Rooo00<00?ooool0
Hooo000/ool2002<ool00`00ooooo`1Sool002coo`03003ooooo08coo`03003ooooo06;oo`00;?oo
00<00?ooool0S?oo00<00?ooool0H_oo000/ool00`00ooooo`2=ool00`00ooooo`1Qool002coo`03
003ooooo08goo`03003ooooo067oo`00;?oo0P00Sooo00<00?ooool0H?oo000/ool00`00ooooo`2>
ool00`00ooooo`1Pool002coo`03003ooooo08ooo`03003ooooo05ooo`00;?oo00<00?ooool0Sooo
00<00?ooool0Gooo000/ool00`00ooooo`2@ool00`00ooooo`1Nool002coo`80097oo`03003ooooo
05koo`00;?oo00<00?ooool0TOoo00<00?ooool0GOoo000/ool00`00ooooo`2Aool00`00ooooo`1M
ool001[oo`8000Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo09;oo`03003ooooo05co
o`006Ooo00@00?ooool000Woo`03003ooooo00?oo`03003ooooo09;oo`03003ooooo05coo`006Ooo
00@00?ooool000[oo`03003ooooo00;oo`<009?oo`03003ooooo05_oo`006Ooo00@00?ooool000[o
o`03003ooooo00;oo`03003ooooo09?oo`03003ooooo05_oo`006Ooo00@00?ooool000_oo`05003o
ooooool0002Fool00`00ooooo`1Jool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool0U?oo00<00?ooool0F_oo000Jool20009ool40003ool00`00ooooo`2Eool00`00ooooo`1Iool0
02coo`8009Koo`03003ooooo05Woo`00;?oo00<00?ooool0U_oo00<00?ooool0F?oo000/ool00`00
ooooo`2Fool00`00ooooo`1Hool002coo`03003ooooo09Ooo`03003ooooo05Ooo`00;?oo00<00?oo
ool0Uooo00<00?ooool0Eooo000/ool2002Iool00`00ooooo`1Fool002coo`03003ooooo09Soo`03
003ooooo05Koo`00;?oo00<00?ooool0VOoo00<00?ooool0EOoo000/ool00`00ooooo`2Iool00`00
ooooo`1Eool002coo`03003ooooo09[oo`03003ooooo05Coo`00;?oo0P00Vooo00<00?ooool0E?oo
000/ool00`00ooooo`2Kool00`00ooooo`1Cool002coo`03003ooooo09_oo`03003ooooo05?oo`00
;?oo00<00?ooool0W?oo00<00?ooool0D_oo000/ool00`00ooooo`2Lool00`00ooooo`1Bool002co
o`8009koo`03003ooooo057oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/ool00`00oooo
o`2Nool00`00ooooo`1@ool001[oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo09koo`03
003ooooo053oo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2Oool00`00oooo
o`1?ool001Woo`04003ooooo0008ool01000ooooo`000ooo0`00Wooo00<00?ooool0Cooo000Iool0
1000ooooo`002Ooo0P001?oo00<00?ooool0X?oo00<00?ooool0C_oo000Iool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0:3oo`03003ooooo04koo`006Ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`2Qool00`00ooooo`1=ool001[oo`8000[oo`8000Coo`03003ooooo0:7o
o`03003ooooo04goo`00;?oo0P00Xooo00<00?ooool0C?oo000/ool00`00ooooo`2Rool00`00oooo
o`1<ool002coo`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?ooool0Xooo00<00?ooool0
Booo000/ool00`00ooooo`2Tool00`00ooooo`1:ool002coo`03003ooooo0:Coo`03003ooooo04[o
o`00;?oo0P00Y_oo00<00?ooool0BOoo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`03
003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00
ooooo`2Yool00`00ooooo`15ool002coo`800:_oo`03003ooooo04Coo`00;?oo00<00?ooool0Zooo
00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:goo`03
003ooooo047oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool2002`ool20010ool002co
o`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000Jool2
0004ool00`00ooooo`02ool30004ool00`00ooooo`2cool00`00ooooo`0kool001Woo`04003ooooo
000;ool01@00oooooooo0000]_oo00<00?ooool0>_oo000Iool01000ooooo`002ooo00@00?oooooo
o`<00;Goo`03003ooooo03Woo`006Ooo00@00?ooool000Woo`<000?oo`03003ooooo0;Koo`03003o
oooo03Soo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2gool00`00ooooo`0g
ool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0^?oo00<00?ooool0=_oo000J
ool2000:ool20004ool00`00ooooo`2iool00`00ooooo`0eool002coo`800;_oo`03003ooooo03Co
o`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2lool00`00ooooo`0bool0
02coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/
ool20030ool00`00ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?oo
ool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo
0<?oo`8002coo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo
000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`800<_oo`03003ooooo02Coo`00;?oo00<0
0?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002Goo`@000?o
o`03003ooooo0<goo`03003ooooo027oo`009ooo00<00?ooool00_oo00<00?ooool0c_oo00<00?oo
ool08?oo000Wool00`00ooooo`02ool3003aool002Ooo`03003ooooo00;oo`03003ooooo0?7oo`00
9ooo00<00?ooool00_oo00<00?ooool0lOoo000Uool3003hool002Ooo`03003ooooo0?Koo`00oooo
8Ooo001jool3002Sool007goo`03003ooooo0:3oo`00J?oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00Iooo001Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0I?oo001Yool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Coo`00JOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Oo
o`00J?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Iooo002=ool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0Iooo001`ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Vool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00Fooo001Yool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Soo`00JOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Hool006Woo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005_oo`00J?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Kool007goo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Kool007coo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@005[oo`00oooo8Ooo003ooolQool00?ooob7oo`00JOoo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00IOoo001Xool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Koo`00J?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I_oo001Xool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000I_oo001Yool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Vool0087oo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo073oo`00POoo00<00?ooool03ooo00<00?ooool05_oo0P00L_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, 0.438838, \
0.00741119, 0.00393262}}],

Cell[BoxData[
    \(0.06616239296065252`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -2.62227 3.51531 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01421 -24 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .10209 -30 -4.5 ]
[-0.0125 .10209 0 4.5 ]
[-0.0125 .18997 -18 -4.5 ]
[-0.0125 .18997 0 4.5 ]
[-0.0125 .27786 -30 -4.5 ]
[-0.0125 .27786 0 4.5 ]
[-0.0125 .36574 -24 -4.5 ]
[-0.0125 .36574 0 4.5 ]
[-0.0125 .45362 -30 -4.5 ]
[-0.0125 .45362 0 4.5 ]
[-0.0125 .54151 -18 -4.5 ]
[-0.0125 .54151 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0.75)] -0.0125 .01421 1 0 Mshowa
0 .10209 m
.00625 .10209 L
s
[(0.775)] -0.0125 .10209 1 0 Mshowa
0 .18997 m
.00625 .18997 L
s
[(0.8)] -0.0125 .18997 1 0 Mshowa
0 .27786 m
.00625 .27786 L
s
[(0.825)] -0.0125 .27786 1 0 Mshowa
0 .36574 m
.00625 .36574 L
s
[(0.85)] -0.0125 .36574 1 0 Mshowa
0 .45362 m
.00625 .45362 L
s
[(0.875)] -0.0125 .45362 1 0 Mshowa
0 .54151 m
.00625 .54151 L
s
[(0.9)] -0.0125 .54151 1 0 Mshowa
.125 Mabswid
0 .03179 m
.00375 .03179 L
s
0 .04936 m
.00375 .04936 L
s
0 .06694 m
.00375 .06694 L
s
0 .08452 m
.00375 .08452 L
s
0 .11967 m
.00375 .11967 L
s
0 .13724 m
.00375 .13724 L
s
0 .15482 m
.00375 .15482 L
s
0 .1724 m
.00375 .1724 L
s
0 .20755 m
.00375 .20755 L
s
0 .22513 m
.00375 .22513 L
s
0 .2427 m
.00375 .2427 L
s
0 .26028 m
.00375 .26028 L
s
0 .29543 m
.00375 .29543 L
s
0 .31301 m
.00375 .31301 L
s
0 .33059 m
.00375 .33059 L
s
0 .34816 m
.00375 .34816 L
s
0 .38332 m
.00375 .38332 L
s
0 .40089 m
.00375 .40089 L
s
0 .41847 m
.00375 .41847 L
s
0 .43605 m
.00375 .43605 L
s
0 .4712 m
.00375 .4712 L
s
0 .48878 m
.00375 .48878 L
s
0 .50635 m
.00375 .50635 L
s
0 .52393 m
.00375 .52393 L
s
0 .55908 m
.00375 .55908 L
s
0 .57666 m
.00375 .57666 L
s
0 .59424 m
.00375 .59424 L
s
0 .61181 m
.00375 .61181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01473 L
.40476 .01496 L
.59524 .01501 L
.78571 .02594 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006?oo001E
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Soo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00006_oo001Eool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Soo`00E_oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Ooo`00oooo8Ooo003ooolQool003;o
omL001Ooo`006_oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0:ooo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`00
00?oo`04003ooooo0002ool01000ooooo`005ooo00<00?ooool03_oo00<00?ooool02_oo00<00?oo
ool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`05
003oooooool0000Hool001Woo`04003ooooo0009ool00`00ooooo`05ool01@00oooooooo0000kOoo
000Iool01000ooooo`002_oo00<00?ooool01?oo00@00?ooooooo`<000?ooh0006Soo`006Ooo00@0
0?ooool000[oo`04003oooooool30004ool00`00ooooo`23ool>001Jool001Woo`04003ooooo000;
ool01000ooooo`001_oo00<00?ooool0TOoo3P00C?oo000Iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo09ooo`L004Goo`006_oo0P002Ooo10000_oo10000ooo0P00
Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ko
o`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2002Xool00`00oooo
o`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0
@Ooo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`80
0:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Dool20004ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool30004ool00`00ooooo`2Zool00`00ooooo`0n
ool001?oo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo0000[?oo
00<00?ooool0?_oo000Cool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00@00?oo
ooooo`<00:[oo`03003ooooo03koo`004ooo00@00?ooool000[oo`03003ooooo00?oo`04003ooooo
ool30004ool00`00ooooo`2[ool00`00ooooo`0mool001?oo`04003ooooo000;ool00`00ooooo`03
ool01000ooooo`001_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Cool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`2[ool00`00ooooo`0mool0
01Coo`8000Woo`@000;oo`@000;oo`@000?oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0
[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003o
oooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00oooo
o`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000b
ool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`008?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0/?oo00<0
0?ooool0>?oo000Oool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0;3oo`03003ooooo
03Soo`007ooo00@00?ooool000Soo`04003ooooo0003ool3002aool00`00ooooo`0gool001ooo`04
003ooooo0009ool20004ool00`00ooooo`2aool00`00ooooo`0gool001ooo`04003ooooo0008ool0
1000ooooo`000ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Oool01000ooooo`002?oo00@00?oo
ool000?oo`800;?oo`03003ooooo03Koo`008?oo0P002_oo0P001?oo00<00?ooool0/_oo00<00?oo
ool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo
03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;o
o`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2
002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0
]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Ooo`03003o
oooo03;oo`005?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0]_oo
00<00?ooool0<_oo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`05003o
ooooool0002hool00`00ooooo`0bool001?oo`04003ooooo0008ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooooooo`<00;Ooo`03003ooooo037oo`004ooo00@00?ooool000Woo`8000Goo`04
003oooooool30004ool00`00ooooo`2gool00`00ooooo`0aool001?oo`04003ooooo0008ool01000
ooooo`001Ooo00@00?ooool000Koo`03003ooooo0;Ooo`03003ooooo037oo`004ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0^?oo00<00?oo
ool0<?oo000Dool2000:ool20004ool20003ool40003ool2002iool00`00ooooo`0`ool003;oo`03
003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00
ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03
003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool001[oo`8000Coo`03003ooooo00?oo`8000?oo`<000Coo`03
003ooooo0;coo`03003ooooo02coo`006Ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooo
oooo0000_ooo00<00?ooool0:ooo000Iool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
ool3002mool00`00ooooo`0[ool001Woo`04003ooooo0009ool20003ool30004ool00`00ooooo`2m
ool00`00ooooo`0[ool001Woo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool0__oo00<00?ooool0:_oo000Iool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo0;koo`03003ooooo02[oo`006_oo0P002_oo0P000ooo10000ooo0P00_ooo00<0
0?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003o
oooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0Xool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000b
ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000Dool20004ool00`00ooooo`03
ool20004ool00`00ooooo`02ool30004ool00`00ooooo`33ool00`00ooooo`0Uool001?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00D00?ooooooo`000<Goo`03003ooooo02Go
o`004ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000oooooooo0`00`ooo
00<00?ooool09Ooo000Cool01000ooooo`002Ooo0P001Ooo00@00?ooooooo`<000Coo`03003ooooo
0<Coo`03003ooooo02Coo`004ooo00@00?ooool000Soo`04003ooooo0005ool01000ooooo`001_oo
00<00?ooool0a?oo00<00?ooool09?oo000Cool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`34ool00`00ooooo`0Tool001Coo`8000[oo`8000?o
o`@000;oo`@000?oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`008?oo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Oool0
1000ooooo`002ooo00D00?ooooooo`000<_oo`03003ooooo01ooo`007ooo00@00?ooool000_oo`04
003oooooool3003:ool00`00ooooo`0Nool001ooo`04003ooooo0009ool30003ool00`00ooooo`3:
ool00`00ooooo`0Nool001ooo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0b_oo00<0
0?ooool07_oo000Oool01000ooooo`002?oo00@00?ooool000?oo`800<coo`03003ooooo01goo`00
8?oo0P002_oo0P001?oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0<koo`03003ooooo01[oo`00<_oo00<00?ooool0c_oo00<00?ooool06_oo000bool00`00oooo
o`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001m
ool3002Pool0083oo`03003ooooo09goo`00Jooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00I?oo001/ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0HOoo001/ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo067oo`00K?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Coo`00Jooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0I?oo002@ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0I?oo001cool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Sool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00D_oo001/ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo04ooo`00K?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1?ool006coo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Bool006_oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Coo`00P?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Bool007ooo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@0057oo`00oooo8Ooo003ooolQool00?ooob7oo`00K?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00H_oo001[ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06?oo`00Jooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Hooo001[ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Hooo001/ool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Sool008Coo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06goo`00Q?oo00<00?ooool03ooo00<00?ooool05_oo0P00Kooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71178, 0.72931, \
0.00741119, 0.001334}}],

Cell[BoxData[
    \(0.11351275851606311`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.187397 0.8067 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .05461 -18 -4.5 ]
[-0.0125 .05461 0 4.5 ]
[-0.0125 .13528 -18 -4.5 ]
[-0.0125 .13528 0 4.5 ]
[-0.0125 .21595 -18 -4.5 ]
[-0.0125 .21595 0 4.5 ]
[-0.0125 .29662 -18 -4.5 ]
[-0.0125 .29662 0 4.5 ]
[-0.0125 .37729 -18 -4.5 ]
[-0.0125 .37729 0 4.5 ]
[-0.0125 .45796 -18 -4.5 ]
[-0.0125 .45796 0 4.5 ]
[-0.0125 .53863 -18 -4.5 ]
[-0.0125 .53863 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05461 m
.00625 .05461 L
s
[(0.3)] -0.0125 .05461 1 0 Mshowa
0 .13528 m
.00625 .13528 L
s
[(0.4)] -0.0125 .13528 1 0 Mshowa
0 .21595 m
.00625 .21595 L
s
[(0.5)] -0.0125 .21595 1 0 Mshowa
0 .29662 m
.00625 .29662 L
s
[(0.6)] -0.0125 .29662 1 0 Mshowa
0 .37729 m
.00625 .37729 L
s
[(0.7)] -0.0125 .37729 1 0 Mshowa
0 .45796 m
.00625 .45796 L
s
[(0.8)] -0.0125 .45796 1 0 Mshowa
0 .53863 m
.00625 .53863 L
s
[(0.9)] -0.0125 .53863 1 0 Mshowa
.125 Mabswid
0 .07075 m
.00375 .07075 L
s
0 .08688 m
.00375 .08688 L
s
0 .10301 m
.00375 .10301 L
s
0 .11915 m
.00375 .11915 L
s
0 .15142 m
.00375 .15142 L
s
0 .16755 m
.00375 .16755 L
s
0 .18368 m
.00375 .18368 L
s
0 .19982 m
.00375 .19982 L
s
0 .23209 m
.00375 .23209 L
s
0 .24822 m
.00375 .24822 L
s
0 .26435 m
.00375 .26435 L
s
0 .28049 m
.00375 .28049 L
s
0 .31276 m
.00375 .31276 L
s
0 .32889 m
.00375 .32889 L
s
0 .34502 m
.00375 .34502 L
s
0 .36116 m
.00375 .36116 L
s
0 .39343 m
.00375 .39343 L
s
0 .40956 m
.00375 .40956 L
s
0 .42569 m
.00375 .42569 L
s
0 .44183 m
.00375 .44183 L
s
0 .4741 m
.00375 .4741 L
s
0 .49023 m
.00375 .49023 L
s
0 .50636 m
.00375 .50636 L
s
0 .5225 m
.00375 .5225 L
s
0 .55477 m
.00375 .55477 L
s
0 .5709 m
.00375 .5709 L
s
0 .58703 m
.00375 .58703 L
s
0 .60317 m
.00375 .60317 L
s
0 .03848 m
.00375 .03848 L
s
0 .02234 m
.00375 .02234 L
s
0 .00621 m
.00375 .00621 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.21429 .01476 L
.40476 .01472 L
.59524 .01584 L
.78571 .23286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`00;?oo0P00;?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo00<00?ooool03_oo
00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`00
00?oo`03003ooooo00;oo`05003oooooool0000Nool002coo`03003ooooo0?7oo`00;?oo00<00?oo
ool00oooNP00M?oo000/ool00`00ooooo`1mool00`00ooooo`1aool002coo`8007ooo`03003ooooo
073oo`00;?oo00<00?ooool0Oooo00<00?ooool0Kooo000/ool00`00ooooo`1oool00`00ooooo`1_
ool002coo`80087oo`03003ooooo06koo`00;?oo00<00?ooool0POoo00<00?ooool0KOoo000Jool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`22ool00`00ooooo`1/ool001Woo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool0Pooo00<00?ooool0Jooo000Iool01000ooooo`002ooo
00@00?ooooooo`<008Coo`03003ooooo06[oo`006Ooo00@00?ooool000Woo`8000Coo`03003ooooo
08Goo`03003ooooo06Woo`006Ooo00@00?ooool000_oo`05003oooooool00028ool00`00ooooo`1X
ool001Woo`04003ooooo0008ool01000ooooo`000ooo0P00Qooo00<00?ooool0J?oo000Jool2000:
ool20004ool00`00ooooo`27ool00`00ooooo`1Wool002coo`03003ooooo08Soo`03003ooooo06Ko
o`00;?oo00<00?ooool0ROoo00<00?ooool0IOoo000/ool2002;ool00`00ooooo`1Tool002coo`03
003ooooo08_oo`03003ooooo06?oo`00;?oo00<00?ooool0S?oo00<00?ooool0H_oo000/ool2002>
ool00`00ooooo`1Qool002coo`03003ooooo08goo`03003ooooo067oo`00;?oo00<00?ooool0S_oo
00<00?ooool0H?oo000/ool2002@ool00`00ooooo`1Oool002coo`03003ooooo093oo`03003ooooo
05koo`006_oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0
GOoo000Iool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0T_oo00<00?ooool0G?oo000I
ool01000ooooo`001ooo1@000ooo0`00Tooo00<00?ooool0Fooo000Iool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo09Coo`03003ooooo05[oo`006Ooo00@00?ooool000Soo`03003oo`00
00Coo`03003ooooo09Coo`03003ooooo05[oo`006Ooo00@00?ooool000Woo`8000Coo`8009Koo`03
003ooooo05Woo`006_oo0P002ooo00<00?ooool00_oo00<00?ooool0U_oo00<00?ooool0F?oo000/
ool00`00ooooo`2Gool00`00ooooo`1Gool002coo`03003ooooo09Soo`03003ooooo05Koo`00;?oo
0P00V_oo00<00?ooool0EOoo000/ool00`00ooooo`2Jool00`00ooooo`1Dool002coo`03003ooooo
09_oo`03003ooooo05?oo`00;?oo0P00W?oo00<00?ooool0Dooo000/ool00`00ooooo`2Lool00`00
ooooo`1Bool002coo`03003ooooo09goo`03003ooooo057oo`00;?oo00<00?ooool0W_oo00<00?oo
ool0D?oo000/ool2002Pool00`00ooooo`1?ool001[oo`8000Coo`03003ooooo00;oo`<000Coo`03
003ooooo0:3oo`03003ooooo04koo`006Ooo00@00?ooool000_oo`05003oooooool0002Sool00`00
ooooo`1=ool001Woo`04003ooooo000;ool01000oooooooo0`00X_oo00<00?ooool0C?oo000Iool0
1000ooooo`002?oo0`001?oo00<00?ooool0X_oo00<00?ooool0C?oo000Iool01000ooooo`002?oo
00<00?ooool01?oo00<00?ooool0Xooo00<00?ooool0Booo000Iool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0Y?oo00<00?ooool0B_oo000Jool20009ool40003ool2002Vool00`00oooo
o`19ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0Y_oo00<00?ooool0
B?oo000/ool2002Xool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo
00<00?ooool0Z?oo00<00?ooool0A_oo000/ool2002Yool00`00ooooo`16ool002coo`03003ooooo
0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Z
ool00`00ooooo`14ool002coo`800:_oo`03003ooooo04Coo`006_oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool0Zooo00<00?ooool0@ooo000Iool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0:_oo`03003ooooo04?oo`006Ooo00@00?ooool000Soo`04003ooooo0003ool3002/
ool00`00ooooo`12ool001Woo`04003ooooo0008ool30004ool00`00ooooo`2/ool00`00ooooo`12
ool001Woo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`2]ool00`00ooooo`11ool001Wo
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`2]ool00`00ooooo`11ool001[oo`8000[o
o`<000?oo`800:ooo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool0
0`00ooooo`2_ool00`00ooooo`0oool002coo`800;3oo`03003ooooo03ooo`00;?oo00<00?ooool0
/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;7o
o`03003ooooo03goo`00;?oo0P00/_oo00<00?ooool0?Ooo000/ool00`00ooooo`2bool00`00oooo
o`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo0P00]?oo00<00?ooool0>ooo000J
ool20004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`2dool00`00ooooo`0jool001Wo
o`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`2dool00`00ooooo`0jool001Woo`04003o
oooo000:ool00`00ooooo`02ool3002eool00`00ooooo`0iool001Woo`04003ooooo000:ool00`00
ooooo`02ool00`00ooooo`2eool00`00ooooo`0iool001Woo`04003ooooo000;ool01@00oooooooo
0000^?oo00<00?ooool0>?oo000Iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0;Ko
o`03003ooooo03Soo`006_oo0P002Ooo10000ooo0P00^?oo00<00?ooool0=ooo000/ool00`00oooo
o`2gool00`00ooooo`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo0P00^Ooo00<0
0?ooool0=_oo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003o
oooo03Goo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0dool0
02coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/
ool2002mool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`006_oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Iool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0;goo`03003ooooo037oo`006Ooo00@00?ooool000Soo`04003o
oooo0003ool3002nool00`00ooooo`0`ool001Woo`04003ooooo0009ool20004ool00`00ooooo`2n
ool00`00ooooo`0`ool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0_ooo00<0
0?ooool0;ooo000Iool01000ooooo`002?oo00@00?ooool000?oo`800<3oo`03003ooooo02ooo`00
6_oo0P002_oo0P001?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00
ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`ooo00<00?ooool0;?oo
000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00
;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003o
oooo0<Coo`03003ooooo02[oo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool0
0`00ooooo`0Yool001[oo`8000Coo`03003ooooo00;oo`<000Coo`03003ooooo0<Koo`03003ooooo
02Soo`006Ooo00@00?ooool000_oo`05003oooooool00038ool00`00ooooo`0Xool001Woo`04003o
oooo000;ool01000oooooooo0`00aooo00<00?ooool09ooo000Iool01000ooooo`002Ooo0`000ooo
00<00?ooool0aooo00<00?ooool09ooo000Iool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0<Soo`03003ooooo02Koo`006Ooo00@00?ooool000Soo`04003ooooo0003ool20039ool00`00
ooooo`0Vool001[oo`8000[oo`8000Coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?oo
ool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`800<_oo`03
003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo
000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00
;?oo0P00cooo00<00?ooool08?oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo
00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001gool3002Vool007[oo`03003ooooo
0:?oo`00IOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
I?oo001Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0HOoo001Vool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo067o
o`00I_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Tool006Goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Vool008[oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0I?oo001]ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Sool00?ooob7oo`00oooo8Ooo003ooolQool006Goo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00F?oo001Vool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Goo`00I_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1E
ool006Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Hool006Goo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005[oo`00
N_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Hool007Woo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Ooo`00
oooo8Ooo003ooolQool00?ooob7oo`00I_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`80
00?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00J?oo001Uool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Woo`00IOoo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00JOoo001Uool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000JOoo001Vool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo
00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Yool007koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07?o
o`00O_oo00<00?ooool03ooo00<00?ooool05_oo0P00MOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, 0.159761, \
0.00741119, 0.00581309}}],

Cell[BoxData[
    \(0.0931830849766461`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.84984 1.7278 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01406 -18 -4.5 ]
[-0.0125 .01406 0 4.5 ]
[-0.0125 .10045 -24 -4.5 ]
[-0.0125 .10045 0 4.5 ]
[-0.0125 .18684 -18 -4.5 ]
[-0.0125 .18684 0 4.5 ]
[-0.0125 .27323 -24 -4.5 ]
[-0.0125 .27323 0 4.5 ]
[-0.0125 .35962 -18 -4.5 ]
[-0.0125 .35962 0 4.5 ]
[-0.0125 .44601 -24 -4.5 ]
[-0.0125 .44601 0 4.5 ]
[-0.0125 .5324 -18 -4.5 ]
[-0.0125 .5324 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01406 m
.00625 .01406 L
s
[(0.5)] -0.0125 .01406 1 0 Mshowa
0 .10045 m
.00625 .10045 L
s
[(0.55)] -0.0125 .10045 1 0 Mshowa
0 .18684 m
.00625 .18684 L
s
[(0.6)] -0.0125 .18684 1 0 Mshowa
0 .27323 m
.00625 .27323 L
s
[(0.65)] -0.0125 .27323 1 0 Mshowa
0 .35962 m
.00625 .35962 L
s
[(0.7)] -0.0125 .35962 1 0 Mshowa
0 .44601 m
.00625 .44601 L
s
[(0.75)] -0.0125 .44601 1 0 Mshowa
0 .5324 m
.00625 .5324 L
s
[(0.8)] -0.0125 .5324 1 0 Mshowa
.125 Mabswid
0 .03134 m
.00375 .03134 L
s
0 .04862 m
.00375 .04862 L
s
0 .0659 m
.00375 .0659 L
s
0 .08317 m
.00375 .08317 L
s
0 .11773 m
.00375 .11773 L
s
0 .13501 m
.00375 .13501 L
s
0 .15229 m
.00375 .15229 L
s
0 .16956 m
.00375 .16956 L
s
0 .20412 m
.00375 .20412 L
s
0 .2214 m
.00375 .2214 L
s
0 .23868 m
.00375 .23868 L
s
0 .25595 m
.00375 .25595 L
s
0 .29051 m
.00375 .29051 L
s
0 .30779 m
.00375 .30779 L
s
0 .32507 m
.00375 .32507 L
s
0 .34234 m
.00375 .34234 L
s
0 .3769 m
.00375 .3769 L
s
0 .39418 m
.00375 .39418 L
s
0 .41146 m
.00375 .41146 L
s
0 .42873 m
.00375 .42873 L
s
0 .46329 m
.00375 .46329 L
s
0 .48057 m
.00375 .48057 L
s
0 .49785 m
.00375 .49785 L
s
0 .51512 m
.00375 .51512 L
s
0 .54968 m
.00375 .54968 L
s
0 .56696 m
.00375 .56696 L
s
0 .58424 m
.00375 .58424 L
s
0 .60152 m
.00375 .60152 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01485 L
.40476 .01473 L
.59524 .01486 L
.78571 .01647 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006ooo001B
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001_oo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00007Ooo001Bool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01_oo`00Dooo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001[oo`00oooo8Ooo003ooolQool002oo
omL001[oo`007Ooo0P001?oo00<00?ooool00_oo0`001?oo00<00?ooool0:ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo
0002ool01000ooooo`005ooo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000K
ool001coo`04003ooooo000;ool01@00oooooooo0000l?oo000Lool01000ooooo`002ooo00@00?oo
ooooo`<000?oohh005goo`007?oo00@00?ooool000Soo`<000Coo`03003ooooo097ooaD004Soo`00
7?oo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0:Goo`03003ooooo04Koo`007?oo00@0
0?ooool000Soo`03003ooooo00Coo`03003ooooo0:Koo`03003ooooo04Goo`007Ooo0P002Ooo1000
0ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003o
oooo0:Ooo`03003ooooo04Coo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2Wool0
0`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<0
0?ooool0@ooo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;o
o`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`800:_oo`03003ooooo047oo`005ooo0P001?oo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool0Z_oo00<00?ooool0@Ooo000Fool01000ooooo`002ooo00<00?ooool00ooo00D00?oooooo
o`000:coo`03003ooooo047oo`005_oo00@00?ooool000_oo`03003ooooo00?oo`04003oooooool3
002[ool00`00ooooo`10ool001Koo`04003ooooo0008ool30003ool30004ool00`00ooooo`2[ool0
0`00ooooo`10ool001Koo`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`2[ool00`00ooooo`10ool001Koo`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`2/ool00`00ooooo`0oool001Ooo`8000Woo`@000;oo`@000?oo`800:goo`03003ooooo
03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0n
ool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool0
0`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0:oo
o`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00oooo
o`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`007Ooo0P001?oo00<00?ooool00ooo0P00
1?oo00<00?ooool0/?oo00<00?ooool0>ooo000Lool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo0;3oo`03003ooooo03_oo`007?oo00@00?ooool000Soo`04003ooooo0003ool3002aool0
0`00ooooo`0jool001coo`04003ooooo0008ool30004ool00`00ooooo`2aool00`00ooooo`0jool0
01coo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`2aool00`00ooooo`0jool001coo`04
003ooooo0008ool00`00ooooo`04ool00`00ooooo`2bool00`00ooooo`0iool001goo`8000[oo`<0
00?oo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00
ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo
00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03
003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo
000_ool2002gool00`00ooooo`0eool001Ooo`8000Coo`03003ooooo00?oo`8000?oo`<000Coo`03
003ooooo0;Koo`03003ooooo03Goo`005_oo00@00?ooool000Soo`04003ooooo0005ool01@00oooo
oooo0000^?oo00<00?ooool0=Ooo000Fool01000ooooo`002?oo00@00?ooool000Goo`04003ooooo
ool3002gool00`00ooooo`0dool001Koo`04003ooooo0008ool30003ool30004ool00`00ooooo`2g
ool00`00ooooo`0dool001Koo`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`2gool00`00ooooo`0dool001Koo`04003ooooo0008ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`2hool00`00ooooo`0cool001Ooo`8000[oo`<000;oo`@000?oo`800;Woo`03003o
oooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_
ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`007Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0_?oo00<00?ooool0;ooo000Lool01000ooooo`002Ooo00<00?oo
ool00ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool01000ooooo`002_oo00<00?ooool00_oo
0`00_Ooo00<00?ooool0;_oo000Lool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0_Ooo
00<00?ooool0;_oo000Lool01000ooooo`002ooo00D00?ooooooo`000<3oo`03003ooooo02goo`00
7?oo00@00?ooool000Soo`04003ooooo0003ool2002oool00`00ooooo`0]ool001goo`8000Woo`@0
00?oo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool001Ooo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<000Coo`03003ooooo0<;oo`03003ooooo02Woo`005_oo00@00?ooool000Woo`03003ooooo
00Goo`05003oooooool00035ool00`00ooooo`0Xool001Koo`04003ooooo000:ool00`00ooooo`04
ool01000oooooooo0`00`ooo00<00?ooool0:?oo000Fool01000ooooo`002_oo00@00?ooooooo`<0
00Coo`03003ooooo0<?oo`03003ooooo02Soo`005_oo00@00?ooool000_oo`04003ooooo0006ool0
0`00ooooo`34ool00`00ooooo`0Wool001Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool0a?oo00<00?ooool09ooo000Gool20009ool40002ool40003ool20035ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Ko
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool001goo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`39ool00`00ooooo`0Rool001coo`04003ooooo0008ool01000ooooo`000ooo
0`00bOoo00<00?ooool08_oo000Lool01000ooooo`002Ooo0P001?oo00<00?ooool0bOoo00<00?oo
ool08_oo000Lool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0<[oo`03003ooooo027o
o`007?oo00@00?ooool000Soo`04003ooooo0003ool2003;ool00`00ooooo`0Qool001goo`8000[o
o`8000Coo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00cooo00<00?ooool0
7Ooo000_ool00`00ooooo`3>ool00`00ooooo`0Mool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007goo`<00:3oo`00
P?oo00<00?ooool0WOoo001[ool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00
ooooo`02ool3001Nool006coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Kool006coo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Fooo001/ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005koo`00Jooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool0063oo`00T?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Nool007?oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@000;oo`@005goo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool3001Hool006coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0EOoo001/ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Goo`00K?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002?oo0`00F?oo001[ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000Soo`03003ooooo05Soo`00P?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`03003ooooo05Soo`00Oooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000Eooo003ooolQool00?ooob7oo`00oooo8Ooo001/ool20004ool20002ool300001?oo0000
0?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Rool006_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Hooo001[ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Sool006_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Sool006coo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo06?oo`00Q?oo00<00?ooool03ooo00<00?ooool05ooo
00<00?ooool0KOoo0024ool00`00ooooo`0?ool00`00ooooo`0Fool2001_ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68954, 0.457994, \
0.00741119, 0.0027141}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -110.543 147.372 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .1335 -30 -4.5 ]
[-0.0125 .1335 0 4.5 ]
[-0.0125 .28087 -30 -4.5 ]
[-0.0125 .28087 0 4.5 ]
[-0.0125 .42824 -30 -4.5 ]
[-0.0125 .42824 0 4.5 ]
[-0.0125 .57561 -30 -4.5 ]
[-0.0125 .57561 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1335 m
.00625 .1335 L
s
[(0.751)] -0.0125 .1335 1 0 Mshowa
0 .28087 m
.00625 .28087 L
s
[(0.752)] -0.0125 .28087 1 0 Mshowa
0 .42824 m
.00625 .42824 L
s
[(0.753)] -0.0125 .42824 1 0 Mshowa
0 .57561 m
.00625 .57561 L
s
[(0.754)] -0.0125 .57561 1 0 Mshowa
.125 Mabswid
0 .16297 m
.00375 .16297 L
s
0 .19245 m
.00375 .19245 L
s
0 .22192 m
.00375 .22192 L
s
0 .25139 m
.00375 .25139 L
s
0 .31034 m
.00375 .31034 L
s
0 .33982 m
.00375 .33982 L
s
0 .36929 m
.00375 .36929 L
s
0 .39877 m
.00375 .39877 L
s
0 .45772 m
.00375 .45772 L
s
0 .48719 m
.00375 .48719 L
s
0 .51666 m
.00375 .51666 L
s
0 .54614 m
.00375 .54614 L
s
0 .10402 m
.00375 .10402 L
s
0 .07455 m
.00375 .07455 L
s
0 .04507 m
.00375 .04507 L
s
0 .0156 m
.00375 .0156 L
s
0 .60509 m
.00375 .60509 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01589 L
.40476 .02032 L
.59524 .01589 L
.78571 .03122 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006?oo001E
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Soo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00006_oo001Eool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Soo`00E_oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Ooo`00oooo8Ooo003ooolQool003;o
omL001Ooo`00<_oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo00<00?oo
ool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?oo
ooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Hool003;oo`03003ooooo0>_oo`00<_oo
0P001?oo?@00:?oo6P00JOoo000bool00`00ooooo`10oolX000Jool:001Oool003;oo`03003ooooo
08coo`X005Goo`00<_oo00<00?ooool0U_oo2P00Booo000bool00`00ooooo`2Pool60015ool003;o
o`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2
002Wool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0
Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Oo
o`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool2002Yool00`00oooo
o`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0ZOoo00<00?ooool0
?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03oo
o`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002[ool00`00ooooo`0nool003;oo`03
003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00
ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`005?oo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo10000ooo00<00?ooool0[?oo00<00?ooool0??oo
000Cool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0[?oo00<00?ooool0??oo000Cool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo0`00[?oo00<00?ooool0??oo000Cool01000ooooo`002_oo00@00?ooooooo`<0
00Goo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`004ooo00@00?ooool000_oo`04
003ooooo0007ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0kool001?oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool00ooo0`001?oo00<00?ooool0[Ooo00<00?ooool0>ooo
000Dool20009ool40002ool40004ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?oo
ool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00
ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?oo
ool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo
03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;o
o`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool0
0`00ooooo`0bool001Coo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`@000?oo`03
003ooooo0;Koo`03003ooooo03;oo`004ooo00@00?ooool000Woo`03003ooooo00Goo`04003ooooo
0006ool00`00ooooo`2fool00`00ooooo`0bool001?oo`04003ooooo000:ool00`00ooooo`04ool0
1@00oooooooo00001Ooo0`00]ooo00<00?ooool0<Ooo000Cool01000ooooo`002_oo00@00?oooooo
o`<000Goo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`004ooo00@00?ooool000_o
o`04003ooooo0008ool01@00oooooooo0000^Ooo00<00?ooool0<Ooo000Cool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool00`00ooooo`2hool00`00ooooo`0`
ool001Coo`8000Woo`@000;oo`@000?oo`8000Coo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo
00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo
02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`005?oo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`001?oo0P001?oo00<00?oo
ool0`Ooo00<00?ooool09ooo000Cool01000ooooo`002Ooo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00033ool00`00ooooo`0Wool001?oo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`03ool01000oooooooo0`00`Ooo00<00?ooool09ooo000Cool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`8000Coo`03003ooooo0<;oo`03003ooooo02Koo`004ooo00@00?ooool000_o
o`04003ooooo0008ool01@00oooooooo0000a?oo00<00?ooool09_oo000Cool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool00`00ooooo`32ool00`00ooooo`0V
ool001Coo`8000Woo`@000;oo`@000?oo`8000Coo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`80
0<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34
ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo
00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Dool20004ool00`00ooooo`03ool0
0`00ooooo`02ool30005ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001?oo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`3<ool0
0`00ooooo`0Lool001?oo`04003ooooo000:ool00`00ooooo`04ool00`00ool000040003ool3003<
ool00`00ooooo`0Lool001?oo`04003ooooo000:ool01000oooooooo0`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01coo`004ooo00@00?ooool000_oo`04003ooooo0005ool00`00
ool00004ool00`00ooooo`3=ool00`00ooooo`0Kool001?oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01?oo0P001?oo00<00?ooool0cOoo00<00?ooool06ooo000Dool20009ool40002
ool40004ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<ko
o`03003ooooo01[oo`00<_oo0P00cooo00<00?ooool06_oo000bool00`00ooooo`3[ool003;oo`03
003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001mool3002P
ool0083oo`03003ooooo09goo`00Jooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00G_oo001/ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Fooo001/ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05_oo`00K?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Nool006_oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Pool0093oo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0G_oo001cool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4001Mool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00D_oo001/ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo04ooo`00K?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1?ool006coo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Bool006_oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Coo`00P?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Bool007ooo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@0057oo`00oooo8Ooo003ooolQool00?ooob7oo`00K?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00H_oo001[ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06?oo`00Jooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Hooo001[ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Hooo001/ool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Sool008Coo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06goo`00Q?oo00<00?ooool03ooo00<00?ooool05_oo0P00Kooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71178, 0.749698, \
0.00741119, 3.18203*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null}}, {{Null, Null, Null}}, {{Null, Null, 
          Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{1/4, 2/4, 
                          3/4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.25 .01285 m
0 0 rlineto s
.0001 w
.25 .01285 -1.875 0 Mabsadd m
.25 .01285 0 2.5 Mabsadd L
.25 .01285 1.875 0 Mabsadd L
.25 .01285 0 -2.5 Mabsadd L
.25 .01285 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.25 .02067 m
.5 .02928 L
.75 .04815 L
s
.0001 w
[ ] 0 setdash
.25 .02067 0 2.5 Mabsadd m
.25 .02067 -0.56518 .7779 Mabsadd L
.25 .02067 -2.37764 .77254 Mabsadd L
.25 .02067 -0.91448 -0.29713 Mabsadd L
.25 .02067 -1.46946 -2.02254 Mabsadd L
.25 .02067 0 -0.96154 Mabsadd L
.25 .02067 1.46946 -2.02254 Mabsadd L
.25 .02067 .91448 -0.29713 Mabsadd L
.25 .02067 2.37764 .77254 Mabsadd L
.25 .02067 .56518 .7779 Mabsadd L
.25 .02067 0 2.5 Mabsadd L closepath F
.5 .02928 0 2.5 Mabsadd m
.5 .02928 -0.56518 .7779 Mabsadd L
.5 .02928 -2.37764 .77254 Mabsadd L
.5 .02928 -0.91448 -0.29713 Mabsadd L
.5 .02928 -1.46946 -2.02254 Mabsadd L
.5 .02928 0 -0.96154 Mabsadd L
.5 .02928 1.46946 -2.02254 Mabsadd L
.5 .02928 .91448 -0.29713 Mabsadd L
.5 .02928 2.37764 .77254 Mabsadd L
.5 .02928 .56518 .7779 Mabsadd L
.5 .02928 0 2.5 Mabsadd L closepath F
.75 .04815 0 2.5 Mabsadd m
.75 .04815 -0.56518 .7779 Mabsadd L
.75 .04815 -2.37764 .77254 Mabsadd L
.75 .04815 -0.91448 -0.29713 Mabsadd L
.75 .04815 -1.46946 -2.02254 Mabsadd L
.75 .04815 0 -0.96154 Mabsadd L
.75 .04815 1.46946 -2.02254 Mabsadd L
.75 .04815 .91448 -0.29713 Mabsadd L
.75 .04815 2.37764 .77254 Mabsadd L
.75 .04815 .56518 .7779 Mabsadd L
.75 .04815 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.25 .02392 m
.5 .03417 L
.75 .05611 L
s
.0001 w
[ ] 0 setdash
.25 .02392 -2.5 2.5 Mabsadd m
.25 .02392 2.5 2.5 Mabsadd L
.25 .02392 2.5 -2.5 Mabsadd L
.25 .02392 -2.5 -2.5 Mabsadd L
.25 .02392 -2.5 2.5 Mabsadd L closepath F
.5 .03417 -2.5 2.5 Mabsadd m
.5 .03417 2.5 2.5 Mabsadd L
.5 .03417 2.5 -2.5 Mabsadd L
.5 .03417 -2.5 -2.5 Mabsadd L
.5 .03417 -2.5 2.5 Mabsadd L closepath F
.75 .05611 -2.5 2.5 Mabsadd m
.75 .05611 2.5 2.5 Mabsadd L
.75 .05611 2.5 -2.5 Mabsadd L
.75 .05611 -2.5 -2.5 Mabsadd L
.75 .05611 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo00coo`03003ooooo02Soo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo03Ooo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
002hool002_oo`03003ooooo04Goo`800?Ooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<0
0?ooool0A?oo0`00m_oo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`13
ool5003ooooIool002_oo`03003ooooo04?oo`D00003ool0000000;oo`03003ooooo008000;oo`03
003ooooo0?oool[oo`00:ooo00<00?ooool0@ooo1@000_oo1P000ooo0P000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool06_oo0`00ooooTOoo
000[ool00`00ooooo`13ool5000@ool60003ool01000oooooooo1P002?oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo1@00ooooT?oo000[ool20014ool5000V
ool20003ool60003ool01000oooooooo0`002Ooo1@000_oo00@00?ooool000;oo`800?ooohKoo`00
:ooo00<00?ooool0Pooo0`000ooo0P0000?oo`0000001@002_oo00<00?ooool00P000_oo00<00?oo
ool00P00ooooN?oo000[ool00`00ooooo`2<ool50005ool20003ool6000:ool00`00ooooo`020002
ool00`00ooooo`02003ooomZool002_oo`03003ooooo08coo`D001?oo`04003oooooool3000>ool0
0`00ooooo`020002ool00`00ooooo`02003ooomLool002_oo`03003ooooo0:_oo`<000?oo`8000?o
o`<000koo`03003ooooo008000;oo`04003ooooo0004ool2003ooom9ool002_oo`03003ooooo0;Wo
o`<000?oo`03003ooooo013oo`03003ooooo00800?oood[oo`00:ooo00<00?ooool0`ooo1P000ooo
0P001_oo1@00ooooB?oo000[ool00`00ooooo`3Aool8002WoonB000>ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool3003o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000H
ool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004
ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?o
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?o
o`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00
ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo
000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo
1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool0
5Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo
00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo
0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02
000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<0
0?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolR
ool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooo
oooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00
oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0
ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3003ooomX
ool0097oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooomUool0043oo`<004koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofSoo`004_oo0P000ooo1000
0_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZool0017oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0K_oo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0017oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00
oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002_oo0P000ooo1000ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool00`00ooooo`3o
oon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1ool001ooo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo
200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
Pooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003
ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00ooooo`3ooon@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
[ .5 3 ] 0 Mabsdash
.25 .0298 m
.5 .04308 L
s
.0001 w
[ ] 0 setdash
.25 .0298 0 2.5 Mabsadd m
.25 .0298 -0.56518 .7779 Mabsadd L
.25 .0298 -2.37764 .77254 Mabsadd L
.25 .0298 -0.91448 -0.29713 Mabsadd L
.25 .0298 -1.46946 -2.02254 Mabsadd L
.25 .0298 0 -0.96154 Mabsadd L
.25 .0298 1.46946 -2.02254 Mabsadd L
.25 .0298 .91448 -0.29713 Mabsadd L
.25 .0298 2.37764 .77254 Mabsadd L
.25 .0298 .56518 .7779 Mabsadd L
.25 .0298 0 2.5 Mabsadd L closepath F
.5 .04308 0 2.5 Mabsadd m
.5 .04308 -0.56518 .7779 Mabsadd L
.5 .04308 -2.37764 .77254 Mabsadd L
.5 .04308 -0.91448 -0.29713 Mabsadd L
.5 .04308 -1.46946 -2.02254 Mabsadd L
.5 .04308 0 -0.96154 Mabsadd L
.5 .04308 1.46946 -2.02254 Mabsadd L
.5 .04308 .91448 -0.29713 Mabsadd L
.5 .04308 2.37764 .77254 Mabsadd L
.5 .04308 .56518 .7779 Mabsadd L
.5 .04308 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.25 .02436 m
.5 .04089 L
.75 .07015 L
s
.0001 w
[ ] 0 setdash
.25 .02436 -2.5 2.5 Mabsadd m
.25 .02436 2.5 2.5 Mabsadd L
.25 .02436 2.5 -2.5 Mabsadd L
.25 .02436 -2.5 -2.5 Mabsadd L
.25 .02436 -2.5 2.5 Mabsadd L closepath F
.5 .04089 -2.5 2.5 Mabsadd m
.5 .04089 2.5 2.5 Mabsadd L
.5 .04089 2.5 -2.5 Mabsadd L
.5 .04089 -2.5 -2.5 Mabsadd L
.5 .04089 -2.5 2.5 Mabsadd L closepath F
.75 .07015 -2.5 2.5 Mabsadd m
.75 .07015 2.5 2.5 Mabsadd L
.75 .07015 2.5 -2.5 Mabsadd L
.75 .07015 -2.5 -2.5 Mabsadd L
.75 .07015 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`13ool5003ooooIool002_oo`03
003ooooo04?oo`D00?ooomWoo`00:ooo00<00?ooool0@ooo1@000_oo0`00ooooe?oo000[ool00`00
ooooo`13ool50005ool30003ool20003ool3003oooo6ool002_oo`8004Coo`D00003ool0000000;o
o`03003ooooo008000;oo`04003ooooo0003ool30003ool01000oooooooo1P00oooo]_oo000[ool0
0`00ooooo`1Hool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00_oo00@0
0?ooooooo`H001Coo`D00?oooi3oo`00:ooo00<00?ooool0K?oo0P000_oo00@00?ooool000;oo`80
00;oo`<000?oo`H000?oo`03003ooooo00D00?oooi3oo`00:ooo00<00?ooool0OOoo0P000_oo00<0
0?ooool00P000_oo0P0000?oo`0000001P00ooooS_oo000[ool00`00ooooo`2<ool50005ool20003
ool3003ooon3ool002_oo`03003ooooo08coo`D000goo`<000?oo`03003ooooo0?ooog[oo`00:ooo
00<00?ooool0Z?oo1P00ooooLooo000[ool00`00ooooo`2aool20003ool30037oonB000>ool002_o
o`03003ooooo0;Woo`<000?oo`03003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00`?oo00@00?ooooooo`<00;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
a_oo0`000ooo00<00?ooool01Ooo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3@ool9002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
0003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04003oooooool60003ool2
0003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Wo
o`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003o
o`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`00
0004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003o
oooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oo
oh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`80
00Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04co
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooo
oooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<0
0?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?o
o`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Uool3003ooonWool00:Soo`03003o
oooo0?ooojCoo`00Tooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooJooo
002Dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0ooooJ?oo0010ool3001Aool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@Ooo00<00?ooool0
D?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<00?ooof_oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00
ool01@0000Coo`00000004ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
0?ooof_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`1aool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo
0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Coo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool2
0003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?oo
ool0ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000O
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Eool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002D
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00000ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0oooo
SOoo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
[ .5 3 ] 0 Mabsdash
.25 .0482 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.25 .0482 0 2.5 Mabsadd m
.25 .0482 -0.56518 .7779 Mabsadd L
.25 .0482 -2.37764 .77254 Mabsadd L
.25 .0482 -0.91448 -0.29713 Mabsadd L
.25 .0482 -1.46946 -2.02254 Mabsadd L
.25 .0482 0 -0.96154 Mabsadd L
.25 .0482 1.46946 -2.02254 Mabsadd L
.25 .0482 .91448 -0.29713 Mabsadd L
.25 .0482 2.37764 .77254 Mabsadd L
.25 .0482 .56518 .7779 Mabsadd L
.25 .0482 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.25 .05759 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.25 .05759 -2.5 2.5 Mabsadd m
.25 .05759 2.5 2.5 Mabsadd L
.25 .05759 2.5 -2.5 Mabsadd L
.25 .05759 -2.5 -2.5 Mabsadd L
.25 .05759 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0AOoo0P00oooof_oo000[ool00`00
ooooo`15ool2003ooooJool002_oo`03003ooooo04?oo`D00?ooomWoo`00:ooo00<00?ooool0@ooo
1@00oooo>OooTP003_oo000[ool00`00ooooo`13ool5003oooliool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8004Coo`D00?ooocWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0@ooo1@00oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo
0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P00
0ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Co
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?o
o`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool0
0`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?oo
ool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool3
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo
077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
oooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P00
2ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0
oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?oo
ool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00
@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;o
o`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03
003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
0?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool2
0004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00
ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;o
o`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?o
o`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool0
0:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R/(S+R) =1/2", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<scalefreerandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147078 0.611713 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13705 -18 -4.5 ]
[-0.0125 .13705 0 4.5 ]
[-0.0125 .25939 -18 -4.5 ]
[-0.0125 .25939 0 4.5 ]
[-0.0125 .38174 -18 -4.5 ]
[-0.0125 .38174 0 4.5 ]
[-0.0125 .50408 -18 -4.5 ]
[-0.0125 .50408 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13705 m
.00625 .13705 L
s
[(0.2)] -0.0125 .13705 1 0 Mshowa
0 .25939 m
.00625 .25939 L
s
[(0.4)] -0.0125 .25939 1 0 Mshowa
0 .38174 m
.00625 .38174 L
s
[(0.6)] -0.0125 .38174 1 0 Mshowa
0 .50408 m
.00625 .50408 L
s
[(0.8)] -0.0125 .50408 1 0 Mshowa
.125 Mabswid
0 .04529 m
.00375 .04529 L
s
0 .07588 m
.00375 .07588 L
s
0 .10646 m
.00375 .10646 L
s
0 .16764 m
.00375 .16764 L
s
0 .19822 m
.00375 .19822 L
s
0 .22881 m
.00375 .22881 L
s
0 .28998 m
.00375 .28998 L
s
0 .32056 m
.00375 .32056 L
s
0 .35115 m
.00375 .35115 L
s
0 .41232 m
.00375 .41232 L
s
0 .44291 m
.00375 .44291 L
s
0 .47349 m
.00375 .47349 L
s
0 .53466 m
.00375 .53466 L
s
0 .56525 m
.00375 .56525 L
s
0 .59584 m
.00375 .59584 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .02612 L
.59524 .17377 L
.78571 .30401 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?ooc000<;oo`008Ooo00@00?ooool000Coo`03003ooooo03;oo`d00;Go
o`008Ooo00@00?ooool000Coo`03003ooooo03ooo`h00:Ooo`008Ooo00@00?ooool000Coo`03003o
oooo04goo`L00:3oo`008_oo0P001Ooo00<00?ooool0E?oo00<00?ooool0WOoo000Yool00`00oooo
o`1Eool2002Mool002Woo`03003ooooo05Ooo`03003ooooo09[oo`00:Ooo0P00FOoo00<00?ooool0
VOoo000Yool00`00ooooo`1Iool2002Iool002Woo`03003ooooo05_oo`03003ooooo09Koo`00:Ooo
00<00?ooool0G?oo00<00?ooool0UOoo000Yool00`00ooooo`1Mool2002Eool002Woo`03003ooooo
05ooo`03003ooooo09;oo`00:Ooo0P00HOoo00<00?ooool0TOoo000Yool00`00ooooo`1Qool2002A
ool002Woo`03003ooooo06?oo`03003ooooo08koo`00:Ooo00<00?ooool0I?oo00<00?ooool0SOoo
000Yool00`00ooooo`1Uool2002=ool002Woo`03003ooooo06Ooo`03003ooooo08[oo`00:Ooo00<0
0?ooool0J?oo00<00?ooool0ROoo000Yool2001Zool20029ool002Woo`03003ooooo06_oo`03003o
oooo08Koo`00:Ooo00<00?ooool0K?oo00<00?ooool0QOoo000Yool00`00ooooo`1]ool20025ool0
01Koo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo06ooo`03003ooooo08;oo`005Ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo073oo`03003ooooo087oo`005Ooo00@00?ooool0
00Woo`03003ooooo00Coo`8007;oo`80087oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo07?oo`03003ooooo07koo`005Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
07Coo`03003ooooo07goo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1eool2
001mool001Koo`8000[oo`8000Goo`03003ooooo07Ooo`03003ooooo07[oo`00:Ooo00<00?ooool0
N?oo00<00?ooool0NOoo000Yool00`00ooooo`1iool2001iool002Woo`8007coo`03003ooooo07Ko
o`00:Ooo00<00?ooool0O?oo00<00?ooool0MOoo000Yool00`00ooooo`1mool2001eool002Woo`03
003ooooo07ooo`03003ooooo07;oo`00:Ooo00<00?ooool0P?oo00<00?ooool0LOoo000Yool00`00
ooooo`21ool2001aool002Woo`8008Coo`03003ooooo06koo`00:Ooo00<00?ooool0Q?oo0P00K_oo
000Yool00`00ooooo`26ool00`00ooooo`1[ool002Woo`03003ooooo08Ooo`8006_oo`00:Ooo00<0
0?ooool0ROoo00<00?ooool0J?oo000Yool00`00ooooo`2:ool00`00ooooo`1Wool002Woo`03003o
oooo08_oo`8006Ooo`00:Ooo0P00S_oo00<00?ooool0I?oo000Yool00`00ooooo`2>ool2001Tool0
02Woo`03003ooooo093oo`03003ooooo067oo`00:Ooo00<00?ooool0TOoo0P00HOoo000Fool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Cool00`00ooooo`1Nool001Goo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1Mool001Goo`04003ooooo0007
ool50004ool2002Fool2001Mool001Goo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
Uooo00<00?ooool0F_oo000Eool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0V?oo0P00
F_oo000Eool01000ooooo`002Ooo0P001Ooo00<00?ooool0V_oo00<00?ooool0Eooo000Fool2000;
ool00`00ooooo`03ool00`00ooooo`2Kool2001Gool002Woo`03003ooooo09goo`03003ooooo05Co
o`00:Ooo00<00?ooool0W_oo00<00?ooool0Dooo000Yool2002Pool2001Cool002Woo`03003ooooo
0:7oo`03003ooooo053oo`00:Ooo00<00?ooool0X_oo0P00D?oo000Yool00`00ooooo`2Tool00`00
ooooo`1=ool002Woo`03003ooooo0:Goo`03003ooooo04coo`00:Ooo00<00?ooool0YOoo00<00?oo
ool0C?oo000Yool2002Wool00`00ooooo`1;ool002Woo`03003ooooo0:Ooo`03003ooooo04[oo`00
:Ooo00<00?ooool0Yooo00<00?ooool0B_oo000Yool00`00ooooo`2Xool00`00ooooo`19ool002Wo
o`03003ooooo0:Soo`03003ooooo04Woo`00:Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Yool0
0`00ooooo`2Zool00`00ooooo`17ool002Woo`800:_oo`03003ooooo04Ooo`00:Ooo00<00?ooool0
Zooo00<00?ooool0A_oo000Yool00`00ooooo`2/ool00`00ooooo`15ool002Woo`03003ooooo0:co
o`03003ooooo04Goo`005_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0[Ooo00<00?oo
ool0A?oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo04?o
o`005Ooo00@00?ooool000Soo`04003ooooo0004ool2002_ool00`00ooooo`13ool001Goo`04003o
oooo0008ool30005ool00`00ooooo`2_ool00`00ooooo`12ool001Goo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`2`ool00`00ooooo`11ool001Goo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`2`ool00`00ooooo`11ool001Koo`8000[oo`<000Coo`03003ooooo0;7oo`03003o
oooo043oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0@?oo000Yool00`00ooooo`2bool00`00oooo
o`0oool002Woo`800;Coo`03003ooooo03koo`00:Ooo00<00?ooool0/ooo00<00?ooool0?_oo000Y
ool00`00ooooo`2dool00`00ooooo`0mool002Woo`03003ooooo0;Goo`03003ooooo03coo`00:Ooo
00<00?ooool0]Ooo00<00?ooool0??oo000Yool00`00ooooo`2fool00`00ooooo`0kool002Woo`80
0;Soo`03003ooooo03[oo`00:Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Yool00`00ooooo`2h
ool00`00ooooo`0iool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo00<00?ooool0^Ooo
00<00?ooool0>?oo000Yool00`00ooooo`2jool00`00ooooo`0gool002Woo`03003ooooo0;[oo`03
003ooooo03Ooo`00:Ooo0P00_?oo00<00?ooool0=_oo000Yool00`00ooooo`2lool00`00ooooo`0e
ool002Woo`03003ooooo0;coo`03003ooooo03Goo`00:Ooo00<00?ooool0_Ooo00<00?ooool0=?oo
000Yool00`00ooooo`2nool00`00ooooo`0cool001Koo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0;koo`03003ooooo03?oo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2oool00`00ooooo`0bool001Goo`04003ooooo0008ool01000ooooo`001?oo0P00`Ooo00<00?oo
ool0<Ooo000Eool01000ooooo`002Ooo0P001Ooo00<00?ooool0`?oo00<00?ooool0<Ooo000Eool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo033oo`005Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0`ool001Koo`8000[oo`8000Go
o`03003ooooo0<;oo`03003ooooo02ooo`00:Ooo00<00?ooool0`ooo00<00?ooool0;_oo000Yool2
0034ool00`00ooooo`0^ool002Woo`03003ooooo0<Coo`03003ooooo02goo`00:Ooo00<00?ooool0
aOoo00<00?ooool0;?oo000Yool00`00ooooo`35ool00`00ooooo`0/ool002Woo`03003ooooo0<Ko
o`03003ooooo02_oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`37ool0
0`00ooooo`0Zool002Woo`800<Woo`03003ooooo02Woo`00:Ooo00<00?ooool0bOoo00<00?ooool0
:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<[oo`03003ooooo02Oo
o`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3;ool00`00ooooo`0Vool0
02Woo`800<goo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00
ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool0
0`00ooooo`3dool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0
XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Looo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001cool008coo`03003ooooo01[oo`04003ooooo
001cool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Qool006Soo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00Iooo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool006Ooo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Ooo`00
Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00J?oo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2
000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, -0.119706, \
0.00741119, 0.00766604}}],

Cell[BoxData[
    \(0.024739008401005524`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147065 0.643298 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .14337 -18 -4.5 ]
[-0.0125 .14337 0 4.5 ]
[-0.0125 .27203 -18 -4.5 ]
[-0.0125 .27203 0 4.5 ]
[-0.0125 .40069 -18 -4.5 ]
[-0.0125 .40069 0 4.5 ]
[-0.0125 .52934 -18 -4.5 ]
[-0.0125 .52934 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .14337 m
.00625 .14337 L
s
[(0.2)] -0.0125 .14337 1 0 Mshowa
0 .27203 m
.00625 .27203 L
s
[(0.4)] -0.0125 .27203 1 0 Mshowa
0 .40069 m
.00625 .40069 L
s
[(0.6)] -0.0125 .40069 1 0 Mshowa
0 .52934 m
.00625 .52934 L
s
[(0.8)] -0.0125 .52934 1 0 Mshowa
.125 Mabswid
0 .04687 m
.00375 .04687 L
s
0 .07904 m
.00375 .07904 L
s
0 .1112 m
.00375 .1112 L
s
0 .17553 m
.00375 .17553 L
s
0 .2077 m
.00375 .2077 L
s
0 .23986 m
.00375 .23986 L
s
0 .30419 m
.00375 .30419 L
s
0 .33636 m
.00375 .33636 L
s
0 .36852 m
.00375 .36852 L
s
0 .43285 m
.00375 .43285 L
s
0 .46502 m
.00375 .46502 L
s
0 .49718 m
.00375 .49718 L
s
0 .56151 m
.00375 .56151 L
s
0 .59367 m
.00375 .59367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .11791 L
.78571 .43925 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?ooe800:3oo`008Ooo00@00?ooool000Coo`03003ooooo05Coo`8009ko
o`008Ooo00@00?ooool000Coo`03003ooooo05Koo`8009coo`008Ooo00@00?ooool000Coo`03003o
oooo05Soo`8009[oo`008_oo0P001Ooo00<00?ooool0F_oo0P00V?oo000Yool00`00ooooo`1Lool2
002Fool002Woo`03003ooooo05koo`8009Coo`00:Ooo0P00HOoo00<00?ooool0TOoo000Yool00`00
ooooo`1Qool2002Aool002Woo`03003ooooo06?oo`8008ooo`00:Ooo00<00?ooool0IOoo0P00SOoo
000Yool00`00ooooo`1Wool2002;ool002Woo`03003ooooo06Woo`8008Woo`00:Ooo00<00?ooool0
Jooo0P00Qooo000Yool2001^ool20025ool002Woo`03003ooooo06ooo`03003ooooo08;oo`00:Ooo
00<00?ooool0L?oo0P00P_oo000Yool00`00ooooo`1bool20020ool002Woo`03003ooooo07Coo`80
07koo`00:Ooo00<00?ooool0M_oo0P00O?oo000Yool00`00ooooo`1hool2001jool002Woo`8007_o
o`8007Soo`00:Ooo00<00?ooool0O?oo00<00?ooool0MOoo000Yool00`00ooooo`1mool00`00oooo
o`1dool002Woo`03003ooooo07goo`03003ooooo07Coo`00:Ooo00<00?ooool0O_oo00<00?ooool0
Looo000Fool20004ool00`00ooooo`02ool40004ool00`00ooooo`1nool00`00ooooo`1cool001Go
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1oool00`00ooooo`1bool001Goo`04003o
oooo0009ool00`00ooooo`04ool20020ool00`00ooooo`1bool001Goo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`20ool00`00ooooo`1aool001Goo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`21ool00`00ooooo`1`ool001Goo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0POoo00<00?ooool0L?oo000Fool2000:ool20005ool00`00ooooo`22ool00`00ooooo`1_
ool002Woo`03003ooooo08;oo`03003ooooo06ooo`00:Ooo0P00Q?oo00<00?ooool0K_oo000Yool0
0`00ooooo`24ool00`00ooooo`1]ool002Woo`03003ooooo08Coo`03003ooooo06goo`00:Ooo00<0
0?ooool0QOoo00<00?ooool0K?oo000Yool00`00ooooo`25ool00`00ooooo`1/ool002Woo`03003o
oooo08Koo`03003ooooo06_oo`00:Ooo00<00?ooool0Q_oo00<00?ooool0Jooo000Yool20028ool0
0`00ooooo`1Zool002Woo`03003ooooo08Soo`03003ooooo06Woo`00:Ooo00<00?ooool0R?oo00<0
0?ooool0JOoo000Yool00`00ooooo`29ool00`00ooooo`1Xool002Woo`03003ooooo08Woo`03003o
oooo06Soo`00:Ooo00<00?ooool0R_oo00<00?ooool0Iooo000Yool00`00ooooo`2:ool00`00oooo
o`1Wool002Woo`8008coo`03003ooooo06Koo`00:Ooo00<00?ooool0S?oo00<00?ooool0IOoo000Y
ool00`00ooooo`2<ool00`00ooooo`1Uool002Woo`03003ooooo08goo`03003ooooo06Coo`00:Ooo
00<00?ooool0SOoo00<00?ooool0I?oo000Fool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`2>ool00`00ooooo`1Sool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`2?ool00`00ooooo`1Rool001Goo`04003ooooo0007ool50004ool2002@ool00`00ooooo`1Rool0
01Goo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0T?oo00<00?ooool0HOoo000Eool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0T?oo00<00?ooool0HOoo000Eool01000oooo
o`002Ooo0P001Ooo00<00?ooool0TOoo00<00?ooool0H?oo000Fool2000;ool00`00ooooo`03ool0
0`00ooooo`2Aool00`00ooooo`1Pool002Woo`03003ooooo09;oo`03003ooooo05ooo`00:Ooo00<0
0?ooool0Tooo00<00?ooool0G_oo000Yool2002Dool00`00ooooo`1Nool002Woo`03003ooooo09Co
o`03003ooooo05goo`00:Ooo00<00?ooool0U?oo00<00?ooool0GOoo000Yool00`00ooooo`2Eool0
0`00ooooo`1Lool002Woo`03003ooooo09Koo`03003ooooo05_oo`00:Ooo00<00?ooool0U_oo00<0
0?ooool0Fooo000Yool00`00ooooo`2Gool00`00ooooo`1Jool002Woo`8009Soo`03003ooooo05[o
o`00:Ooo00<00?ooool0V?oo00<00?ooool0FOoo000Yool00`00ooooo`2Hool00`00ooooo`1Iool0
02Woo`03003ooooo09Woo`03003ooooo05Soo`00:Ooo00<00?ooool0V_oo00<00?ooool0Eooo000Y
ool00`00ooooo`2Jool00`00ooooo`1Gool002Woo`03003ooooo09_oo`03003ooooo05Koo`00:Ooo
0P00W?oo00<00?ooool0E_oo000Yool00`00ooooo`2Lool00`00ooooo`1Eool002Woo`03003ooooo
09coo`03003ooooo05Goo`00:Ooo00<00?ooool0WOoo00<00?ooool0E?oo000Fool20004ool00`00
ooooo`03ool20005ool00`00ooooo`2Nool00`00ooooo`1Cool001Goo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0W_oo00<00?ooool0Dooo000Eool01000ooooo`002?oo00@00?ooool0
00Coo`800:3oo`03003ooooo05;oo`005Ooo00@00?ooool000Soo`<000Goo`03003ooooo09ooo`03
003ooooo05;oo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0:3oo`03003ooooo
057oo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0:7oo`03003ooooo053oo`00
5_oo0P002_oo0`001?oo00<00?ooool0XOoo00<00?ooool0D?oo000Yool00`00ooooo`2Rool00`00
ooooo`1?ool002Woo`03003ooooo0:;oo`03003ooooo04ooo`00:Ooo0P00Y?oo00<00?ooool0C_oo
000Yool00`00ooooo`2Sool00`00ooooo`1>ool002Woo`03003ooooo0:Coo`03003ooooo04goo`00
:Ooo00<00?ooool0YOoo00<00?ooool0C?oo000Yool00`00ooooo`2Vool00`00ooooo`1;ool002Wo
o`03003ooooo0:Ooo`8004_oo`00:Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Yool2002[ool0
0`00ooooo`17ool002Woo`03003ooooo0:_oo`03003ooooo04Koo`00:Ooo00<00?ooool0[?oo00<0
0?ooool0AOoo000Yool00`00ooooo`2]ool00`00ooooo`14ool002Woo`03003ooooo0:koo`8004Co
o`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo000Yool00`00ooooo`2aool00`00ooooo`10ool0
02Woo`800;?oo`03003ooooo03ooo`00:Ooo00<00?ooool0/ooo00<00?ooool0?_oo000Yool00`00
ooooo`2dool00`00ooooo`0mool002Woo`03003ooooo0;Goo`8003goo`00:Ooo00<00?ooool0]ooo
00<00?ooool0>_oo000Fool20004ool00`00ooooo`03ool20005ool00`00ooooo`2hool00`00oooo
o`0iool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0>?oo
000Eool01000ooooo`002?oo00@00?ooool000Coo`800;_oo`03003ooooo03Ooo`005Ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0;_oo`8003Ooo`005Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0dool001Goo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0__oo00<00?ooool0<ooo000Fool2000:ool20005ool00`00ooooo`2oool00`00ooooo`0b
ool002Woo`03003ooooo0<3oo`03003ooooo037oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0<?oo
000Yool20033ool2000`ool002Woo`03003ooooo0<Coo`03003ooooo02goo`00:Ooo00<00?ooool0
aOoo00<00?ooool0;?oo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Woo`03003ooooo0<Oo
o`03003ooooo02[oo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`39ool2
000Yool002Woo`800<coo`03003ooooo02Koo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Y
ool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo
000Yool00`00ooooo`3dool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`<00:[oo`00M_oo00<0
0?ooool0Yooo001Qool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1cool006;oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001iool0
06;oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00NOoo
001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
NOoo001Qool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001iool008Koo`03003ooooo01[oo`04
003ooooo001iool006Woo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8007[oo`00
oooo8Ooo003ooolQool00?ooob7oo`00HOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001L
ool006;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0FOoo001Rool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00H_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo001fool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00
MOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool0
0?ooob7oo`00oooo8Ooo001Qool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8006Koo`00I?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00H_oo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Oo
o`00HOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
06Ooo`00H_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo06Ooo`00MOoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0LOoo
001dool2000;ool2000Xool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, -0.113827, \
0.00741119, 0.00728965}}],

Cell[BoxData[
    \(0.019069877879252475`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147002 0.746482 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .164 -18 -4.5 ]
[-0.0125 .164 0 4.5 ]
[-0.0125 .31329 -18 -4.5 ]
[-0.0125 .31329 0 4.5 ]
[-0.0125 .46259 -18 -4.5 ]
[-0.0125 .46259 0 4.5 ]
[-0.0125 .61189 -18 -4.5 ]
[-0.0125 .61189 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .164 m
.00625 .164 L
s
[(0.2)] -0.0125 .164 1 0 Mshowa
0 .31329 m
.00625 .31329 L
s
[(0.4)] -0.0125 .31329 1 0 Mshowa
0 .46259 m
.00625 .46259 L
s
[(0.6)] -0.0125 .46259 1 0 Mshowa
0 .61189 m
.00625 .61189 L
s
[(0.8)] -0.0125 .61189 1 0 Mshowa
.125 Mabswid
0 .05202 m
.00375 .05202 L
s
0 .08935 m
.00375 .08935 L
s
0 .12667 m
.00375 .12667 L
s
0 .20132 m
.00375 .20132 L
s
0 .23864 m
.00375 .23864 L
s
0 .27597 m
.00375 .27597 L
s
0 .35062 m
.00375 .35062 L
s
0 .38794 m
.00375 .38794 L
s
0 .42527 m
.00375 .42527 L
s
0 .49991 m
.00375 .49991 L
s
0 .53724 m
.00375 .53724 L
s
0 .57456 m
.00375 .57456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .02592 L
.78571 .0804 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?ooeP009[oo`008Ooo00@00?ooool000Coo`03003ooooo05[oo`h008co
o`008Ooo00@00?ooool000Coo`03003ooooo06Soo`h007koo`008Ooo00@00?ooool000Coo`03003o
oooo07Koo`P007Koo`008_oo0P001Ooo00<00?ooool0O_oo1000L_oo000Yool00`00ooooo`22ool4
001^ool002Woo`03003ooooo08Koo`<006_oo`00:Ooo00<00?ooool0ROoo1000Iooo000Yool2002>
ool3001Tool002Woo`03003ooooo093oo`@0063oo`00:Ooo00<00?ooool0U?oo1000G?oo000Yool0
0`00ooooo`2Hool3001Iool002Woo`03003ooooo09_oo`@005Goo`00:Ooo00<00?ooool0Wooo1000
DOoo000Yool00`00ooooo`2Sool2001?ool002Woo`03003ooooo0:Coo`03003ooooo04goo`00:Ooo
0P00Y_oo00<00?ooool0C?oo000Yool00`00ooooo`2Uool00`00ooooo`1<ool002Woo`03003ooooo
0:Goo`03003ooooo04coo`00:Ooo00<00?ooool0Y_oo00<00?ooool0Booo000Yool00`00ooooo`2V
ool00`00ooooo`1;ool002Woo`03003ooooo0:Ooo`03003ooooo04[oo`00:Ooo00<00?ooool0Yooo
00<00?ooool0B_oo000Yool00`00ooooo`2Wool00`00ooooo`1:ool002Woo`800:Woo`03003ooooo
04Woo`00:Ooo00<00?ooool0Z?oo00<00?ooool0BOoo000Yool00`00ooooo`2Xool00`00ooooo`19
ool002Woo`03003ooooo0:Woo`03003ooooo04Soo`00:Ooo00<00?ooool0ZOoo00<00?ooool0B?oo
000Yool00`00ooooo`2Yool00`00ooooo`18ool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo0:[oo`03003ooooo04Ooo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0:[oo`03003ooooo04Ooo`005Ooo00@00?ooool000Woo`03003ooooo00Coo`800:coo`03003ooooo
04Koo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:_oo`03003ooooo04Koo`00
5Ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo04Koo`005Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`15ool001Koo`8000[oo`80
00Goo`03003ooooo0:coo`03003ooooo04Goo`00:Ooo00<00?ooool0[?oo00<00?ooool0AOoo000Y
ool00`00ooooo`2]ool00`00ooooo`14ool002Woo`03003ooooo0:goo`03003ooooo04Coo`00:Ooo
0P00[ooo00<00?ooool0@ooo000Yool00`00ooooo`2^ool00`00ooooo`13ool002Woo`03003ooooo
0:koo`03003ooooo04?oo`00:Ooo00<00?ooool0[ooo00<00?ooool0@_oo000Yool00`00ooooo`2_
ool00`00ooooo`12ool002Woo`03003ooooo0:ooo`03003ooooo04;oo`00:Ooo00<00?ooool0/?oo
00<00?ooool0@Ooo000Yool00`00ooooo`2`ool00`00ooooo`11ool002Woo`800;7oo`03003ooooo
047oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0@?oo000Yool00`00ooooo`2aool00`00ooooo`10
ool002Woo`03003ooooo0;;oo`03003ooooo03ooo`00:Ooo00<00?ooool0/_oo00<00?ooool0?ooo
000Yool00`00ooooo`2bool00`00ooooo`0oool002Woo`03003ooooo0;?oo`03003ooooo03koo`00
:Ooo00<00?ooool0/ooo00<00?ooool0?_oo000Yool2002dool00`00ooooo`0nool002Woo`03003o
oooo0;Coo`03003ooooo03goo`00:Ooo00<00?ooool0]?oo00<00?ooool0?Ooo000Yool00`00oooo
o`2dool00`00ooooo`0mool002Woo`03003ooooo0;Goo`03003ooooo03coo`00:Ooo00<00?ooool0
]Ooo00<00?ooool0??oo000Fool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2f
ool00`00ooooo`0kool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2fool00`00
ooooo`0kool001Goo`04003ooooo0007ool50004ool2002gool00`00ooooo`0kool001Goo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Eool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Eool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Fool2000;ool00`00ooooo`03ool00`00ooooo`2h
ool00`00ooooo`0iool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo00<00?ooool0^?oo
00<00?ooool0>Ooo000Yool00`00ooooo`2iool00`00ooooo`0hool002Woo`800;[oo`03003ooooo
03Soo`00:Ooo00<00?ooool0^_oo00<00?ooool0=ooo000Yool00`00ooooo`2jool00`00ooooo`0g
ool002Woo`03003ooooo0;[oo`03003ooooo03Ooo`00:Ooo00<00?ooool0^ooo00<00?ooool0=_oo
000Yool00`00ooooo`2kool00`00ooooo`0fool002Woo`03003ooooo0;_oo`03003ooooo03Koo`00
:Ooo00<00?ooool0_?oo00<00?ooool0=Ooo000Yool2002mool00`00ooooo`0eool002Woo`03003o
oooo0;goo`03003ooooo03Coo`00:Ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Yool00`00oooo
o`2mool00`00ooooo`0dool002Woo`03003ooooo0;koo`03003ooooo03?oo`00:Ooo00<00?ooool0
__oo00<00?ooool0<ooo000Yool00`00ooooo`2nool00`00ooooo`0cool002Woo`03003ooooo0;oo
o`03003ooooo03;oo`00:Ooo0P00`?oo00<00?ooool0<_oo000Yool00`00ooooo`2oool00`00oooo
o`0bool002Woo`03003ooooo0<3oo`03003ooooo037oo`00:Ooo00<00?ooool0`?oo00<00?ooool0
<Ooo000Yool00`00ooooo`31ool00`00ooooo`0`ool002Woo`03003ooooo0<7oo`03003ooooo033o
o`005_oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool0<?oo000Eool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02ooo`005Ooo00@00?oo
ool000Soo`04003ooooo0004ool20033ool00`00ooooo`0_ool001Goo`04003ooooo0008ool30005
ool00`00ooooo`32ool00`00ooooo`0_ool001Goo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`33ool00`00ooooo`0^ool001Goo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`33
ool00`00ooooo`0^ool001Koo`8000[oo`<000Coo`03003ooooo0<?oo`03003ooooo02koo`00:Ooo
00<00?ooool0a?oo00<00?ooool0;Ooo000Yool00`00ooooo`34ool00`00ooooo`0]ool002Woo`03
003ooooo0<Goo`03003ooooo02coo`00:Ooo0P00a_oo00<00?ooool0;?oo000Yool00`00ooooo`35
ool00`00ooooo`0/ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0:ooo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Woo`03003ooooo0<Ooo`03
003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`38ool00`00
ooooo`0Yool002Woo`800<Woo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo
000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00
:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Wo
o`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool2
003<ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0
c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<co
o`03003ooooo02Goo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Fool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3=ool00`00ooooo`0Tool001Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0m?oo000Eool01000ooooo`002?oo00@00?ooool000Coo`800?Goo`005Ooo
00@00?ooool000Woo`8000Goo`03003ooooo0?Coo`005Ooo00@00?ooool000Soo`04003ooooo003k
ool001Goo`04003ooooo0008ool01000ooooo`00nooo000Fool2000:ool2003lool007Koo`<00:Oo
o`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1`ool0
06Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001fool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00M_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00M_oo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001fool008Woo`03003o
oooo01[oo`04003ooooo001fool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8007Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001Oool006Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001U
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00IOoo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00Gooo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000Soo`03003ooooo05ooo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo05ooo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000G_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Tool30004ool20004ool200000ooo003oo`050002ool3
0002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool006Coo`00I?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0006Coo`00IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0K_oo001gool2000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, -0.0980845, \
0.00741119, 0.00628202}}],

Cell[BoxData[
    \(0.03579142117258347`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.014432 7.07729 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15598 -24 -4.5 ]
[-0.0125 .15598 0 4.5 ]
[-0.0125 .29752 -24 -4.5 ]
[-0.0125 .29752 0 4.5 ]
[-0.0125 .43907 -24 -4.5 ]
[-0.0125 .43907 0 4.5 ]
[-0.0125 .58061 -24 -4.5 ]
[-0.0125 .58061 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15598 m
.00625 .15598 L
s
[(0.02)] -0.0125 .15598 1 0 Mshowa
0 .29752 m
.00625 .29752 L
s
[(0.04)] -0.0125 .29752 1 0 Mshowa
0 .43907 m
.00625 .43907 L
s
[(0.06)] -0.0125 .43907 1 0 Mshowa
0 .58061 m
.00625 .58061 L
s
[(0.08)] -0.0125 .58061 1 0 Mshowa
.125 Mabswid
0 .04982 m
.00375 .04982 L
s
0 .0852 m
.00375 .0852 L
s
0 .12059 m
.00375 .12059 L
s
0 .19136 m
.00375 .19136 L
s
0 .22675 m
.00375 .22675 L
s
0 .26214 m
.00375 .26214 L
s
0 .33291 m
.00375 .33291 L
s
0 .3683 m
.00375 .3683 L
s
0 .40368 m
.00375 .40368 L
s
0 .47446 m
.00375 .47446 L
s
0 .50984 m
.00375 .50984 L
s
0 .54523 m
.00375 .54523 L
s
0 .616 m
.00375 .616 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01483 L
.40476 .01472 L
.59524 .02513 L
.78571 .01483 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?ooe`003coo`/004coo`009?oo00@00?ooool000Coo`03003ooooo05ko
oa@001Cooa@000[oo`03003ooooo04[oo`009?oo00@00?ooool000Coo`03003ooooo07;ooa@001oo
o`03003ooooo04Woo`009?oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04Woo`009Ooo
0P001Ooo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Vool00`00ooooo`18ool0
02coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/
ool2002Xool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?oo
ool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo
0:Soo`03003ooooo04Koo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Y
ool00`00ooooo`15ool002coo`800:[oo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?oo
ool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:[oo`03003ooooo
04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2[ool00`00ooooo`13
ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo
000/ool2002/ool00`00ooooo`13ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<0
0?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003o
oooo0:goo`03003ooooo047oo`004ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?oo
ool0[Ooo00<00?ooool0@Ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0:goo`03003ooooo047oo`004_oo00@00?ooool000Soo`04003ooooo0003ool00`00
ooooo`04ool2002_ool00`00ooooo`10ool001;oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00ooo00<00?ooool0[_oo00<00?ooool0@?oo000Bool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo043oo`004_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0?ooo000Cool2000:ool2
0004ool20005ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo
03ooo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0n
ool002coo`800;7oo`03003ooooo03koo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool0
0`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<0
0?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003o
oooo0;;oo`03003ooooo03coo`00;?oo0P00]?oo00<00?ooool0>ooo000/ool00`00ooooo`2cool0
0`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<0
0?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003o
oooo03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00oooo
o`0iool002coo`800;Koo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo
00<00?ooool0]ooo00<00?ooool0=ooo000Cool20004ool00`00ooooo`03ool20005ool00`00oooo
o`03ool00`00ooooo`2gool00`00ooooo`0gool001;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool00ooo00<00?ooool0]ooo00<00?ooool0=ooo000Bool01000ooooo`002?oo00D00?oo
ool00?oo00D000Coo`800;Woo`03003ooooo03Koo`004_oo00@00?ooool000Soo`06003ooooo003o
o`000_oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool0=_oo000Bool01000ooooo`002?oo
00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0;Soo`03003ooooo03Koo`004_oo00@00?oo
ool000Soo`04003ooooo0003ool20005ool00`00ooooo`2hool00`00ooooo`0fool001?oo`8000[o
o`8000Goo`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo
00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;[oo`03
003ooooo03Coo`00;?oo0P00^ooo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0d
ool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo
000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;coo`03003ooooo03;oo`00
;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002co
o`800;koo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00oooo
o`2mool00`00ooooo`0aool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0
__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;oo
o`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00oooo
o`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0
;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02go
o`004ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo
000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00
ooooo`0]ool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03
003ooooo02coo`004_oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`32ool0
0`00ooooo`0/ool001;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0`_oo00<00?ooool0;?oo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0<?oo`03003ooooo02_oo`004ooo0P002_oo0P001?oo0`001?oo00<00?ooool0`ooo
00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03
003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Z
ool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo
000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00
;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002co
o`800<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00oooo
o`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0
b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<So
o`03003ooooo02Koo`00;?oo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00oooo
o`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool0
9?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Co
o`004ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08ooo
000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Sool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03
003ooooo02?oo`004_oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Rool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo02;oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool08_oo000Cool2000:ool20004ool20005ool00`00ooooo`3=
ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0lOoo
000/ool2003bool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00
Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo073o
o`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool007Koo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001fool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001fool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007Koo`00ROoo00<0
0?ooool06_oo00@00?ooool007Koo`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P00Mooo003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001T
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Wool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Uool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00I?oo001Tool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000I?oo001Uool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo001hool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1^ool007Ooo`8000_oo`8002Soo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -0.0103076, \
0.00741119, 0.000662601}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147084 0.672363 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .14918 -18 -4.5 ]
[-0.0125 .14918 0 4.5 ]
[-0.0125 .28365 -18 -4.5 ]
[-0.0125 .28365 0 4.5 ]
[-0.0125 .41813 -18 -4.5 ]
[-0.0125 .41813 0 4.5 ]
[-0.0125 .5526 -18 -4.5 ]
[-0.0125 .5526 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .14918 m
.00625 .14918 L
s
[(0.2)] -0.0125 .14918 1 0 Mshowa
0 .28365 m
.00625 .28365 L
s
[(0.4)] -0.0125 .28365 1 0 Mshowa
0 .41813 m
.00625 .41813 L
s
[(0.6)] -0.0125 .41813 1 0 Mshowa
0 .5526 m
.00625 .5526 L
s
[(0.8)] -0.0125 .5526 1 0 Mshowa
.125 Mabswid
0 .04833 m
.00375 .04833 L
s
0 .08194 m
.00375 .08194 L
s
0 .11556 m
.00375 .11556 L
s
0 .1828 m
.00375 .1828 L
s
0 .21642 m
.00375 .21642 L
s
0 .25004 m
.00375 .25004 L
s
0 .31727 m
.00375 .31727 L
s
0 .35089 m
.00375 .35089 L
s
0 .38451 m
.00375 .38451 L
s
0 .45174 m
.00375 .45174 L
s
0 .48536 m
.00375 .48536 L
s
0 .51898 m
.00375 .51898 L
s
0 .58622 m
.00375 .58622 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01491 L
.59524 .01472 L
.78571 .25692 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?oog/007Ooo`008Ooo00@00?ooool000Coo`03003ooooo07goo`03003o
oooo07Coo`008Ooo00@00?ooool000Coo`03003ooooo07koo`03003ooooo07?oo`008Ooo00@00?oo
ool000Coo`03003ooooo07koo`03003ooooo07?oo`008_oo0P001Ooo00<00?ooool0Oooo00<00?oo
ool0L_oo000Yool00`00ooooo`20ool00`00ooooo`1aool002Woo`03003ooooo087oo`03003ooooo
073oo`00:Ooo0P00P_oo00<00?ooool0L?oo000Yool00`00ooooo`22ool00`00ooooo`1_ool002Wo
o`03003ooooo08?oo`03003ooooo06koo`00:Ooo00<00?ooool0Q?oo00<00?ooool0KOoo000Yool0
0`00ooooo`24ool00`00ooooo`1]ool002Woo`03003ooooo08Goo`03003ooooo06coo`00:Ooo00<0
0?ooool0Q_oo00<00?ooool0Jooo000Yool00`00ooooo`27ool00`00ooooo`1Zool002Woo`8008Wo
o`03003ooooo06Woo`00:Ooo00<00?ooool0R?oo00<00?ooool0JOoo000Yool00`00ooooo`29ool0
0`00ooooo`1Xool002Woo`03003ooooo08[oo`03003ooooo06Ooo`00:Ooo00<00?ooool0Rooo00<0
0?ooool0I_oo000Yool00`00ooooo`2;ool00`00ooooo`1Vool002Woo`03003ooooo08coo`03003o
oooo06Goo`00:Ooo0P00S_oo00<00?ooool0I?oo000Yool00`00ooooo`2>ool00`00ooooo`1Sool0
02Woo`03003ooooo08koo`03003ooooo06?oo`00:Ooo00<00?ooool0Sooo00<00?ooool0H_oo000Y
ool00`00ooooo`2@ool00`00ooooo`1Qool001Koo`8000Coo`03003ooooo00;oo`@000Coo`03003o
oooo097oo`03003ooooo063oo`005Ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09;o
o`03003ooooo05ooo`005Ooo00@00?ooool000Woo`03003ooooo00Coo`8009?oo`03003ooooo05oo
o`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09?oo`03003ooooo05koo`005Ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo05goo`005Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Eool00`00ooooo`1Lool001Koo`8000[oo`8000Go
o`03003ooooo09Goo`03003ooooo05coo`00:Ooo00<00?ooool0U_oo00<00?ooool0Fooo000Yool0
0`00ooooo`2Gool00`00ooooo`1Jool002Woo`8009Woo`03003ooooo05Woo`00:Ooo00<00?ooool0
V?oo00<00?ooool0FOoo000Yool00`00ooooo`2Iool00`00ooooo`1Hool002Woo`03003ooooo09[o
o`03003ooooo05Ooo`00:Ooo00<00?ooool0Vooo00<00?ooool0E_oo000Yool00`00ooooo`2Lool0
0`00ooooo`1Eool002Woo`03003ooooo09coo`03003ooooo05Goo`00:Ooo0P00W_oo00<00?ooool0
E?oo000Yool00`00ooooo`2Nool00`00ooooo`1Cool002Woo`03003ooooo09ooo`03003ooooo05;o
o`00:Ooo00<00?ooool0Wooo00<00?ooool0D_oo000Yool00`00ooooo`2Pool00`00ooooo`1Aool0
02Woo`03003ooooo0:7oo`03003ooooo053oo`00:Ooo00<00?ooool0X_oo00<00?ooool0Cooo000Y
ool2002Sool00`00ooooo`1?ool002Woo`03003ooooo0:?oo`03003ooooo04koo`00:Ooo00<00?oo
ool0Y?oo00<00?ooool0COoo000Yool00`00ooooo`2Uool00`00ooooo`1<ool002Woo`03003ooooo
0:Goo`03003ooooo04coo`00:Ooo00<00?ooool0Y_oo00<00?ooool0Booo000Fool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`2Vool00`00ooooo`1;ool001Goo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`2Wool00`00ooooo`1:ool001Goo`04003ooooo0007ool50004
ool2002Xool00`00ooooo`1:ool001Goo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
Z?oo00<00?ooool0BOoo000Eool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Z?oo00<0
0?ooool0BOoo000Eool01000ooooo`002Ooo0P001Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000F
ool2000;ool00`00ooooo`03ool00`00ooooo`2Zool00`00ooooo`17ool002Woo`03003ooooo0:[o
o`03003ooooo04Ooo`00:Ooo00<00?ooool0Zooo00<00?ooool0A_oo000Yool2002/ool00`00oooo
o`16ool002Woo`03003ooooo0:coo`03003ooooo04Goo`00:Ooo00<00?ooool0[?oo00<00?ooool0
AOoo000Yool00`00ooooo`2]ool00`00ooooo`14ool002Woo`03003ooooo0:goo`03003ooooo04Co
o`00:Ooo00<00?ooool0[_oo00<00?ooool0@ooo000Yool00`00ooooo`2_ool00`00ooooo`12ool0
02Woo`800;3oo`03003ooooo04;oo`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo000Yool00`00
ooooo`2`ool00`00ooooo`11ool002Woo`03003ooooo0;7oo`03003ooooo043oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0@?oo000Yool00`00ooooo`2bool00`00ooooo`0oool002Woo`03003ooooo
0;;oo`03003ooooo03ooo`00:Ooo0P00]?oo00<00?ooool0?_oo000Yool00`00ooooo`2dool00`00
ooooo`0mool002Woo`03003ooooo0;Coo`03003ooooo03goo`00:Ooo00<00?ooool0]Ooo00<00?oo
ool0??oo000Yool00`00ooooo`2eool00`00ooooo`0lool001Koo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0;Koo`03003ooooo03_oo`005Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2fool00`00ooooo`0kool001Goo`04003ooooo0008ool01000ooooo`001?oo0P00^?oo
00<00?ooool0>_oo000Eool01000ooooo`002?oo0`001Ooo00<00?ooool0]ooo00<00?ooool0>_oo
000Eool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^?oo00<00?ooool0>Ooo000Eool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0^?oo00<00?ooool0>Ooo000Fool2000:ool3
0004ool00`00ooooo`2iool00`00ooooo`0hool002Woo`03003ooooo0;[oo`03003ooooo03Ooo`00
:Ooo00<00?ooool0^_oo00<00?ooool0=ooo000Yool2002lool00`00ooooo`0fool002Woo`03003o
oooo0;_oo`03003ooooo03Koo`00:Ooo00<00?ooool0_?oo00<00?ooool0=Ooo000Yool00`00oooo
o`2lool00`00ooooo`0eool002Woo`03003ooooo0;goo`03003ooooo03Coo`00:Ooo00<00?ooool0
_Ooo00<00?ooool0=?oo000Yool00`00ooooo`2nool00`00ooooo`0cool002Woo`03003ooooo0;oo
o`03003ooooo03;oo`00:Ooo0P00`?oo00<00?ooool0<_oo000Yool00`00ooooo`30ool00`00oooo
o`0aool002Woo`03003ooooo0<3oo`03003ooooo037oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0
<?oo000Yool00`00ooooo`31ool00`00ooooo`0`ool002Woo`03003ooooo0<;oo`03003ooooo02oo
o`00:Ooo00<00?ooool0`_oo00<00?ooool0;ooo000Yool20034ool00`00ooooo`0^ool002Woo`03
003ooooo0<Coo`03003ooooo02goo`00:Ooo00<00?ooool0a?oo00<00?ooool0;Ooo000Yool00`00
ooooo`35ool00`00ooooo`0/ool002Woo`03003ooooo0<Goo`03003ooooo02coo`005_oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0a_oo00<00?ooool0:ooo000Eool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02_oo`005Ooo00@00?ooool000Soo`04003o
oooo0004ool20038ool00`00ooooo`0Zool001Goo`04003ooooo0009ool20005ool00`00ooooo`37
ool00`00ooooo`0Zool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool0:Ooo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
02Soo`005_oo0P002_oo0P001Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`3:
ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo0P00c?oo00<00?oo
ool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<coo`03003ooooo
02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3=ool00`00ooooo`0T
ool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool00?ooob7o
o`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`1Qool006Soo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00Iooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00Iooo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
06Ooo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Ooo`00Nooo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P00J?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004
ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
1_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo
00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, -0.108909, \
0.00741119, 0.00697453}}],

Cell[BoxData[
    \(0.028734205653126503`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147048 0.771669 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .16904 -18 -4.5 ]
[-0.0125 .16904 0 4.5 ]
[-0.0125 .32337 -18 -4.5 ]
[-0.0125 .32337 0 4.5 ]
[-0.0125 .47771 -18 -4.5 ]
[-0.0125 .47771 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .16904 m
.00625 .16904 L
s
[(0.2)] -0.0125 .16904 1 0 Mshowa
0 .32337 m
.00625 .32337 L
s
[(0.4)] -0.0125 .32337 1 0 Mshowa
0 .47771 m
.00625 .47771 L
s
[(0.6)] -0.0125 .47771 1 0 Mshowa
.125 Mabswid
0 .05329 m
.00375 .05329 L
s
0 .09187 m
.00375 .09187 L
s
0 .13046 m
.00375 .13046 L
s
0 .20762 m
.00375 .20762 L
s
0 .24621 m
.00375 .24621 L
s
0 .28479 m
.00375 .28479 L
s
0 .36196 m
.00375 .36196 L
s
0 .40054 m
.00375 .40054 L
s
0 .43912 m
.00375 .43912 L
s
0 .51629 m
.00375 .51629 L
s
0 .55487 m
.00375 .55487 L
s
0 .59346 m
.00375 .59346 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01477 L
.78571 .14173 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?oog/007Ooo`008Ooo00@00?ooool000Coo`03003ooooo07goo`8007Go
o`008Ooo00@00?ooool000Coo`03003ooooo07ooo`03003ooooo07;oo`008Ooo00@00?ooool000Co
o`03003ooooo083oo`8007;oo`008_oo0P001Ooo00<00?ooool0P_oo00<00?ooool0Kooo000Yool0
0`00ooooo`23ool2001_ool002Woo`03003ooooo08Goo`03003ooooo06coo`00:Ooo00<00?ooool0
Q_oo0P00K?oo000Yool20029ool00`00ooooo`1Yool002Woo`03003ooooo08Woo`8006Woo`00:Ooo
00<00?ooool0Rooo00<00?ooool0I_oo000Yool00`00ooooo`2<ool2001Vool002Woo`03003ooooo
08koo`03003ooooo06?oo`00:Ooo00<00?ooool0Sooo00<00?ooool0H_oo000Yool00`00ooooo`2@
ool2001Rool002Woo`03003ooooo09;oo`03003ooooo05ooo`00:Ooo00<00?ooool0Tooo0P00Gooo
000Yool2002Fool00`00ooooo`1Lool002Woo`03003ooooo09Koo`8005coo`00:Ooo00<00?ooool0
V?oo00<00?ooool0FOoo000Yool00`00ooooo`2Iool2001Iool002Woo`03003ooooo09_oo`03003o
oooo05Koo`00:Ooo00<00?ooool0W?oo0P00E_oo000Yool00`00ooooo`2Nool00`00ooooo`1Cool0
02Woo`03003ooooo09ooo`8005?oo`00:Ooo0P00X_oo00<00?ooool0D?oo000Yool00`00ooooo`2R
ool2001@ool002Woo`03003ooooo0:Coo`03003ooooo04goo`00:Ooo00<00?ooool0Y?oo00<00?oo
ool0COoo000Yool00`00ooooo`2Uool00`00ooooo`1<ool002Woo`03003ooooo0:Goo`03003ooooo
04coo`005_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0Y_oo00<00?ooool0Booo000E
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Y_oo00<00?ooool0Booo000Eool01000
ooooo`002Ooo00<00?ooool01?oo0P00Yooo00<00?ooool0Booo000Eool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0Yooo00<00?ooool0B_oo000Eool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0Yooo00<00?ooool0B_oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0:Soo`03003ooooo04Woo`005_oo0P002_oo0P001Ooo00<00?ooool0Z?oo00<00?ooool0
BOoo000Yool00`00ooooo`2Yool00`00ooooo`18ool002Woo`03003ooooo0:Woo`03003ooooo04So
o`00:Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Yool2002[ool00`00ooooo`17ool002Woo`03
003ooooo0:[oo`03003ooooo04Ooo`00:Ooo00<00?ooool0Zooo00<00?ooool0A_oo000Yool00`00
ooooo`2[ool00`00ooooo`16ool002Woo`03003ooooo0:_oo`03003ooooo04Koo`00:Ooo00<00?oo
ool0[?oo00<00?ooool0AOoo000Yool00`00ooooo`2/ool00`00ooooo`15ool002Woo`03003ooooo
0:goo`03003ooooo04Coo`00:Ooo00<00?ooool0[Ooo00<00?ooool0A?oo000Yool2002_ool00`00
ooooo`13ool002Woo`03003ooooo0:koo`03003ooooo04?oo`00:Ooo00<00?ooool0[_oo00<00?oo
ool0@ooo000Yool00`00ooooo`2_ool00`00ooooo`12ool002Woo`03003ooooo0:ooo`03003ooooo
04;oo`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo000Yool00`00ooooo`2`ool00`00ooooo`11
ool002Woo`03003ooooo0;3oo`03003ooooo047oo`00:Ooo0P00/_oo00<00?ooool0@?oo000Yool0
0`00ooooo`2aool00`00ooooo`10ool002Woo`03003ooooo0;;oo`03003ooooo03ooo`00:Ooo00<0
0?ooool0/_oo00<00?ooool0?ooo000Yool00`00ooooo`2bool00`00ooooo`0oool002Woo`03003o
oooo0;?oo`03003ooooo03koo`005_oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0/ooo00<00?ooool0?_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0]?oo
00<00?ooool0?Ooo000Eool01000ooooo`001ooo1@001?oo0P00]Ooo00<00?ooool0?Ooo000Eool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo0;Goo`03003ooooo03coo`005Ooo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo0;Goo`03003ooooo03coo`005Ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0;Goo`03003ooooo03coo`005_oo0P002ooo00<00?ooool00ooo00<00?oo
ool0]_oo00<00?ooool0>ooo000Yool00`00ooooo`2fool00`00ooooo`0kool002Woo`03003ooooo
0;Ooo`03003ooooo03[oo`00:Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Yool2002hool00`00
ooooo`0jool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo00<00?ooool0^?oo00<00?oo
ool0>Ooo000Yool00`00ooooo`2iool00`00ooooo`0hool002Woo`03003ooooo0;Woo`03003ooooo
03Soo`00:Ooo00<00?ooool0^_oo00<00?ooool0=ooo000Yool00`00ooooo`2jool00`00ooooo`0g
ool002Woo`03003ooooo0;[oo`03003ooooo03Ooo`00:Ooo0P00_?oo00<00?ooool0=_oo000Yool0
0`00ooooo`2kool00`00ooooo`0fool002Woo`03003ooooo0;coo`03003ooooo03Goo`00:Ooo00<0
0?ooool0_?oo00<00?ooool0=Ooo000Yool00`00ooooo`2lool00`00ooooo`0eool002Woo`03003o
oooo0;goo`03003ooooo03Coo`00:Ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Yool00`00oooo
o`2nool00`00ooooo`0cool002Woo`03003ooooo0;koo`03003ooooo03?oo`00:Ooo0P00`?oo00<0
0?ooool0<_oo000Yool00`00ooooo`2oool00`00ooooo`0bool002Woo`03003ooooo0;ooo`03003o
oooo03;oo`00:Ooo00<00?ooool0`?oo00<00?ooool0<Ooo000Yool00`00ooooo`30ool00`00oooo
o`0aool002Woo`03003ooooo0<7oo`03003ooooo033oo`005_oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0`Ooo00<00?ooool0<?oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0<7oo`03003ooooo033oo`005Ooo00@00?ooool000Soo`04003ooooo0004ool20033ool0
0`00ooooo`0_ool001Goo`04003ooooo0008ool30005ool00`00ooooo`32ool00`00ooooo`0_ool0
01Goo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`33ool00`00ooooo`0^ool001Goo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`33ool00`00ooooo`0^ool001Koo`8000[oo`<0
00Coo`03003ooooo0<?oo`03003ooooo02koo`00:Ooo00<00?ooool0a?oo00<00?ooool0;Ooo000Y
ool00`00ooooo`34ool00`00ooooo`0]ool002Woo`03003ooooo0<Goo`03003ooooo02coo`00:Ooo
0P00a_oo00<00?ooool0;?oo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Woo`03003ooooo
0<Koo`03003ooooo02_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0:ooo000Yool00`00ooooo`37
ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0b?oo
00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`800<Woo`03003ooooo
02Woo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0X
ool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo
000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00
:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Wo
o`800<goo`03003ooooo02Goo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00oooo
o`3=ool00`00ooooo`0Tool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00
ooooo`3dool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo
001Qool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Xool006;oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0IOoo001Rool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<006Soo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006[o
o`00Q_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Xool006Wo
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@006Ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00HOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Lool0
06;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
FOoo001Rool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00H_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo001fool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Qool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8006Koo`00I?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Ooo`00H_oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00
HOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Oo
o`00H_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo06Ooo`00MOoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0LOoo001d
ool2000;ool2000Xool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, -0.094889, \
0.00741119, 0.00607698}}],

Cell[BoxData[
    \(0.035117270594113084`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0146747 2.019 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .11562 -24 -4.5 ]
[-0.0125 .11562 0 4.5 ]
[-0.0125 .21657 -18 -4.5 ]
[-0.0125 .21657 0 4.5 ]
[-0.0125 .31752 -24 -4.5 ]
[-0.0125 .31752 0 4.5 ]
[-0.0125 .41847 -18 -4.5 ]
[-0.0125 .41847 0 4.5 ]
[-0.0125 .51942 -24 -4.5 ]
[-0.0125 .51942 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .11562 m
.00625 .11562 L
s
[(0.05)] -0.0125 .11562 1 0 Mshowa
0 .21657 m
.00625 .21657 L
s
[(0.1)] -0.0125 .21657 1 0 Mshowa
0 .31752 m
.00625 .31752 L
s
[(0.15)] -0.0125 .31752 1 0 Mshowa
0 .41847 m
.00625 .41847 L
s
[(0.2)] -0.0125 .41847 1 0 Mshowa
0 .51942 m
.00625 .51942 L
s
[(0.25)] -0.0125 .51942 1 0 Mshowa
.125 Mabswid
0 .03486 m
.00375 .03486 L
s
0 .05505 m
.00375 .05505 L
s
0 .07524 m
.00375 .07524 L
s
0 .09543 m
.00375 .09543 L
s
0 .13581 m
.00375 .13581 L
s
0 .156 m
.00375 .156 L
s
0 .17619 m
.00375 .17619 L
s
0 .19638 m
.00375 .19638 L
s
0 .23676 m
.00375 .23676 L
s
0 .25695 m
.00375 .25695 L
s
0 .27714 m
.00375 .27714 L
s
0 .29733 m
.00375 .29733 L
s
0 .33771 m
.00375 .33771 L
s
0 .3579 m
.00375 .3579 L
s
0 .37809 m
.00375 .37809 L
s
0 .39828 m
.00375 .39828 L
s
0 .43866 m
.00375 .43866 L
s
0 .45885 m
.00375 .45885 L
s
0 .47904 m
.00375 .47904 L
s
0 .49923 m
.00375 .49923 L
s
0 .53961 m
.00375 .53961 L
s
0 .5598 m
.00375 .5598 L
s
0 .57999 m
.00375 .57999 L
s
0 .60018 m
.00375 .60018 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01472 L
.78571 .0385 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?oogh0077oo`009?oo00@00?ooool000Coo`03003ooooo083oo`P006Wo
o`009?oo00@00?ooool000Coo`03003ooooo08Soo`P0067oo`009?oo00@00?ooool000Coo`03003o
oooo093oo`P005Woo`009Ooo0P001Ooo0P00VOoo2000DOoo000/ool00`00ooooo`2Pool5001<ool0
02coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/
ool00`00ooooo`2Uool00`00ooooo`19ool002coo`800:Koo`03003ooooo04Woo`00;?oo00<00?oo
ool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`03003ooooo
0:Koo`03003ooooo04Soo`00;?oo0P00Z?oo00<00?ooool0Aooo000/ool00`00ooooo`2Wool00`00
ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0Z?oo00<00?oo
ool0A_oo000/ool2002Yool00`00ooooo`16ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00
;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000Cool20004ool00`00ooooo`03ool20003ool30005
ool00`00ooooo`2Yool00`00ooooo`15ool001;oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool0ZOoo00<00?ooool0AOoo000Bool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00;oo`800:_oo`03003ooooo04Coo`004_oo00@00?ooool000Soo`04003ooooo
0002ool30005ool00`00ooooo`2Zool00`00ooooo`14ool001;oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0Z_oo00<00?ooool0A?oo000Bool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0:_oo`03003ooooo04?oo`004ooo0P002_oo
0P000ooo10001?oo0P00[?oo00<00?ooool0@ooo000/ool00`00ooooo`2[ool00`00ooooo`13ool0
02coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/
ool2002]ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo00<00?oo
ool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo
0:koo`03003ooooo043oo`00;?oo0P00[ooo00<00?ooool0@?oo000/ool00`00ooooo`2_ool00`00
ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?oo
ool0?ooo000/ool2002aool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00
6Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0/?oo00<00?ooool0?_oo000Hool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0/Ooo00<00?ooool0?Ooo000Hool01000ooooo`00
2_oo00<00?ooool00ooo0P00/_oo00<00?ooool0?Ooo000Hool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0/Ooo00<00?ooool0?Ooo000Hool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0/_oo00<00?ooool0??oo000Hool01000ooooo`002?oo0`001Ooo00<00?ooool0/_oo00<0
0?ooool0??oo000Iool2000;ool00`00ooooo`03ool00`00ooooo`2bool00`00ooooo`0lool002co
o`800;Coo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00oooo
o`2cool00`00ooooo`0kool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo0P00]Ooo00<0
0?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003o
oooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002fool00`00ooooo`0iool0
02coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`800;Soo`03003ooooo03Ooo`00;?oo00<00?oo
ool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool001?oo`8000Coo`03
003ooooo00;oo`@000;oo`<000Goo`03003ooooo0;Soo`03003ooooo03Koo`004_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03Koo`004_oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800;Woo`03003ooooo03Koo`004_oo00@0
0?ooool000[oo`04003oooooool30005ool00`00ooooo`2iool00`00ooooo`0eool001;oo`04003o
oooo000:ool01@00oooooooo00001ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000Bool01000oooo
o`002?oo0`000ooo00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000Cool2000;ool0
1000oooooooo10001?oo0P00^ooo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0d
ool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo
000/ool2002lool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<0
0?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003o
oooo0;coo`03003ooooo03;oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool0
0`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<0
0?ooool0<?oo000/ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033o
o`006Ooo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0_ooo00<00?ooool0;ooo000Hool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0_ooo00<00?ooool0;ooo000Hool01000oooo
o`002Ooo00<00?ooool01?oo0P00`?oo00<00?ooool0;ooo000Hool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0`?oo00<00?ooool0;_oo000Hool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0`?oo00<00?ooool0;_oo000Hool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0<3oo`03003ooooo02koo`006Ooo0P002_oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo
000/ool20032ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<0
0?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`800<?o
o`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool0
0`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0
:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Goo`03003ooooo02Wo
o`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20036ool00`00ooooo`0Yool002coo`03
003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000Cool20004
ool00`00ooooo`02ool40002ool30005ool00`00ooooo`36ool00`00ooooo`0Xool001;oo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Wool001;o
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool20038ool00`00ooooo`0Wool001;o
o`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0aooo00<00?ooool09ooo000Bool0
1000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0<Soo`03003ooooo02Koo`004_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`38ool00`00ooooo`0Vool001?o
o`8000[oo`8000?oo`@000Coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0bOoo00<00?oo
ool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo
02Goo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002co
o`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool0
0`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0
c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<co
o`03003ooooo02;oo`00;?oo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00oooo
o`0Qool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool00?oo
ob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Woo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000X
ool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -0.036252, \
0.00741119, 0.00232264}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0137259 24.7254 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01373 -6 -4.5 ]
[-0.0125 .01373 0 4.5 ]
[-0.0125 .13735 -30 -4.5 ]
[-0.0125 .13735 0 4.5 ]
[-0.0125 .26098 -24 -4.5 ]
[-0.0125 .26098 0 4.5 ]
[-0.0125 .38461 -30 -4.5 ]
[-0.0125 .38461 0 4.5 ]
[-0.0125 .50823 -24 -4.5 ]
[-0.0125 .50823 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01373 m
.00625 .01373 L
s
[(0)] -0.0125 .01373 1 0 Mshowa
0 .13735 m
.00625 .13735 L
s
[(0.005)] -0.0125 .13735 1 0 Mshowa
0 .26098 m
.00625 .26098 L
s
[(0.01)] -0.0125 .26098 1 0 Mshowa
0 .38461 m
.00625 .38461 L
s
[(0.015)] -0.0125 .38461 1 0 Mshowa
0 .50823 m
.00625 .50823 L
s
[(0.02)] -0.0125 .50823 1 0 Mshowa
.125 Mabswid
0 .03845 m
.00375 .03845 L
s
0 .06318 m
.00375 .06318 L
s
0 .0879 m
.00375 .0879 L
s
0 .11263 m
.00375 .11263 L
s
0 .16208 m
.00375 .16208 L
s
0 .1868 m
.00375 .1868 L
s
0 .21153 m
.00375 .21153 L
s
0 .23625 m
.00375 .23625 L
s
0 .2857 m
.00375 .2857 L
s
0 .31043 m
.00375 .31043 L
s
0 .33516 m
.00375 .33516 L
s
0 .35988 m
.00375 .35988 L
s
0 .40933 m
.00375 .40933 L
s
0 .43406 m
.00375 .43406 L
s
0 .45878 m
.00375 .45878 L
s
0 .48351 m
.00375 .48351 L
s
0 .53296 m
.00375 .53296 L
s
0 .55768 m
.00375 .55768 L
s
0 .58241 m
.00375 .58241 L
s
0 .60713 m
.00375 .60713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.21429 .01472 L
.40476 .01472 L
.59524 .01472 L
.78571 .0159 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?ooj<004Woo`009ooo00@00?ooool000Coo`03003ooooo0:Coo`03003o
oooo04Ooo`009ooo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04Koo`009ooo00@00?oo
ool000Coo`03003ooooo0:Goo`03003ooooo04Koo`00:?oo0P001Ooo00<00?ooool0YOoo00<00?oo
ool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00
;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002oo
o`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2
002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0
Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Wo
o`03003ooooo04;oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00oooo
o`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0
@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo043oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool0013oo`80
00Coo`03003ooooo00?oo`8000Coo`8000?oo`<000Goo`03003ooooo0:coo`03003ooooo03ooo`00
3ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0[?oo00<00?ooool0?ooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`02ool2002]ool00`00ooooo`0oool000ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`<000Goo`03003ooooo0:goo`03003ooooo03koo`003ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`2]ool00`00ooooo`0nool0013oo`8000[oo`8000Coo`8000?oo`@000Coo`03003o
oooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_ool0
0`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<0
0?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo
0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00
ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool001Koo`8000Coo`03003ooooo00?oo`80
00?oo`@000Coo`03003ooooo0;Goo`03003ooooo03Koo`005Ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`2eool00`00ooooo`0fool001Goo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P00]_oo00<00?ooool0=_oo000Eool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0;Koo`03003ooooo03Goo`005Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`0eool001Go
o`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000F
ool2000:ool20005ool00`00ooooo`03ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;So
o`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool0
0`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`004?oo0P001?oo00<00?ooool00ooo
0P000ooo10000_oo0`001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000?ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02ko
o`003ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2002o
ool00`00ooooo`0]ool000ooo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<000Go
o`03003ooooo0;koo`03003ooooo02goo`003ooo00@00?ooool000Soo`04003ooooo0004ool01@00
oooooooo00001ooo00<00?ooool0__oo00<00?ooool0;Ooo000?ool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`03003ooooo00Goo`03003ooooo0;ooo`03003ooooo02coo`004?oo0P002_oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<0
0?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_
ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`80
0<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Fool20004ool00`00ooooo`03ool20003
ool40004ool00`00ooooo`36ool00`00ooooo`0Uool001Goo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Eool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo00Coo`800<Ooo`03003ooooo02Goo`005Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`03ool00`00ooooo`36ool00`00ooooo`0Uool001Goo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Eool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0T
ool001Koo`8000[oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo
00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<0
0:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool20000
0ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo
0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo
00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0
0_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, -0.00292185, \
0.00741119, 0.00018966}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0146861 2.90316 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .15984 -24 -4.5 ]
[-0.0125 .15984 0 4.5 ]
[-0.0125 .305 -18 -4.5 ]
[-0.0125 .305 0 4.5 ]
[-0.0125 .45016 -24 -4.5 ]
[-0.0125 .45016 0 4.5 ]
[-0.0125 .59532 -18 -4.5 ]
[-0.0125 .59532 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .15984 m
.00625 .15984 L
s
[(0.05)] -0.0125 .15984 1 0 Mshowa
0 .305 m
.00625 .305 L
s
[(0.1)] -0.0125 .305 1 0 Mshowa
0 .45016 m
.00625 .45016 L
s
[(0.15)] -0.0125 .45016 1 0 Mshowa
0 .59532 m
.00625 .59532 L
s
[(0.2)] -0.0125 .59532 1 0 Mshowa
.125 Mabswid
0 .04372 m
.00375 .04372 L
s
0 .07275 m
.00375 .07275 L
s
0 .10178 m
.00375 .10178 L
s
0 .13081 m
.00375 .13081 L
s
0 .18888 m
.00375 .18888 L
s
0 .21791 m
.00375 .21791 L
s
0 .24694 m
.00375 .24694 L
s
0 .27597 m
.00375 .27597 L
s
0 .33403 m
.00375 .33403 L
s
0 .36307 m
.00375 .36307 L
s
0 .3921 m
.00375 .3921 L
s
0 .42113 m
.00375 .42113 L
s
0 .47919 m
.00375 .47919 L
s
0 .50822 m
.00375 .50822 L
s
0 .53726 m
.00375 .53726 L
s
0 .56629 m
.00375 .56629 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01473 L
.78571 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?ooj<004coo`009?oo00@00?ooool000Coo`03003ooooo0:Coo`03003o
oooo04[oo`009?oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04Woo`009?oo00@00?oo
ool000Coo`03003ooooo0:Goo`03003ooooo04Woo`009Ooo0P001Ooo00<00?ooool0YOoo00<00?oo
ool0BOoo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`800:Ooo`03003ooooo04Soo`00
;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Wool00`00ooooo`17ool002co
o`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool0
0`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo0P00
ZOoo00<00?ooool0A_oo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`03003ooooo0:Wo
o`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Zool0
0`00ooooo`14ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo0P00Zooo00<00?ooool0
A?oo000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03003ooooo04?o
o`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00ooooo`2[ool00`00ooooo`13ool0
02coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo0P00[Ooo00<00?ooool0@_oo000/ool00`00
ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo00<00?oo
ool0[Ooo00<00?ooool0@Ooo000Cool20004ool00`00ooooo`03ool20003ool30005ool00`00oooo
o`2]ool00`00ooooo`11ool001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
00<00?ooool0[_oo00<00?ooool0@?oo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`800:ooo`03003ooooo043oo`004_oo00@00?ooool000Soo`04003ooooo0002ool30005
ool00`00ooooo`2^ool00`00ooooo`10ool001;oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0[ooo00<00?ooool0?ooo000Bool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo00Goo`03003ooooo0:ooo`03003ooooo03ooo`004ooo0P002_oo0P000ooo1000
1?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2`ool00`00ooooo`0nool002co
o`800;7oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00oooo
o`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0
/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;;o
o`03003ooooo03coo`00;?oo0P00/ooo00<00?ooool0??oo000/ool00`00ooooo`2cool00`00oooo
o`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0
>ooo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[o
o`00;?oo0P00]Ooo00<00?ooool0>_oo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03
003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00
ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo0P00]ooo
00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03
003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000Iool20004ool00`00ooooo`02
ool40004ool00`00ooooo`2hool00`00ooooo`0fool001Soo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`2hool00`00ooooo`0fool001Soo`04003ooooo000:ool00`00ooooo`03ool2002i
ool00`00ooooo`0fool001Soo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2hool00`00
ooooo`0fool001Soo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2iool00`00ooooo`0e
ool001Soo`04003ooooo0008ool30005ool00`00ooooo`2iool00`00ooooo`0eool001Woo`8000_o
o`03003ooooo00?oo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^_oo00<00?oo
ool0=?oo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00
;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002co
o`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool2
002mool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0
_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;go
o`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool0
0`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0_ooo00<00?ooool0
;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02oo
o`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool0
02coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00
ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`004ooo0P001?oo
00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0`_oo00<00?ooool0;?oo000Bool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0;?oo000Bool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00`ooo00<00?ooool0;?oo000Bool0
1000ooooo`002_oo00@00?ooooooo`<000Goo`03003ooooo0<?oo`03003ooooo02_oo`004_oo00@0
0?ooool000[oo`05003oooooool00007ool00`00ooooo`33ool00`00ooooo`0[ool001;oo`04003o
oooo0008ool30003ool00`00ooooo`05ool00`00ooooo`33ool00`00ooooo`0[ool001?oo`8000_o
o`04003oooooool40004ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03
003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Y
ool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo
000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00
;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003o
oooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00oooo
o`37ool00`00ooooo`0Wool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0
b?oo00<00?ooool09_oo000/ool20039ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003o
oooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00oooo
o`0Uool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool0
9?oo000/ool2003;ool00`00ooooo`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo
00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0<coo`03003ooooo02;oo`006?oo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0<coo`03003ooooo02;oo`006?oo00@00?ooool000Woo`03
003ooooo00Coo`800<goo`03003ooooo02;oo`006?oo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0<goo`03003ooooo027oo`006?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0<goo`03003ooooo027oo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3aool0
01Woo`8000[oo`8000Goo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7o
o`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007oo
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8006Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006go
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0
06_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -0.0252154, \
0.00741119, 0.00161528}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0146764 2.89795 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .15957 -24 -4.5 ]
[-0.0125 .15957 0 4.5 ]
[-0.0125 .30447 -18 -4.5 ]
[-0.0125 .30447 0 4.5 ]
[-0.0125 .44937 -24 -4.5 ]
[-0.0125 .44937 0 4.5 ]
[-0.0125 .59427 -18 -4.5 ]
[-0.0125 .59427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .15957 m
.00625 .15957 L
s
[(0.05)] -0.0125 .15957 1 0 Mshowa
0 .30447 m
.00625 .30447 L
s
[(0.1)] -0.0125 .30447 1 0 Mshowa
0 .44937 m
.00625 .44937 L
s
[(0.15)] -0.0125 .44937 1 0 Mshowa
0 .59427 m
.00625 .59427 L
s
[(0.2)] -0.0125 .59427 1 0 Mshowa
.125 Mabswid
0 .04366 m
.00375 .04366 L
s
0 .07264 m
.00375 .07264 L
s
0 .10162 m
.00375 .10162 L
s
0 .13059 m
.00375 .13059 L
s
0 .18855 m
.00375 .18855 L
s
0 .21753 m
.00375 .21753 L
s
0 .24651 m
.00375 .24651 L
s
0 .27549 m
.00375 .27549 L
s
0 .33345 m
.00375 .33345 L
s
0 .36243 m
.00375 .36243 L
s
0 .39141 m
.00375 .39141 L
s
0 .42039 m
.00375 .42039 L
s
0 .47835 m
.00375 .47835 L
s
0 .50733 m
.00375 .50733 L
s
0 .53631 m
.00375 .53631 L
s
0 .56529 m
.00375 .56529 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.21429 .01472 L
.40476 .01472 L
.59524 .01482 L
.78571 .02689 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?ooh4006koo`009?oo00@00?ooool000Coo`03003ooooo08?oo`d0067o
o`009?oo00@00?ooool000Coo`03003ooooo093oo`h005?oo`009?oo00@00?ooool000Coo`03003o
oooo09koo`L004coo`009Ooo0P001Ooo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00oooo
o`2Uool00`00ooooo`19ool002coo`800:Koo`03003ooooo04Woo`00;?oo00<00?ooool0YOoo00<0
0?ooool0BOoo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`03003ooooo0:Koo`03003o
oooo04Soo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Wool00`00oooo
o`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo0P00Z?oo00<00?ooool0Aooo000/
ool00`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo
00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`03
003ooooo0:Woo`03003ooooo04Goo`00;?oo0P00Z_oo00<00?ooool0AOoo000/ool00`00ooooo`2Z
ool00`00ooooo`14ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo
00<00?ooool0A?oo000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03
003ooooo04?oo`00;?oo0P00[?oo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12
ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo
000Cool20004ool00`00ooooo`03ool20003ool30005ool00`00ooooo`2]ool00`00ooooo`11ool0
01;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0[Ooo00<00?oo
ool0@Ooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`800:koo`03003o
oooo047oo`004_oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`2^ool00`00
ooooo`10ool001;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
[_oo00<00?ooool0@?oo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0:koo`03003ooooo043oo`004ooo0P002_oo0P000ooo10001?oo00<00?ooool0[ooo00<0
0?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`800;3oo`03003ooooo03oo
o`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool0
02coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/
ool00`00ooooo`2aool00`00ooooo`0mool002coo`800;;oo`03003ooooo03goo`00;?oo00<00?oo
ool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo
0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2c
ool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo0P00]Ooo00<00?oo
ool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo
03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0i
ool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo0P00]ooo00<00?ooool0>?oo000/ool0
0`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<0
0?ooool0]ooo00<00?ooool0=ooo000Iool20004ool00`00ooooo`02ool40004ool00`00ooooo`2g
ool00`00ooooo`0gool001Soo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2gool00`00
ooooo`0gool001Soo`04003ooooo000:ool00`00ooooo`03ool2002iool00`00ooooo`0fool001So
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0fool001Soo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0fool001Soo`04003ooooo0008
ool30005ool00`00ooooo`2iool00`00ooooo`0eool001Woo`8000_oo`03003ooooo00?oo`03003o
oooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool2002kool0
0`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<0
0?ooool0=?oo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003o
oooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002mool00`00ooooo`0bool0
02coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/
ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo
00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`80
0;ooo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2o
ool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo
00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo
02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]
ool002coo`03003ooooo0<7oo`03003ooooo02goo`004ooo0P001?oo00<00?ooool00_oo10000_oo
0`001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo000Bool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0;?oo000Bool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool00_oo0P00`ooo00<00?ooool0;?oo000Bool01000ooooo`002_oo00@00?oo
ooooo`<000Goo`03003ooooo0<;oo`03003ooooo02coo`004_oo00@00?ooool000[oo`05003ooooo
ool00007ool00`00ooooo`33ool00`00ooooo`0[ool001;oo`04003ooooo0008ool30003ool00`00
ooooo`05ool00`00ooooo`33ool00`00ooooo`0[ool001?oo`8000_oo`04003oooooool40004ool0
0`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00
aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Go
o`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool0
0`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00aooo00<00?ooool0
:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Oo
o`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool0
02coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00
ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?oo
ool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo
0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00
ooooo`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?oo
ool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo0<coo`03003ooooo02;oo`006?oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0<coo`03003ooooo02;oo`006?oo00@00?ooool000Woo`03003ooooo00Coo`800<goo`03
003ooooo02;oo`006?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<goo`03003ooooo
027oo`006?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo027oo`00
6?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3aool001Woo`8000[oo`8000Goo`03
003ooooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002W
ool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00Jooo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Zool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool006Co
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Goo`8000?oo`03
003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?o
o`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -0.0252573, \
0.00741119, 0.00161818}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0140866 31.4109 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .09261 -36 -4.5 ]
[-0.0125 .09261 0 4.5 ]
[-0.0125 .17114 -30 -4.5 ]
[-0.0125 .17114 0 4.5 ]
[-0.0125 .24967 -36 -4.5 ]
[-0.0125 .24967 0 4.5 ]
[-0.0125 .3282 -24 -4.5 ]
[-0.0125 .3282 0 4.5 ]
[-0.0125 .40672 -36 -4.5 ]
[-0.0125 .40672 0 4.5 ]
[-0.0125 .48525 -30 -4.5 ]
[-0.0125 .48525 0 4.5 ]
[-0.0125 .56378 -36 -4.5 ]
[-0.0125 .56378 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .09261 m
.00625 .09261 L
s
[(0.0025)] -0.0125 .09261 1 0 Mshowa
0 .17114 m
.00625 .17114 L
s
[(0.005)] -0.0125 .17114 1 0 Mshowa
0 .24967 m
.00625 .24967 L
s
[(0.0075)] -0.0125 .24967 1 0 Mshowa
0 .3282 m
.00625 .3282 L
s
[(0.01)] -0.0125 .3282 1 0 Mshowa
0 .40672 m
.00625 .40672 L
s
[(0.0125)] -0.0125 .40672 1 0 Mshowa
0 .48525 m
.00625 .48525 L
s
[(0.015)] -0.0125 .48525 1 0 Mshowa
0 .56378 m
.00625 .56378 L
s
[(0.0175)] -0.0125 .56378 1 0 Mshowa
.125 Mabswid
0 .02979 m
.00375 .02979 L
s
0 .0455 m
.00375 .0455 L
s
0 .0612 m
.00375 .0612 L
s
0 .07691 m
.00375 .07691 L
s
0 .10832 m
.00375 .10832 L
s
0 .12402 m
.00375 .12402 L
s
0 .13973 m
.00375 .13973 L
s
0 .15544 m
.00375 .15544 L
s
0 .18685 m
.00375 .18685 L
s
0 .20255 m
.00375 .20255 L
s
0 .21826 m
.00375 .21826 L
s
0 .23396 m
.00375 .23396 L
s
0 .26537 m
.00375 .26537 L
s
0 .28108 m
.00375 .28108 L
s
0 .29678 m
.00375 .29678 L
s
0 .31249 m
.00375 .31249 L
s
0 .3439 m
.00375 .3439 L
s
0 .35961 m
.00375 .35961 L
s
0 .37531 m
.00375 .37531 L
s
0 .39102 m
.00375 .39102 L
s
0 .42243 m
.00375 .42243 L
s
0 .43813 m
.00375 .43813 L
s
0 .45384 m
.00375 .45384 L
s
0 .46954 m
.00375 .46954 L
s
0 .50096 m
.00375 .50096 L
s
0 .51666 m
.00375 .51666 L
s
0 .53237 m
.00375 .53237 L
s
0 .54807 m
.00375 .54807 L
s
0 .57948 m
.00375 .57948 L
s
0 .59519 m
.00375 .59519 L
s
0 .61089 m
.00375 .61089 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01572 L
.59524 .01484 L
.78571 .06766 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`004Ooo000j
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool003[oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00koo`00>_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`004Ooo000jool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Aool003[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04Ooo000kool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000@ool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01Soo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?oog`006goo`00:_oo00@00?ooool000Coo`03003ooooo07koo`@006Wo
o`00:_oo00@00?ooool000Coo`03003ooooo08;oo`@006Goo`00:_oo00@00?ooool000Coo`8008Oo
o`<006;oo`00:ooo0P001Ooo00<00?ooool0ROoo1000G_oo000bool00`00ooooo`2=ool3001Kool0
03;oo`03003ooooo093oo`@005Ooo`00<_oo0P00UOoo1000Dooo000bool00`00ooooo`2Hool3001@
ool003;oo`03003ooooo09_oo`@004coo`00<_oo0P00X?oo1000B?oo000bool00`00ooooo`2Sool2
0016ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?ooool0@ooo000b
ool00`00ooooo`2Uool00`00ooooo`13ool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000?o
o`@000;oo`<000Goo`03003ooooo0:Goo`03003ooooo04?oo`003?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0Y_oo00<0
0?ooool0@_oo000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool00`00ooooo`02ool2002Wool00`00ooooo`12ool000coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`04003oooooool30005ool00`00ooooo`2Vool00`00ooooo`12ool0
00coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00
ooooo`2Wool00`00ooooo`11ool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool2002Xool00`00ooooo`11ool000goo`8000[oo`80
00Coo`8000Coo`8000?oo`@000Coo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0
Z?oo00<00?ooool0@?oo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003o
oooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00oooo
o`0oool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000b
ool00`00ooooo`2Zool00`00ooooo`0nool003;oo`800:coo`03003ooooo03goo`00<_oo00<00?oo
ool0Zooo00<00?ooool0?Ooo000Cool20004ool00`00ooooo`03ool20004ool20003ool30005ool0
0`00ooooo`2[ool00`00ooooo`0mool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03coo`004_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0P00[Ooo00<00?ooool0??oo000B
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30005ool00`00ooooo`2]ool0
0`00ooooo`0kool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0:goo`03003ooooo03_oo`004_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01Ooo0P00[_oo00<00?ooool0>ooo000Cool2000:ool20004
ool20003ool40004ool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool0
03;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000b
ool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?oo
ool0/?oo00<00?ooool0>?oo000bool2002bool00`00ooooo`0gool000goo`8000Coo`03003ooooo
00?oo`8000Coo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0;7oo`03003ooooo03Ooo`00
3?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2002cool00`00ooooo`0fool000co
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oooooool30005ool00`00
ooooo`2bool00`00ooooo`0fool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Goo`04003ooooo0007ool00`00ooooo`2cool00`00ooooo`0eool000coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2c
ool00`00ooooo`0eool000goo`8000[oo`8000Coo`8000?oo`@000;oo`@000Coo`800;Coo`03003o
oooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00oooo
o`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000b
ool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo
0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000Iool20004ool00`00ooooo`03
ool20003ool40004ool00`00ooooo`2gool00`00ooooo`0aool001Soo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool00ooo00<00?ooool0^?oo00<00?ooool0<?oo000Hool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00?oo`800;Woo`03003ooooo033oo`006?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0;ooo
000Hool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`800;[oo`03003ooooo02ooo`006Ooo
0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<0
0?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00
ooooo`2mool00`00ooooo`0[ool000goo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`@000;o
o`<000Goo`03003ooooo0;goo`03003ooooo02_oo`003?oo00@00?ooool000Soo`04003ooooo0004
ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000<ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;o
o`800;ooo`03003ooooo02[oo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03
ool01000oooooooo0`001Ooo00<00?ooool0__oo00<00?ooool0:_oo000<ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`2oool00`00ooooo`0Y
ool000coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00@00?ooool000;oo`03003ooooo
00Goo`800<3oo`03003ooooo02Woo`003Ooo0P002_oo0P001Ooo00<00?ooool00_oo0P000ooo1000
1?oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;o
o`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00oooo
o`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<0
0?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
01?oo`8000Coo`03003ooooo00?oo`8000?oo`@000;oo`<000Goo`03003ooooo0<?oo`03003ooooo
02Goo`004_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`34ool00`00ooooo`0Tool001;oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool01?oo00<00?ooool00_oo0P00aOoo00<00?ooool09?oo000Bool01000ooooo`002?oo00@00?oo
ool000Coo`04003oooooool30005ool00`00ooooo`34ool00`00ooooo`0Tool001;oo`04003ooooo
0008ool01000ooooo`001?oo00D00?ooooooo`0000Ooo`03003ooooo0<Goo`03003ooooo02?oo`00
4_oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`05ool20036ool00`00oooo
o`0Sool001?oo`8000[oo`8000Goo`04003oooooool40004ool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2003:ool00`00oooo
o`0Oool000goo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`03003ooooo00;oo`<000Goo`03
003ooooo0<Woo`03003ooooo01ooo`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool000coo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
0P00booo00<00?ooool07_oo000<ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?o
o`04003oooooool30005ool00`00ooooo`3:ool00`00ooooo`0Nool000coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo0<_oo`03003ooooo01go
o`003?oo00@00?ooool000Soo`04003ooooo0002ool30003ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0booo00<00?ooool07Ooo000=ool2000:ool20005ool01000oooooooo10000_oo
10001?oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool0
0`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`<006;oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Rool006goo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06;oo`00T_oo00<00?ooool06_oo00@0
0?ooool000Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.23792, -0.00231145, \
0.00741119, 0.000149293}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -1.4522 36663.6 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01434 -42 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .106 -54 -4.5 ]
[-0.0125 .106 0 4.5 ]
[-0.0125 .19766 -48 -4.5 ]
[-0.0125 .19766 0 4.5 ]
[-0.0125 .28932 -54 -4.5 ]
[-0.0125 .28932 0 4.5 ]
[-0.0125 .38098 -42 -4.5 ]
[-0.0125 .38098 0 4.5 ]
[-0.0125 .47263 -54 -4.5 ]
[-0.0125 .47263 0 4.5 ]
[-0.0125 .56429 -48 -4.5 ]
[-0.0125 .56429 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
[(0.00004)] -0.0125 .01434 1 0 Mshowa
0 .106 m
.00625 .106 L
s
[(0.0000425)] -0.0125 .106 1 0 Mshowa
0 .19766 m
.00625 .19766 L
s
[(0.000045)] -0.0125 .19766 1 0 Mshowa
0 .28932 m
.00625 .28932 L
s
[(0.0000475)] -0.0125 .28932 1 0 Mshowa
0 .38098 m
.00625 .38098 L
s
[(0.00005)] -0.0125 .38098 1 0 Mshowa
0 .47263 m
.00625 .47263 L
s
[(0.0000525)] -0.0125 .47263 1 0 Mshowa
0 .56429 m
.00625 .56429 L
s
[(0.000055)] -0.0125 .56429 1 0 Mshowa
.125 Mabswid
0 .03267 m
.00375 .03267 L
s
0 .051 m
.00375 .051 L
s
0 .06933 m
.00375 .06933 L
s
0 .08767 m
.00375 .08767 L
s
0 .12433 m
.00375 .12433 L
s
0 .14266 m
.00375 .14266 L
s
0 .16099 m
.00375 .16099 L
s
0 .17933 m
.00375 .17933 L
s
0 .21599 m
.00375 .21599 L
s
0 .23432 m
.00375 .23432 L
s
0 .25265 m
.00375 .25265 L
s
0 .27098 m
.00375 .27098 L
s
0 .30765 m
.00375 .30765 L
s
0 .32598 m
.00375 .32598 L
s
0 .34431 m
.00375 .34431 L
s
0 .36264 m
.00375 .36264 L
s
0 .39931 m
.00375 .39931 L
s
0 .41764 m
.00375 .41764 L
s
0 .43597 m
.00375 .43597 L
s
0 .4543 m
.00375 .4543 L
s
0 .49097 m
.00375 .49097 L
s
0 .5093 m
.00375 .5093 L
s
0 .52763 m
.00375 .52763 L
s
0 .54596 m
.00375 .54596 L
s
0 .58262 m
.00375 .58262 L
s
0 .60096 m
.00375 .60096 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.21429 .01491 L
.40476 .30875 L
.59524 .60332 L
.78571 .01472 L
.97619 .01477 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00A?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`002?oo0013
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`05ool004?oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00Goo`00@ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`002?oo0013ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`08ool004?oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool02?oo0014ool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool40007ool0
0?ooob7oo`00oooo8Ooo000koooF000?ool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo00ooo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3Rool000ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00ooooo`00ool01@00
1?oo0P000ooo:P00N?oo:P005?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`0/ool0
0`00ooooo`1eool00`00ooooo`0kool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0;?oo00<0
0?ooool0M?oo00<00?ooool0??oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo02goo`03003ooooo07?o
o`03003ooooo03coo`004?oo0P002_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo
0P00;ooo00<00?ooool0L_oo00<00?ooool0??oo000kool00`00ooooo`0^ool00`00ooooo`1aool0
0`00ooooo`0mool003_oo`03003ooooo02ooo`03003ooooo073oo`03003ooooo03goo`00>ooo00<0
0?ooool0;ooo00<00?ooool0L?oo00<00?ooool0?Ooo000kool2000aool00`00ooooo`1^ool00`00
ooooo`0nool003_oo`03003ooooo037oo`03003ooooo06goo`03003ooooo03koo`00>ooo00<00?oo
ool0<Ooo00<00?ooool0KOoo00<00?ooool0?_oo000kool00`00ooooo`0bool00`00ooooo`1/ool0
0`00ooooo`0nool003_oo`8003Coo`03003ooooo06[oo`03003ooooo03ooo`00>ooo00<00?ooool0
<ooo00<00?ooool0J_oo00<00?ooool0?ooo000kool00`00ooooo`0dool00`00ooooo`1Yool00`00
ooooo`0oool003_oo`03003ooooo03Goo`03003ooooo06Ooo`03003ooooo043oo`00>ooo0P00=_oo
00<00?ooool0Iooo00<00?ooool0@?oo000kool00`00ooooo`0fool00`00ooooo`1Vool00`00oooo
o`10ool000Coo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000Goo`04003ooooo
ool40002ool30005ool00`00ooooo`0fool00`00ooooo`1Uool00`00ooooo`11ool000?oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo03Ooo`03003ooooo06Coo`03003ooooo
047oo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`05003ooooo003oo`050003ool00`00ooooo`05ool00`00ooooo`02ool2000iool00`00ooooo`1S
ool00`00ooooo`11ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01P00ooooo`00ool000;oo`03003ooooo00?oo`04003oooooool30005ool00`00
ooooo`0hool00`00ooooo`1Rool00`00ooooo`12ool000?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00001_oo00@00?oo
ool000Ooo`03003ooooo03Woo`03003ooooo067oo`03003ooooo04;oo`000ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20003ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0>_oo00<00?ooool0H?oo00<00?ooool0@_oo
0004ool2000:ool20004ool20004ool20004ool20005ool00`00ooooo`02ool20003ool40004ool2
000kool00`00ooooo`1Oool00`00ooooo`13ool003_oo`03003ooooo03_oo`03003ooooo05koo`03
003ooooo04?oo`00>ooo00<00?ooool0??oo00<00?ooool0GOoo00<00?ooool0@ooo000kool2000m
ool00`00ooooo`1Lool00`00ooooo`14ool003_oo`03003ooooo03goo`03003ooooo05_oo`03003o
oooo04Coo`00>ooo00<00?ooool0?Ooo00<00?ooool0Fooo00<00?ooool0A?oo000kool00`00oooo
o`0nool00`00ooooo`1Iool00`00ooooo`15ool003_oo`80043oo`03003ooooo05Soo`03003ooooo
04Goo`00>ooo00<00?ooool0?ooo00<00?ooool0F?oo00<00?ooool0AOoo000kool00`00ooooo`10
ool00`00ooooo`1Gool00`00ooooo`15ool003_oo`03003ooooo047oo`03003ooooo05Goo`03003o
oooo04Koo`00>ooo0P00@_oo00<00?ooool0EOoo00<00?ooool0A_oo000kool00`00ooooo`12ool0
0`00ooooo`1Dool00`00ooooo`16ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`80
00Coo`8000Goo`04003oooooool30005ool00`00ooooo`12ool00`00ooooo`1Cool00`00ooooo`17
ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0@ooo00<00?ooool0D_oo
00<00?ooool0Aooo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooool00?oo00D000Goo`03003ooooo00;oo`8004Goo`03003ooooo057oo`03
003ooooo04Ooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00@00?ooooooo`<000Goo`03003ooooo04Coo`03003ooooo
053oo`03003ooooo04Soo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ool00003ool00`00ooooo`05ool00`00ooooo`15
ool00`00ooooo`1?ool00`00ooooo`18ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo0P000ooo00<00?ooool01Ooo00<00?oo
ool0A_oo00<00?ooool0C_oo00<00?ooool0B?oo000:ool2000:ool20004ool20004ool20004ool2
0005ool01000oooooooo10001?oo0P00Aooo00<00?ooool0COoo00<00?ooool0BOoo000kool00`00
ooooo`17ool00`00ooooo`1<ool00`00ooooo`19ool003_oo`03003ooooo04Soo`03003ooooo04_o
o`03003ooooo04Woo`00>ooo00<00?ooool0B?oo00<00?ooool0B_oo00<00?ooool0B_oo000kool2
001:ool00`00ooooo`19ool00`00ooooo`1:ool003_oo`03003ooooo04Woo`03003ooooo04Woo`03
003ooooo04[oo`00>ooo00<00?ooool0B_oo00<00?ooool0Aooo00<00?ooool0Booo000kool00`00
ooooo`1;ool00`00ooooo`16ool00`00ooooo`1;ool003_oo`8004coo`03003ooooo04Koo`03003o
oooo04_oo`00>ooo00<00?ooool0C?oo00<00?ooool0A?oo00<00?ooool0C?oo000kool00`00oooo
o`1=ool00`00ooooo`13ool00`00ooooo`1<ool003_oo`03003ooooo04goo`03003ooooo04?oo`03
003ooooo04coo`00>ooo0P00Cooo00<00?ooool0@_oo00<00?ooool0C?oo000kool00`00ooooo`1?
ool00`00ooooo`10ool00`00ooooo`1=ool000Coo`8000Coo`03003ooooo00?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo00;oo`03003ooooo00;oo`<000Goo`03003ooooo04ooo`03003o
oooo043oo`03003ooooo04goo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`1@ool00`00ooooo`0oool00`00ooooo`1=ool000?oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00ooooo`00ool01@001?oo00<0
0?ooool01?oo00<00?ooool00_oo0P00DOoo00<00?ooool0?_oo00<00?ooool0C_oo0003ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo
0002ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool0DOoo00<00?ooool0?Ooo00<0
0?ooool0C_oo0003ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003oo`0000Koo`04003ooooo0007ool00`00ooooo`1Bool00`00
ooooo`0lool00`00ooooo`1>ool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo0P000ooo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo05;oo`03003ooooo03_oo`03003ooooo04ooo`001?oo0P002_oo0P001?oo0P001?oo
0P001?oo0P001Ooo00@00?ooooooo`@000;oo`@000Coo`8005Coo`03003ooooo03[oo`03003ooooo
04ooo`00>ooo00<00?ooool0E?oo00<00?ooool0>Ooo00<00?ooool0Cooo000kool00`00ooooo`1D
ool00`00ooooo`0hool00`00ooooo`1@ool003_oo`03003ooooo05Goo`03003ooooo03Ooo`03003o
oooo053oo`00>ooo0P00Eooo00<00?ooool0=_oo00<00?ooool0D?oo000kool00`00ooooo`1Fool0
0`00ooooo`0eool00`00ooooo`1Aool003_oo`03003ooooo05Ooo`03003ooooo03Coo`03003ooooo
057oo`00>ooo0P00FOoo00<00?ooool0<ooo00<00?ooool0DOoo000kool00`00ooooo`1Hool00`00
ooooo`0bool00`00ooooo`1Bool003_oo`03003ooooo05Woo`03003ooooo037oo`03003ooooo05;o
o`00>ooo00<00?ooool0F_oo00<00?ooool0<?oo00<00?ooool0D_oo000kool2001Kool00`00oooo
o`0`ool00`00ooooo`1Bool003_oo`03003ooooo05_oo`03003ooooo02koo`03003ooooo05?oo`00
4?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P001?oo0P000ooo0`001Ooo00<00?ooool0
Fooo00<00?ooool0;_oo00<00?ooool0Dooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo05co
o`03003ooooo02goo`03003ooooo05?oo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool2001Nool00`00oooo
o`0[ool00`00ooooo`1Dool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`001Ooo00<00?ooool0GOoo00<00?ooool0:ooo00<0
0?ooool0E?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo05koo`03003ooooo02[oo`03003o
oooo05Coo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1Oool00`00ooooo`0Xool00`00oooo
o`1Eool0013oo`8000[oo`8000Coo`8000Coo`8000Coo`8000?oo`@000Coo`80063oo`03003ooooo
02Soo`03003ooooo05Goo`00>ooo00<00?ooool0H?oo00<00?ooool09ooo00<00?ooool0EOoo000k
ool00`00ooooo`1Qool00`00ooooo`0Uool00`00ooooo`1Fool003_oo`03003ooooo067oo`03003o
oooo02Goo`03003ooooo05Koo`00>ooo0P00Hooo00<00?ooool09?oo00<00?ooool0E_oo000kool0
0`00ooooo`1Sool00`00ooooo`0Rool00`00ooooo`1Gool003_oo`03003ooooo06?oo`03003ooooo
02;oo`03003ooooo05Ooo`00>ooo00<00?ooool0I?oo00<00?ooool08Ooo00<00?ooool0Eooo000k
ool2001Vool00`00ooooo`0Oool00`00ooooo`1Hool003_oo`03003ooooo06Goo`03003ooooo01oo
o`03003ooooo05Soo`00>ooo00<00?ooool0I_oo00<00?ooool07_oo00<00?ooool0F?oo000kool0
0`00ooooo`1Wool00`00ooooo`0Lool00`00ooooo`1Iool003_oo`8006Soo`03003ooooo01coo`03
003ooooo05Woo`00>ooo00<00?ooool0J?oo00<00?ooool06ooo00<00?ooool0FOoo0004ool20004
ool00`00ooooo`03ool20004ool20004ool20004ool20003ool30003ool40002ool30005ool00`00
ooooo`1Xool00`00ooooo`0Kool00`00ooooo`1Iool000?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Soo`03003o
oooo00;oo`03003ooooo06Woo`03003ooooo01Woo`03003ooooo05[oo`000ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00001ooo00<00?ooool00_oo0P00Jooo00<00?ooool06?oo00<00?ooool0F_oo0003ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000Goo`04003oooooool30005ool00`00ooooo`1Zool00`00ooooo`0Hool00`00ooooo`1Jool0
00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01_oo00@00?ooool000Ooo`03003ooooo06_oo`03003ooooo01Koo`03
003ooooo05_oo`000ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool01Ooo00<0
0?ooool0K?oo00<00?ooool05Ooo00<00?ooool0Fooo0004ool2000:ool20004ool20004ool20004
ool20003ool40003ool20003ool40004ool2001]ool00`00ooooo`0Eool00`00ooooo`1Kool003_o
o`03003ooooo06goo`03003ooooo01?oo`03003ooooo05coo`00>ooo00<00?ooool0K_oo00<00?oo
ool04_oo00<00?ooool0G?oo000kool00`00ooooo`1^ool00`00ooooo`0Bool00`00ooooo`1Lool0
03_oo`80073oo`03003ooooo013oo`03003ooooo05goo`00>ooo00<00?ooool0L?oo00<00?ooool0
3ooo00<00?ooool0GOoo000kool00`00ooooo`1`ool00`00ooooo`0?ool00`00ooooo`1Mool003_o
o`03003ooooo077oo`03003ooooo00goo`03003ooooo05koo`00>ooo0P00Looo00<00?ooool03?oo
00<00?ooool0G_oo000kool00`00ooooo`1bool00`00ooooo`0<ool00`00ooooo`1Nool003_oo`03
003ooooo07?oo`03003ooooo00[oo`03003ooooo05ooo`00>ooo0P00MOoo00<00?ooool02Ooo00<0
0?ooool0Gooo000kool00`00ooooo`1dool00`00ooooo`09ool00`00ooooo`1Oool000[oo`8000Co
o`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000?oo`<000?oo`<000Goo`03003ooooo07Go
o`03003ooooo00Ooo`03003ooooo063oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`1eool00`00ooooo`07ool00`00ooooo`1Pool000Woo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0P00Mooo00<00?ooool01_oo00<00?ooool0H?oo0009ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`<000Go
o`03003ooooo07Ooo`03003ooooo00Goo`03003ooooo063oo`002Ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`05ool00`00ooooo`1gool00`00ooooo`04ool00`00ooooo`1Qool000Woo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool01Ooo00<00?ooool0N?oo00<00?ooool00ooo00<00?ooool0HOoo000:
ool2000:ool20004ool20004ool20004ool20003ool40002ool40004ool2001jool00`00ooooo`02
ool00`00ooooo`1Qool003_oo`03003ooooo07Woo`05003oooooool0001Tool003_oo`03003ooooo
07[oo`04003ooooo001Tool003_oo`03003ooooo07_oo`03003oo`0006Coo`00>ooo0P00O?oo0P00
IOoo000kool00`00ooooo`1lool00`00ooooo`1Sool003_oo`03003ooooo0>;oo`00>ooo00<00?oo
ool0h_oo000kool00`00ooooo`3Rool00?ooob7oo`00oooo8Ooo003ooolQool008Goo`<009Soo`00
R?oo00<00?ooool0UOoo001cool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001L
ool007Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Iool007Coo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001dool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001cool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool009Soo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Lool007_oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001:ool007Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0Aooo001dool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo04Ooo`00M?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<004[oo`00
Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00C?oo0028ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo04[oo`00Qooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000BOoo003ooolQool00?ooob7oo`00oooo8Ooo001cool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00M_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00M?oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Looo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005Goo`00M?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00Qooo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0Gooo0026ool2000;ool2000Xool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.30463, 3.80127*^-5, \
0.00741119, 1.27904*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.0137432 2843.69 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .12844 -42 -4.5 ]
[-0.0125 .12844 0 4.5 ]
[-0.0125 .27063 -36 -4.5 ]
[-0.0125 .27063 0 4.5 ]
[-0.0125 .41281 -42 -4.5 ]
[-0.0125 .41281 0 4.5 ]
[-0.0125 .555 -36 -4.5 ]
[-0.0125 .555 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12844 m
.00625 .12844 L
s
[(0.00005)] -0.0125 .12844 1 0 Mshowa
0 .27063 m
.00625 .27063 L
s
[(0.0001)] -0.0125 .27063 1 0 Mshowa
0 .41281 m
.00625 .41281 L
s
[(0.00015)] -0.0125 .41281 1 0 Mshowa
0 .555 m
.00625 .555 L
s
[(0.0002)] -0.0125 .555 1 0 Mshowa
.125 Mabswid
0 .15688 m
.00375 .15688 L
s
0 .18532 m
.00375 .18532 L
s
0 .21375 m
.00375 .21375 L
s
0 .24219 m
.00375 .24219 L
s
0 .29906 m
.00375 .29906 L
s
0 .3275 m
.00375 .3275 L
s
0 .35594 m
.00375 .35594 L
s
0 .38437 m
.00375 .38437 L
s
0 .44125 m
.00375 .44125 L
s
0 .46968 m
.00375 .46968 L
s
0 .49812 m
.00375 .49812 L
s
0 .52656 m
.00375 .52656 L
s
0 .1 m
.00375 .1 L
s
0 .07157 m
.00375 .07157 L
s
0 .04313 m
.00375 .04313 L
s
0 .01469 m
.00375 .01469 L
s
0 .58343 m
.00375 .58343 L
s
0 .61187 m
.00375 .61187 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .03186 L
.40476 .03189 L
.59524 .01472 L
.78571 .60332 L
.97619 .06614 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo000m
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool003goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00_oo`00?Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`003_oo000mool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0>ool003goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03_oo000nool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000=ool0
0?ooob7oo`00oooo8Ooo000eoooF000Eool003Goo`03003ooooo01?oo`03003ooooo01Goo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo01Goo`00=Ooo00<00?ooool0j?oo000eool20003ool6001_ool6001[ool0
03Goo`03003ooooo00Soo`X005_oo`X000Goo`03003ooooo06Woo`00=Ooo00<00?ooool04_oo2P00
Aooo2P004?oo00<00?ooool0J?oo000eool00`00ooooo`0Lool:000cool:000Jool00`00ooooo`1X
ool003Goo`03003ooooo02Kooc<002Coo`03003ooooo06Soo`00=Ooo00<00?ooool0O_oo00<00?oo
ool0Iooo000eool2001oool00`00ooooo`1Wool003Goo`03003ooooo07koo`03003ooooo06Ooo`00
=Ooo00<00?ooool0Oooo00<00?ooool0I_oo000eool00`00ooooo`1oool00`00ooooo`1Vool003Go
o`03003ooooo07ooo`03003ooooo06Koo`00=Ooo00<00?ooool0Oooo00<00?ooool0Booo00<00?oo
ool06?oo000eool20021ool00`00ooooo`1:ool00`00ooooo`0Hool003Goo`03003ooooo083oo`03
003ooooo04Woo`03003ooooo01Woo`00=Ooo00<00?ooool0P?oo00<00?ooool0BOoo00<00?ooool0
6Ooo000eool00`00ooooo`21ool00`00ooooo`18ool00`00ooooo`0Iool003Goo`03003ooooo087o
o`03003ooooo04Ooo`03003ooooo01[oo`00=Ooo00<00?ooool0POoo00<00?ooool0Aooo00<00?oo
ool06_oo000eool20023ool00`00ooooo`16ool00`00ooooo`0Jool003Goo`03003ooooo08;oo`03
003ooooo04Goo`03003ooooo01_oo`00=Ooo00<00?ooool0P_oo00<00?ooool0AOoo00<00?ooool0
6ooo000eool00`00ooooo`23ool00`00ooooo`13ool00`00ooooo`0Lool000[oo`8000Coo`03003o
oooo00?oo`8000Coo`8000Coo`8000Coo`8000?oo`<000Goo`03003ooooo08?oo`03003ooooo04?o
o`03003ooooo01coo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`23ool00`00ooooo`13ool0
0`00ooooo`0Lool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0P00QOoo00<00?ooool0@Ooo00<00?ooool0
7Ooo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000Goo`03003ooooo08Coo`03003ooooo047oo`03003ooooo01goo`002Ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`24ool00`00ooooo`11ool00`00ooooo`0Mool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0QOoo00<00?ooool0?ooo00<00?ooool07_oo000:ool2000:
ool20004ool20004ool20004ool20003ool40004ool00`00ooooo`25ool00`00ooooo`0oool00`00
ooooo`0Nool003Goo`03003ooooo08Goo`03003ooooo03ooo`03003ooooo01koo`00=Ooo0P00Qooo
00<00?ooool0?Ooo00<00?ooool07ooo000eool00`00ooooo`26ool00`00ooooo`0mool00`00oooo
o`0Oool003Goo`03003ooooo08Koo`03003ooooo03goo`03003ooooo01ooo`00=Ooo00<00?ooool0
Q_oo00<00?ooool0??oo00<00?ooool08?oo000eool00`00ooooo`27ool00`00ooooo`0kool00`00
ooooo`0Pool003Goo`03003ooooo08Ooo`03003ooooo03[oo`03003ooooo027oo`00=Ooo00<00?oo
ool0Qooo00<00?ooool0>_oo00<00?ooool08Ooo000eool20029ool00`00ooooo`0iool00`00oooo
o`0Qool003Goo`03003ooooo08Soo`03003ooooo03Soo`03003ooooo02;oo`00=Ooo00<00?ooool0
R?oo00<00?ooool0>?oo00<00?ooool08_oo000eool00`00ooooo`29ool00`00ooooo`0gool00`00
ooooo`0Rool003Goo`03003ooooo08Woo`03003ooooo03Koo`03003ooooo02?oo`00=Ooo00<00?oo
ool0ROoo00<00?ooool0=_oo00<00?ooool08ooo000eool2002;ool00`00ooooo`0eool00`00oooo
o`0Sool003Goo`03003ooooo08[oo`03003ooooo03Coo`03003ooooo02Coo`00=Ooo00<00?ooool0
R_oo00<00?ooool0=?oo00<00?ooool09?oo000eool00`00ooooo`2;ool00`00ooooo`0cool00`00
ooooo`0Tool003Goo`03003ooooo08_oo`03003ooooo03;oo`03003ooooo02Goo`00=Ooo00<00?oo
ool0Rooo00<00?ooool0<_oo00<00?ooool09Ooo000eool2002=ool00`00ooooo`0`ool00`00oooo
o`0Vool003Goo`03003ooooo08coo`03003ooooo033oo`03003ooooo02Koo`00=Ooo00<00?ooool0
S?oo00<00?ooool0<?oo00<00?ooool09_oo000eool00`00ooooo`2=ool00`00ooooo`0^ool00`00
ooooo`0Wool0013oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`@000Coo`03003o
oooo08goo`03003ooooo02koo`03003ooooo02Ooo`003ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo08goo`03003ooooo
02koo`03003ooooo02Ooo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00?oo`8008koo`03003ooooo02goo`03003ooooo02Soo`003ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo08koo`03003ooooo02coo`03003ooooo02Soo`003ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo08ko
o`03003ooooo02coo`03003ooooo02Soo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000Goo`03003ooooo08koo`03003ooooo02_oo`03003ooooo
02Woo`004?oo0P002_oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0Sooo00<0
0?ooool0:_oo00<00?ooool0:Ooo000eool00`00ooooo`2?ool00`00ooooo`0Zool00`00ooooo`0Y
ool003Goo`80093oo`03003ooooo02Woo`03003ooooo02[oo`00=Ooo00<00?ooool0T?oo00<00?oo
ool0:?oo00<00?ooool0:_oo000eool00`00ooooo`2@ool00`00ooooo`0Wool00`00ooooo`0[ool0
03Goo`03003ooooo093oo`03003ooooo02Ooo`03003ooooo02_oo`00=Ooo00<00?ooool0TOoo00<0
0?ooool09_oo00<00?ooool0:ooo000eool00`00ooooo`2Aool00`00ooooo`0Uool00`00ooooo`0/
ool003Goo`8009;oo`03003ooooo02Goo`03003ooooo02coo`00=Ooo00<00?ooool0T_oo00<00?oo
ool09?oo00<00?ooool0;?oo000eool00`00ooooo`2Bool00`00ooooo`0Sool00`00ooooo`0]ool0
03Goo`03003ooooo09;oo`03003ooooo02?oo`03003ooooo02goo`00=Ooo00<00?ooool0Tooo00<0
0?ooool08_oo00<00?ooool0;Ooo000eool00`00ooooo`2Cool00`00ooooo`0Qool00`00ooooo`0^
ool003Goo`8009Coo`03003ooooo027oo`03003ooooo02koo`00=Ooo00<00?ooool0Tooo00<00?oo
ool08Ooo00<00?ooool0;_oo000eool00`00ooooo`2Dool00`00ooooo`0Oool00`00ooooo`0_ool0
03Goo`03003ooooo09Coo`03003ooooo01ooo`03003ooooo02ooo`00=Ooo00<00?ooool0U?oo00<0
0?ooool07_oo00<00?ooool0<?oo000eool00`00ooooo`2Eool00`00ooooo`0Mool00`00ooooo`0`
ool003Goo`8009Koo`03003ooooo01goo`03003ooooo033oo`00=Ooo00<00?ooool0UOoo00<00?oo
ool07?oo00<00?ooool0<Ooo000eool00`00ooooo`2Fool00`00ooooo`0Kool00`00ooooo`0aool0
03Goo`03003ooooo09Koo`03003ooooo01_oo`03003ooooo037oo`002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo0P000ooo10000_oo0`001Ooo00<00?ooool0U_oo00<00?ooool06_oo00<0
0?ooool0<_oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Uooo00<00?ooool06Ooo00<00?oo
ool0<_oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P00V?oo00<00?ooool06Ooo00<00?ooool0<_oo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00@00?oo
ooooo`<000Goo`03003ooooo09Ooo`03003ooooo01Soo`03003ooooo03?oo`002Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00007ool0
0`00ooooo`2Hool00`00ooooo`0Gool00`00ooooo`0cool000Woo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool00`00ooooo`05ool00`00ooooo`2H
ool00`00ooooo`0Gool00`00ooooo`0cool000[oo`8000[oo`8000Coo`8000Coo`8000Goo`04003o
ooooool40004ool00`00ooooo`2Hool00`00ooooo`0Fool00`00ooooo`0dool003Goo`03003ooooo
09Woo`03003ooooo01Goo`03003ooooo03Coo`00=Ooo0P00V_oo00<00?ooool05?oo00<00?ooool0
=Ooo000eool00`00ooooo`2Iool00`00ooooo`0Dool00`00ooooo`0eool003Goo`03003ooooo09[o
o`03003ooooo01?oo`03003ooooo03Goo`00=Ooo00<00?ooool0V_oo00<00?ooool04_oo00<00?oo
ool0=_oo000eool00`00ooooo`2Jool00`00ooooo`0Bool00`00ooooo`0fool003Goo`03003ooooo
09[oo`03003ooooo01;oo`03003ooooo03Koo`00=Ooo0P00W?oo00<00?ooool04?oo00<00?ooool0
=ooo000eool00`00ooooo`2Kool00`00ooooo`0@ool00`00ooooo`0gool003Goo`03003ooooo09_o
o`03003ooooo013oo`03003ooooo03Ooo`00=Ooo00<00?ooool0W?oo00<00?ooool03_oo00<00?oo
ool0>?oo000eool00`00ooooo`2Lool00`00ooooo`0>ool00`00ooooo`0hool003Goo`03003ooooo
09coo`03003ooooo00koo`03003ooooo03Soo`00=Ooo0P00W_oo00<00?ooool03?oo00<00?ooool0
>Ooo000eool00`00ooooo`2Mool00`00ooooo`0<ool00`00ooooo`0iool003Goo`03003ooooo09go
o`03003ooooo00_oo`03003ooooo03[oo`00=Ooo00<00?ooool0W_oo00<00?ooool02_oo00<00?oo
ool0>_oo000eool00`00ooooo`2Nool00`00ooooo`0:ool00`00ooooo`0jool003Goo`03003ooooo
09koo`03003ooooo00Woo`03003ooooo03_oo`00=Ooo0P00X?oo00<00?ooool02?oo00<00?ooool0
>ooo000eool00`00ooooo`2Oool00`00ooooo`08ool00`00ooooo`0kool003Goo`03003ooooo09oo
o`03003ooooo00Ooo`03003ooooo03coo`00=Ooo00<00?ooool0X?oo00<00?ooool01_oo00<00?oo
ool0??oo000@ool20004ool00`00ooooo`03ool20004ool20004ool20003ool40004ool00`00oooo
o`2Pool00`00ooooo`06ool00`00ooooo`0lool000ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Pool00`00ooooo`05
ool00`00ooooo`0mool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool2002Rool00`00ooooo`04ool00`00ooooo`0mool000ooo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03
ool00`00ooooo`2Qool00`00ooooo`04ool00`00ooooo`0mool000ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2Qool0
0`00ooooo`03ool00`00ooooo`0nool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool00ooo00<0
0?ooool0?_oo000@ool2000:ool20004ool20004ool20004ool20005ool00`00ooooo`2Rool01@00
oooooooo0000@Ooo000eool00`00ooooo`2Rool01@00oooooooo0000@Ooo000eool2002Sool01@00
oooooooo0000@Ooo000eool00`00ooooo`2Sool00`00ool00012ool003Goo`03003ooooo0:?oo`03
003oo`0004;oo`00=Ooo00<00?ooool0Xooo00<00?oo0000@_oo000eool00`00ooooo`2Tool00`00
ooooo`11ool003Goo`03003ooooo0:Coo`03003ooooo047oo`00=Ooo00<00?ooool0j?oo000eool2
003Yool003Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00QOoo0`00V?oo0028
ool00`00ooooo`2Eool007?oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<005Koo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Cool007Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00E_oo001cool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00F?oo002Hool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Koo`00Nooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001cool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo05Goo`00M?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00Fooo001dool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Kool007?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`00Fooo0028ool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`00Fooo0027ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001L
ool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001fool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001dool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00EOoo001cool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000EOoo001dool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo0027ool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1Oool008Koo`8000_oo`8002Soo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26016, -1.57454*^-5, \
0.00741119, 1.64906*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.129016 10751.5 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .08601 -42 -4.5 ]
[-0.0125 .08601 0 4.5 ]
[-0.0125 .19353 -42 -4.5 ]
[-0.0125 .19353 0 4.5 ]
[-0.0125 .30104 -42 -4.5 ]
[-0.0125 .30104 0 4.5 ]
[-0.0125 .40856 -42 -4.5 ]
[-0.0125 .40856 0 4.5 ]
[-0.0125 .51608 -42 -4.5 ]
[-0.0125 .51608 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08601 m
.00625 .08601 L
s
[(0.00002)] -0.0125 .08601 1 0 Mshowa
0 .19353 m
.00625 .19353 L
s
[(0.00003)] -0.0125 .19353 1 0 Mshowa
0 .30104 m
.00625 .30104 L
s
[(0.00004)] -0.0125 .30104 1 0 Mshowa
0 .40856 m
.00625 .40856 L
s
[(0.00005)] -0.0125 .40856 1 0 Mshowa
0 .51608 m
.00625 .51608 L
s
[(0.00006)] -0.0125 .51608 1 0 Mshowa
.125 Mabswid
0 .10752 m
.00375 .10752 L
s
0 .12902 m
.00375 .12902 L
s
0 .15052 m
.00375 .15052 L
s
0 .17203 m
.00375 .17203 L
s
0 .21503 m
.00375 .21503 L
s
0 .23654 m
.00375 .23654 L
s
0 .25804 m
.00375 .25804 L
s
0 .27954 m
.00375 .27954 L
s
0 .32255 m
.00375 .32255 L
s
0 .34405 m
.00375 .34405 L
s
0 .36555 m
.00375 .36555 L
s
0 .38706 m
.00375 .38706 L
s
0 .43006 m
.00375 .43006 L
s
0 .45157 m
.00375 .45157 L
s
0 .47307 m
.00375 .47307 L
s
0 .49457 m
.00375 .49457 L
s
0 .06451 m
.00375 .06451 L
s
0 .04301 m
.00375 .04301 L
s
0 .02151 m
.00375 .02151 L
s
0 0 m
.00375 0 L
s
0 .53758 m
.00375 .53758 L
s
0 .55908 m
.00375 .55908 L
s
0 .58058 m
.00375 .58058 L
s
0 .60209 m
.00375 .60209 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .04316 L
.40476 .04333 L
.59524 .10104 L
.78571 .60332 L
.97619 .21599 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo000m
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool003goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00_oo`00?Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`003_oo000mool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0>ool003goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03_oo000nool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000=ool0
0?ooob7oo`00oooo8Ooo000eoooF000Eool003Goo`03003ooooo01?oo`03003ooooo01Goo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo01Goo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`02ool4003Rool0
03Goo`03003ooooo00Koo`L00=_oo`00=Ooo0P003_oo1`00e?oo000eool00`00ooooo`0Dool6003>
ool003Goo`03003ooooo01[oo`L00<Ooo`00=Ooo00<00?ooool08Ooo1`00`?oo000eool2000Yool]
002Cool003Goo`03003ooooo05Goo`<0093oo`00=Ooo00<00?ooool0F?oo0`00SOoo000eool00`00
ooooo`1Kool40029ool003Goo`03003ooooo05ooo`<008Koo`00=Ooo0P00Hooo0`00Pooo000eool0
0`00ooooo`1Uool30020ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`80
00?oo`@000Coo`03003ooooo06Soo`<007goo`002Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`1[
ool3001jool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo0P00Kooo0`00Mooo0009ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo077oo`@007?oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`1eool3001`
ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Soo`<006goo`002_oo0P002_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Nooo0P00Jooo000eool2001mool00`00oooo
o`1Yool003Goo`03003ooooo07goo`03003ooooo06Soo`00=Ooo00<00?ooool0OOoo00<00?ooool0
J?oo000eool00`00ooooo`1mool00`00ooooo`1Xool003Goo`03003ooooo07koo`03003ooooo06Oo
o`00=Ooo0P00Oooo00<00?ooool0Iooo000eool00`00ooooo`1oool00`00ooooo`1Vool003Goo`03
003ooooo07ooo`03003ooooo06Koo`00=Ooo00<00?ooool0Oooo00<00?ooool0I_oo000eool20021
ool00`00ooooo`1Uool003Goo`03003ooooo083oo`03003ooooo06Goo`00=Ooo00<00?ooool0P?oo
00<00?ooool0IOoo000eool00`00ooooo`21ool00`00ooooo`1Tool003Goo`03003ooooo087oo`03
003ooooo06Coo`00=Ooo0P00Pooo00<00?ooool0Hooo000eool00`00ooooo`22ool00`00ooooo`1S
ool000[oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo08;oo`03003ooooo06?oo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Pooo00<00?oo
ool0H_oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo00;oo`8008Coo`03003ooooo06;oo`002Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20005
ool00`00ooooo`23ool00`00ooooo`1Rool000Woo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0Q?oo
00<00?ooool0HOoo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`1Qool0
00[oo`8000[oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08Goo`03003ooooo
063oo`00=Ooo0P00Q_oo00<00?ooool0AOoo00<00?ooool06?oo000eool00`00ooooo`25ool00`00
ooooo`15ool00`00ooooo`0Hool003Goo`03003ooooo08Koo`03003ooooo04?oo`03003ooooo01Wo
o`00=Ooo00<00?ooool0Q_oo00<00?ooool0@ooo00<00?ooool06Ooo000eool20027ool00`00oooo
o`12ool00`00ooooo`0Jool003Goo`03003ooooo08Ooo`03003ooooo047oo`03003ooooo01[oo`00
=Ooo00<00?ooool0Qooo00<00?ooool0@?oo00<00?ooool06ooo000eool00`00ooooo`28ool00`00
ooooo`0oool00`00ooooo`0Kool003Goo`03003ooooo08Soo`03003ooooo03koo`03003ooooo01co
o`00=Ooo0P00ROoo00<00?ooool0?_oo00<00?ooool07?oo000eool00`00ooooo`29ool00`00oooo
o`0lool00`00ooooo`0Mool003Goo`03003ooooo08Woo`03003ooooo03coo`03003ooooo01goo`00
=Ooo00<00?ooool0ROoo00<00?ooool0>ooo00<00?ooool07_oo000eool00`00ooooo`2:ool00`00
ooooo`0jool00`00ooooo`0Nool003Goo`8008_oo`03003ooooo03Woo`03003ooooo01ooo`00=Ooo
00<00?ooool0Rooo00<00?ooool0>?oo00<00?ooool07ooo000:ool20004ool00`00ooooo`03ool2
0004ool20004ool20004ool20005ool00`00ooooo`03ool00`00ooooo`2;ool00`00ooooo`0gool0
0`00ooooo`0Pool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0Rooo00<00?ooool0=ooo00<0
0?ooool08?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooool00?oo00D000Coo`8008goo`03003ooooo03Goo`03003ooooo027oo`002Ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`06003ooooo
003oo`000_oo00<00?ooool00ooo00<00?ooool0S?oo00<00?ooool0=Ooo00<00?ooool08Ooo0009
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003oo`0000Goo`03003ooooo08coo`03003ooooo03Coo`03003ooooo02;oo`002Ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool20005ool00`00ooooo`2=ool00`00ooooo`0cool00`00ooooo`0Rool000[oo`8000[oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo08goo`03003ooooo03;oo`03
003ooooo02?oo`00=Ooo0P00Sooo00<00?ooool0<Ooo00<00?ooool08ooo000eool00`00ooooo`2>
ool00`00ooooo`0`ool00`00ooooo`0Tool003Goo`03003ooooo08koo`03003ooooo033oo`03003o
oooo02Coo`00=Ooo00<00?ooool0Sooo00<00?ooool0;_oo00<00?ooool09Ooo000eool2002@ool0
0`00ooooo`0^ool00`00ooooo`0Uool003Goo`03003ooooo08ooo`03003ooooo02goo`03003ooooo
02Koo`00=Ooo00<00?ooool0T?oo00<00?ooool0;?oo00<00?ooool09_oo000eool00`00ooooo`2@
ool00`00ooooo`0[ool00`00ooooo`0Wool003Goo`03003ooooo097oo`03003ooooo02[oo`03003o
oooo02Ooo`00=Ooo0P00T_oo00<00?ooool0:Ooo00<00?ooool0:?oo000eool00`00ooooo`2Aool0
0`00ooooo`0Yool00`00ooooo`0Xool003Goo`03003ooooo09;oo`03003ooooo02Ooo`03003ooooo
02Woo`00=Ooo00<00?ooool0T_oo00<00?ooool09ooo00<00?ooool0:Ooo000eool00`00ooooo`2B
ool00`00ooooo`0Vool00`00ooooo`0Zool003Goo`8009Coo`03003ooooo02Goo`03003ooooo02[o
o`00=Ooo00<00?ooool0Tooo00<00?ooool09?oo00<00?ooool0:ooo000:ool20004ool00`00oooo
o`03ool20004ool20004ool20004ool20003ool30005ool00`00ooooo`2Dool00`00ooooo`0Sool0
0`00ooooo`0[ool000Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool08_oo00<0
0?ooool0;?oo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo00;oo`8009Goo`03003ooooo02;oo`03003ooooo02co
o`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30005ool00`00ooooo`2Eool00`00ooooo`0Pool00`00ooooo`0]ool000Woo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0UOoo00<00?ooool08?oo00<00?ooool0;Ooo0009ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo09Goo`03003ooooo01ooo`03003ooooo02koo`002_oo0P002_oo
0P001?oo0P001?oo0P001?oo0P000ooo10001?oo00<00?ooool0U_oo00<00?ooool07_oo00<00?oo
ool0;_oo000eool2002Gool00`00ooooo`0Mool00`00ooooo`0_ool003Goo`03003ooooo09Ooo`03
003ooooo01coo`03003ooooo02ooo`00=Ooo00<00?ooool0Uooo00<00?ooool06ooo00<00?ooool0
<?oo000eool00`00ooooo`2Gool00`00ooooo`0Kool00`00ooooo`0`ool003Goo`8009Woo`03003o
oooo01Woo`03003ooooo037oo`00=Ooo00<00?ooool0V?oo00<00?ooool06Ooo00<00?ooool0<Ooo
000eool00`00ooooo`2Hool00`00ooooo`0Hool00`00ooooo`0bool003Goo`03003ooooo09Woo`03
003ooooo01Ooo`03003ooooo03;oo`00=Ooo00<00?ooool0VOoo00<00?ooool05_oo00<00?ooool0
<ooo000eool2002Kool00`00ooooo`0Eool00`00ooooo`0cool003Goo`03003ooooo09[oo`03003o
oooo01Coo`03003ooooo03Coo`00=Ooo00<00?ooool0V_oo00<00?ooool05?oo00<00?ooool0=?oo
000eool00`00ooooo`2Kool00`00ooooo`0Bool00`00ooooo`0eool003Goo`03003ooooo09_oo`03
003ooooo01;oo`03003ooooo03Goo`00=Ooo0P00W?oo00<00?ooool04Ooo00<00?ooool0=_oo000e
ool00`00ooooo`2Lool00`00ooooo`0@ool00`00ooooo`0fool000[oo`8000Coo`03003ooooo00?o
o`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09coo`03003ooooo00ooo`03003o
oooo03Ooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0WOoo00<00?ooool03_oo00<00?oo
ool0=ooo0009ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Nool00`00ooooo`0=ool00`00ooooo`0hool0
00Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`001Ooo00<00?ooool0WOoo00<00?ooool03Ooo00<00?ooool0>?oo0009ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Goo`03003ooooo09koo`03003ooooo00_oo`03003ooooo03Woo`002Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`2Nool00`00ooooo`0;ool00`00ooooo`0iool000[oo`8000[oo`80
00Coo`8000Coo`8000Coo`8000Coo`<000Coo`03003ooooo09koo`03003ooooo00[oo`03003ooooo
03[oo`00=Ooo0P00X?oo00<00?ooool02Ooo00<00?ooool0>_oo000eool00`00ooooo`2Oool00`00
ooooo`08ool00`00ooooo`0kool003Goo`03003ooooo0:3oo`03003ooooo00Ooo`03003ooooo03_o
o`00=Ooo00<00?ooool0X?oo00<00?ooool01_oo00<00?ooool0??oo000eool2002Qool00`00oooo
o`06ool00`00ooooo`0lool003Goo`03003ooooo0:7oo`03003ooooo00Coo`03003ooooo03goo`00
=Ooo00<00?ooool0XOoo00<00?ooool01?oo00<00?ooool0?Ooo000eool00`00ooooo`2Qool00`00
ooooo`03ool00`00ooooo`0nool003Goo`03003ooooo0:;oo`03003ooooo00;oo`03003ooooo03ko
o`00=Ooo0P00Xooo00D00?ooooooo`00047oo`00=Ooo00<00?ooool0Xooo00@00?ooool0047oo`00
=Ooo00<00?ooool0Xooo00<00?oo0000@_oo000eool00`00ooooo`2Sool00`00ool00012ool003Go
o`800:Goo`03003ooooo047oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000eool00`00oooo
o`3Xool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo
8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006go
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00D?oo001^ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04goo`00K_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001@ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005;oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1@ool0087oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001J
ool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26016, 6.55703*^-6, \
0.00741119, 4.36164*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.398536 20653.7 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01454 -42 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .11781 -48 -4.5 ]
[-0.0125 .11781 0 4.5 ]
[-0.0125 .22108 -42 -4.5 ]
[-0.0125 .22108 0 4.5 ]
[-0.0125 .32434 -48 -4.5 ]
[-0.0125 .32434 0 4.5 ]
[-0.0125 .42761 -42 -4.5 ]
[-0.0125 .42761 0 4.5 ]
[-0.0125 .53088 -48 -4.5 ]
[-0.0125 .53088 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0.00002)] -0.0125 .01454 1 0 Mshowa
0 .11781 m
.00625 .11781 L
s
[(0.000025)] -0.0125 .11781 1 0 Mshowa
0 .22108 m
.00625 .22108 L
s
[(0.00003)] -0.0125 .22108 1 0 Mshowa
0 .32434 m
.00625 .32434 L
s
[(0.000035)] -0.0125 .32434 1 0 Mshowa
0 .42761 m
.00625 .42761 L
s
[(0.00004)] -0.0125 .42761 1 0 Mshowa
0 .53088 m
.00625 .53088 L
s
[(0.000045)] -0.0125 .53088 1 0 Mshowa
.125 Mabswid
0 .03519 m
.00375 .03519 L
s
0 .05585 m
.00375 .05585 L
s
0 .0765 m
.00375 .0765 L
s
0 .09715 m
.00375 .09715 L
s
0 .13846 m
.00375 .13846 L
s
0 .15911 m
.00375 .15911 L
s
0 .17977 m
.00375 .17977 L
s
0 .20042 m
.00375 .20042 L
s
0 .24173 m
.00375 .24173 L
s
0 .26238 m
.00375 .26238 L
s
0 .28304 m
.00375 .28304 L
s
0 .30369 m
.00375 .30369 L
s
0 .345 m
.00375 .345 L
s
0 .36565 m
.00375 .36565 L
s
0 .38631 m
.00375 .38631 L
s
0 .40696 m
.00375 .40696 L
s
0 .44827 m
.00375 .44827 L
s
0 .46892 m
.00375 .46892 L
s
0 .48957 m
.00375 .48957 L
s
0 .51023 m
.00375 .51023 L
s
0 .55153 m
.00375 .55153 L
s
0 .57219 m
.00375 .57219 L
s
0 .59284 m
.00375 .59284 L
s
0 .6135 m
.00375 .6135 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.21429 .01487 L
.40476 .01474 L
.59524 .01481 L
.78571 .60332 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00@Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`002ooo0010
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`08ool0043oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00Soo`00@?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`002ooo0010ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0;ool0043oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool02ooo0011ool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000:ool0
0?ooob7oo`00oooo8Ooo000hoooF000Bool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000Co
o`8000Coo`8000?oo`@000Coo`03003ooooo01?oo`03003ooooo01Goo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[oo`03003o
oooo01;oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3Uool000coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo0P000oooN`00D?oo00<00?ooool05Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo07co
o`03003ooooo04koo`03003ooooo01Goo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`1mool0
0`00ooooo`1<ool00`00ooooo`0Fool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07goo`03
003ooooo04coo`03003ooooo01Koo`003Ooo0P002_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0OOoo00<00?ooool0C?oo00<00?ooool05_oo000hool2001oool00`00ooooo`1:
ool00`00ooooo`0Gool003Soo`03003ooooo07koo`03003ooooo04[oo`03003ooooo01Ooo`00>?oo
00<00?ooool0O_oo00<00?ooool0B_oo00<00?ooool05ooo000hool00`00ooooo`1oool00`00oooo
o`18ool00`00ooooo`0Hool003Soo`80083oo`03003ooooo04Soo`03003ooooo01Soo`00>?oo00<0
0?ooool0Oooo00<00?ooool0B?oo00<00?ooool06?oo000hool00`00ooooo`1oool00`00ooooo`17
ool00`00ooooo`0Iool003Soo`03003ooooo083oo`03003ooooo04Koo`03003ooooo01Woo`00>?oo
0P00POoo00<00?ooool0A_oo00<00?ooool06Ooo000hool00`00ooooo`20ool00`00ooooo`15ool0
0`00ooooo`0Jool003Soo`03003ooooo087oo`03003ooooo04Coo`03003ooooo01[oo`00>?oo00<0
0?ooool0POoo00<00?ooool0A?oo00<00?ooool06_oo000hool00`00ooooo`21ool00`00ooooo`13
ool00`00ooooo`0Kool003Soo`8008?oo`03003ooooo04;oo`03003ooooo01_oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0@_oo00<00?ooool06ooo0007ool20004ool00`00ooooo`03ool20004ool2
0004ool20004ool20003ool40002ool30005ool00`00ooooo`22ool00`00ooooo`11ool00`00oooo
o`0Lool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0Pooo00<00?ooool0
@?oo00<00?ooool07?oo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`8008Coo`03003o
oooo043oo`03003ooooo01coo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool01000oooooooo0`001Ooo00<00?ooool0Pooo00<0
0?ooool0@?oo00<00?ooool07?oo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0007ool00`00ooooo`24ool00`00
ooooo`0nool00`00ooooo`0Mool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo08Coo`03003ooooo03koo`03003ooooo01goo`001ooo0P002_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P000ooo10001?oo00<00?ooool0Q?oo00<00?ooool0?_oo00<00?ooool07Ooo000hool2
0026ool00`00ooooo`0lool00`00ooooo`0Nool003Soo`03003ooooo08Goo`03003ooooo03coo`03
003ooooo01koo`00>?oo00<00?ooool0QOoo00<00?ooool0??oo00<00?ooool07_oo000hool00`00
ooooo`26ool00`00ooooo`0jool00`00ooooo`0Oool003Soo`8008Ooo`03003ooooo03[oo`03003o
oooo01ooo`00>?oo00<00?ooool0Q_oo00<00?ooool0>_oo00<00?ooool07ooo000hool00`00oooo
o`26ool00`00ooooo`0iool00`00ooooo`0Pool003Soo`03003ooooo08Ooo`03003ooooo03Soo`03
003ooooo023oo`00>?oo0P00R?oo00<00?ooool0>?oo00<00?ooool08?oo000hool00`00ooooo`27
ool00`00ooooo`0gool00`00ooooo`0Qool003Soo`03003ooooo08Soo`03003ooooo03Koo`03003o
oooo027oo`00>?oo00<00?ooool0R?oo00<00?ooool0=_oo00<00?ooool08Ooo000hool00`00oooo
o`28ool00`00ooooo`0eool00`00ooooo`0Rool003Soo`8008[oo`03003ooooo03Coo`03003ooooo
02;oo`00>?oo00<00?ooool0ROoo00<00?ooool0=?oo00<00?ooool08_oo000=ool20004ool00`00
ooooo`03ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`29ool00`00ooooo`0c
ool00`00ooooo`0Sool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08[oo`03003ooooo03;o
o`03003ooooo02?oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool2002;ool00`00ooooo`0bool00`00oooo
o`0Sool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo0P001Ooo00<00?ooool0R_oo00<00?ooool0<Ooo00<00?ooool09?oo000<
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo033oo`03003ooooo02Coo`003?oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0<?oo00<00?ooool09?oo000=ool2
000:ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2;ool00`00ooooo`0_ool0
0`00ooooo`0Uool003Soo`8008goo`03003ooooo02koo`03003ooooo02Goo`00>?oo00<00?ooool0
S?oo00<00?ooool0;_oo00<00?ooool09Ooo000hool00`00ooooo`2<ool00`00ooooo`0]ool00`00
ooooo`0Vool003Soo`03003ooooo08goo`03003ooooo02coo`03003ooooo02Koo`00>?oo0P00S_oo
00<00?ooool0;?oo00<00?ooool09_oo000hool00`00ooooo`2=ool00`00ooooo`0[ool00`00oooo
o`0Wool003Soo`03003ooooo08goo`03003ooooo02_oo`03003ooooo02Ooo`00>?oo00<00?ooool0
S_oo00<00?ooool0:_oo00<00?ooool09ooo000hool2002?ool00`00ooooo`0Yool00`00ooooo`0X
ool003Soo`03003ooooo08koo`03003ooooo02Woo`03003ooooo02Soo`00>?oo00<00?ooool0Sooo
00<00?ooool0:?oo00<00?ooool0:?oo000hool00`00ooooo`2?ool00`00ooooo`0Wool00`00oooo
o`0Yool003Soo`03003ooooo08ooo`03003ooooo02Ooo`03003ooooo02Woo`00>?oo0P00TOoo00<0
0?ooool09_oo00<00?ooool0:Ooo000hool00`00ooooo`2@ool00`00ooooo`0Vool00`00ooooo`0Y
ool000Ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000?oo`<000Go
o`03003ooooo093oo`03003ooooo02Goo`03003ooooo02[oo`001_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool09?oo00<00?ooool0:_oo0006ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo00?oo`03003ooooo00;oo`8009;oo`03003ooooo02Coo`03003ooooo02[oo`001_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool20003ool30005ool00`00ooooo`2Aool00`00ooooo`0Sool00`00ooooo`0[ool000Koo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00@00?ooool000Ooo`03003ooooo09;oo`03003ooooo02;oo`03003ooooo02_oo`001_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0T_oo00<00?ooool08_oo00<00?ooool0:ooo
0007ool2000:ool20004ool20004ool20004ool20004ool20003ool40004ool00`00ooooo`2Bool0
0`00ooooo`0Qool00`00ooooo`0/ool003Soo`8009Coo`03003ooooo023oo`03003ooooo02coo`00
>?oo00<00?ooool0Tooo00<00?ooool08?oo00<00?ooool0;?oo000hool00`00ooooo`2Cool00`00
ooooo`0Oool00`00ooooo`0]ool003Soo`03003ooooo09?oo`03003ooooo01ooo`03003ooooo02go
o`00>?oo0P00UOoo00<00?ooool07_oo00<00?ooool0;Ooo000hool00`00ooooo`2Dool00`00oooo
o`0Mool00`00ooooo`0^ool003Soo`03003ooooo09Coo`03003ooooo01goo`03003ooooo02koo`00
>?oo00<00?ooool0UOoo00<00?ooool07?oo00<00?ooool0;_oo000hool2002Fool00`00ooooo`0K
ool00`00ooooo`0_ool003Soo`03003ooooo09Goo`03003ooooo01_oo`03003ooooo02ooo`00>?oo
00<00?ooool0U_oo00<00?ooool06_oo00<00?ooool0;ooo000hool00`00ooooo`2Fool00`00oooo
o`0Iool00`00ooooo`0`ool003Soo`03003ooooo09Koo`03003ooooo01Woo`03003ooooo033oo`00
>?oo0P00V?oo00<00?ooool06?oo00<00?ooool0<?oo000hool00`00ooooo`2Gool00`00ooooo`0G
ool00`00ooooo`0aool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo00?oo`03003ooooo09Ooo`03003ooooo01Ooo`03003ooooo037oo`003?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`03ool00`00ooooo`2Hool00`00ooooo`0Fool00`00ooooo`0aool000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00ooooo`00ool01@00
1?oo0P00VOoo00<00?ooool05Ooo00<00?ooool0<_oo000<ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo0002ool00`00ooooo`03ool0
0`00ooooo`2Hool00`00ooooo`0Eool00`00ooooo`0bool000coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00001Ooo00<0
0?ooool0VOoo00<00?ooool05?oo00<00?ooool0<_oo000<ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo09Wo
o`03003ooooo01?oo`03003ooooo03?oo`003Ooo0P002_oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool00ooo00<00?ooool0VOoo00<00?ooool04ooo00<00?ooool0<ooo000hool2002Kool0
0`00ooooo`0Bool00`00ooooo`0cool003Soo`03003ooooo09[oo`03003ooooo017oo`03003ooooo
03Coo`00>?oo00<00?ooool0V_oo00<00?ooool04Ooo00<00?ooool0=?oo000hool00`00ooooo`2J
ool00`00ooooo`0Aool00`00ooooo`0dool003Soo`8009coo`03003ooooo00ooo`03003ooooo03Go
o`00>?oo00<00?ooool0Vooo00<00?ooool03ooo00<00?ooool0=Ooo000hool00`00ooooo`2Kool0
0`00ooooo`0?ool00`00ooooo`0eool003Soo`03003ooooo09coo`03003ooooo00goo`03003ooooo
03Koo`00>?oo0P00WOoo00<00?ooool03Ooo00<00?ooool0=_oo000hool00`00ooooo`2Lool00`00
ooooo`0=ool00`00ooooo`0fool003Soo`03003ooooo09goo`03003ooooo00_oo`03003ooooo03Oo
o`00>?oo00<00?ooool0WOoo00<00?ooool02ooo00<00?ooool0=ooo000hool00`00ooooo`2Mool0
0`00ooooo`0;ool00`00ooooo`0gool003Soo`8009ooo`03003ooooo00[oo`03003ooooo03Ooo`00
>?oo00<00?ooool0W_oo00<00?ooool02Ooo00<00?ooool0>?oo0007ool20004ool00`00ooooo`03
ool20004ool20004ool20004ool20005ool01000oooooooo0`001Ooo00<00?ooool0W_oo00<00?oo
ool02Ooo00<00?ooool0>?oo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
09ooo`03003ooooo00Soo`03003ooooo03Soo`001_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003ooooo003oo`050005ool00`00ooooo`02ool2002P
ool00`00ooooo`07ool00`00ooooo`0iool000Koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01P00ooooo`00ool000;oo`04003oooooool30005ool00`00
ooooo`2Oool00`00ooooo`07ool00`00ooooo`0iool000Koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
ool01Ooo00<00?ooool0X?oo00<00?ooool01_oo00<00?ooool0>Ooo0006ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000?oo`03
003ooooo00Goo`03003ooooo0:3oo`03003ooooo00Goo`03003ooooo03[oo`001ooo0P002_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0:3oo`03003ooooo00Go
o`03003ooooo03[oo`00>?oo0P00X_oo00<00?ooool01?oo00<00?ooool0>_oo000hool00`00oooo
o`2Qool00`00ooooo`03ool00`00ooooo`0kool003Soo`03003ooooo0:7oo`03003ooooo00?oo`03
003ooooo03_oo`00>?oo00<00?ooool0XOoo00<00?ooool00ooo00<00?ooool0>ooo000hool2002S
ool01@00oooooooo0000?_oo000hool00`00ooooo`2Rool01@00oooooooo0000?_oo000hool00`00
ooooo`2Rool01@00oooooooo0000?_oo000hool00`00ooooo`2Sool00`00ool0000oool003Soo`80
0:Coo`03003oo`0003ooo`00>?oo00<00?ooool0Xooo00<00?oo0000?ooo000hool00`00ooooo`2T
ool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0iOoo
000hool2003Vool003Soo`03003ooooo0>Goo`00oooo8Ooo003ooolQool00?ooob7oo`00QOoo0`00
V?oo0028ool00`00ooooo`2Eool007?oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<005Koo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Cool007Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001cool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00F?oo002Hool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05Koo`00Nooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001cool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<0053oo`00M?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1=ool007Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0COoo001dool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001@ool007?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0D?oo0028ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0D?oo0027ool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001fool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001dool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00EOoo001cool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001dool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo0027ool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`1Oool008Koo`8000_oo`8002Soo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.28239, 1.64628*^-5, \
0.00741119, 2.2705*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -2.91722 73264.3 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01335 -42 -4.5 ]
[-0.0125 .01335 0 4.5 ]
[-0.0125 .15988 -48 -4.5 ]
[-0.0125 .15988 0 4.5 ]
[-0.0125 .30641 -48 -4.5 ]
[-0.0125 .30641 0 4.5 ]
[-0.0125 .45294 -48 -4.5 ]
[-0.0125 .45294 0 4.5 ]
[-0.0125 .59947 -48 -4.5 ]
[-0.0125 .59947 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01335 m
.00625 .01335 L
s
[(0.00004)] -0.0125 .01335 1 0 Mshowa
0 .15988 m
.00625 .15988 L
s
[(0.000042)] -0.0125 .15988 1 0 Mshowa
0 .30641 m
.00625 .30641 L
s
[(0.000044)] -0.0125 .30641 1 0 Mshowa
0 .45294 m
.00625 .45294 L
s
[(0.000046)] -0.0125 .45294 1 0 Mshowa
0 .59947 m
.00625 .59947 L
s
[(0.000048)] -0.0125 .59947 1 0 Mshowa
.125 Mabswid
0 .04999 m
.00375 .04999 L
s
0 .08662 m
.00375 .08662 L
s
0 .12325 m
.00375 .12325 L
s
0 .19652 m
.00375 .19652 L
s
0 .23315 m
.00375 .23315 L
s
0 .26978 m
.00375 .26978 L
s
0 .34304 m
.00375 .34304 L
s
0 .37968 m
.00375 .37968 L
s
0 .41631 m
.00375 .41631 L
s
0 .48957 m
.00375 .48957 L
s
0 .5262 m
.00375 .5262 L
s
0 .56284 m
.00375 .56284 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01554 m
.21429 .01486 L
.40476 .01472 L
.59524 .01523 L
.78571 .60332 L
.97619 .01563 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00@Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`002ooo0010
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`08ool0043oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00Soo`00@?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`002ooo0010ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0;ool0043oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool02ooo0011ool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000:ool0
0?ooob7oo`00oooo8Ooo000hoooF000Bool000goo`8000Coo`03003ooooo00?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo01;oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3Uool000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00ooooo`00ool01@00
1?oo0P000oooN`00D?oo00<00?ooool05Ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00oooo
o`1lool00`00ooooo`1>ool00`00ooooo`0Eool000coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0
OOoo00<00?ooool0C?oo00<00?ooool05_oo000<ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo07goo`03003o
oooo04coo`03003ooooo01Koo`003Ooo0P002_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool00ooo00<00?ooool0OOoo00<00?ooool0C?oo00<00?ooool05_oo000hool00`00ooooo`1nool0
0`00ooooo`1:ool00`00ooooo`0Gool003Soo`03003ooooo07koo`03003ooooo04[oo`03003ooooo
01Ooo`00>?oo00<00?ooool0O_oo00<00?ooool0B_oo00<00?ooool05ooo000hool20020ool00`00
ooooo`18ool00`00ooooo`0Hool003Soo`03003ooooo07ooo`03003ooooo04Soo`03003ooooo01So
o`00>?oo00<00?ooool0Oooo00<00?ooool0B?oo00<00?ooool06?oo000hool00`00ooooo`1oool0
0`00ooooo`17ool00`00ooooo`0Iool003Soo`03003ooooo083oo`03003ooooo04Koo`03003ooooo
01Woo`00>?oo00<00?ooool0P?oo00<00?ooool0A_oo00<00?ooool06Ooo000hool00`00ooooo`20
ool00`00ooooo`15ool00`00ooooo`0Jool003Soo`03003ooooo087oo`03003ooooo04Coo`03003o
oooo01[oo`00>?oo0P00P_oo00<00?ooool0A?oo00<00?ooool06_oo000hool00`00ooooo`21ool0
0`00ooooo`13ool00`00ooooo`0Kool003Soo`03003ooooo08;oo`03003ooooo04;oo`03003ooooo
01_oo`00>?oo00<00?ooool0P_oo00<00?ooool0@_oo00<00?ooool06ooo000hool00`00ooooo`22
ool00`00ooooo`11ool00`00ooooo`0Lool003Soo`03003ooooo08?oo`03003ooooo043oo`03003o
oooo01coo`00>?oo00<00?ooool0Pooo00<00?ooool0@?oo00<00?ooool07?oo000hool20024ool0
0`00ooooo`10ool00`00ooooo`0Lool003Soo`03003ooooo08Coo`03003ooooo03koo`03003ooooo
01goo`00>?oo00<00?ooool0Q?oo00<00?ooool0?_oo00<00?ooool07Ooo000hool00`00ooooo`24
ool00`00ooooo`0nool00`00ooooo`0Mool003Soo`03003ooooo08Goo`03003ooooo03coo`03003o
oooo01koo`00>?oo00<00?ooool0QOoo00<00?ooool0??oo00<00?ooool07_oo0007ool20004ool0
0`00ooooo`03ool20004ool20004ool20004ool20005ool01000oooooooo10001?oo00<00?ooool0
QOoo00<00?ooool0??oo00<00?ooool07_oo0006ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00007ool00`00oooo
o`26ool00`00ooooo`0jool00`00ooooo`0Oool000Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00ooooo`00ool01@000ooo00<00?ooool01?oo0P00
Qooo00<00?ooool0>_oo00<00?ooool07ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`26ool00`00ooooo`0jool00`00ooooo`0Oool000Koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo0000
1_oo00<00?ooool00_oo00<00?ooool0Q_oo00<00?ooool0>Ooo00<00?ooool08?oo0006ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`8000?oo`04003ooooo0004ool00`00ooooo`27ool00`00ooooo`0hool00`00ooooo`0Pool000Oo
o`8000[oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo08Oo
o`03003ooooo03Soo`03003ooooo023oo`00>?oo00<00?ooool0Qooo00<00?ooool0=ooo00<00?oo
ool08Ooo000hool00`00ooooo`28ool00`00ooooo`0fool00`00ooooo`0Qool003Soo`03003ooooo
08Soo`03003ooooo03Koo`03003ooooo027oo`00>?oo0P00ROoo00<00?ooool0=Ooo00<00?ooool0
8_oo000hool00`00ooooo`29ool00`00ooooo`0dool00`00ooooo`0Rool003Soo`03003ooooo08Wo
o`03003ooooo03Coo`03003ooooo02;oo`00>?oo00<00?ooool0ROoo00<00?ooool0<ooo00<00?oo
ool08ooo000hool00`00ooooo`2:ool00`00ooooo`0bool00`00ooooo`0Sool003Soo`03003ooooo
08[oo`03003ooooo03;oo`03003ooooo02?oo`00>?oo00<00?ooool0R_oo00<00?ooool0<Ooo00<0
0?ooool09?oo000hool00`00ooooo`2;ool00`00ooooo`0`ool00`00ooooo`0Tool003Soo`8008co
o`03003ooooo033oo`03003ooooo02Coo`00>?oo00<00?ooool0Rooo00<00?ooool0;ooo00<00?oo
ool09Ooo000hool00`00ooooo`2<ool00`00ooooo`0^ool00`00ooooo`0Uool003Soo`03003ooooo
08coo`03003ooooo02koo`03003ooooo02Goo`00>?oo00<00?ooool0S?oo00<00?ooool0;Ooo00<0
0?ooool09_oo000hool00`00ooooo`2=ool00`00ooooo`0/ool00`00ooooo`0Vool003Soo`03003o
oooo08goo`03003ooooo02coo`03003ooooo02Koo`00>?oo00<00?ooool0SOoo00<00?ooool0:ooo
00<00?ooool09ooo000hool2002>ool00`00ooooo`0[ool00`00ooooo`0Wool003Soo`03003ooooo
08koo`03003ooooo02[oo`03003ooooo02Ooo`00>?oo00<00?ooool0S_oo00<00?ooool0:Ooo00<0
0?ooool0:?oo000hool00`00ooooo`2>ool00`00ooooo`0Yool00`00ooooo`0Xool003Soo`03003o
oooo08ooo`03003ooooo02Soo`03003ooooo02Soo`001ooo0P001?oo00<00?ooool00ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0Sooo00<00?oo
ool09ooo00<00?ooool0:Ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
08ooo`03003ooooo02Ooo`03003ooooo02Woo`001_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003ooooo003oo`0500000ooo000000030004ool2002A
ool00`00ooooo`0Vool00`00ooooo`0Yool000Koo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01P00ooooo`00ool000;oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`2@ool00`00ooooo`0Vool00`00ooooo`0Yool000Koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001Ooo00<00?ooool0T?oo00<00?ooool09Ooo00<00?ooool0:_oo0006ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`8000Coo`8000Goo`03003ooooo097oo`03003ooooo02Coo`03003ooooo02[oo`001ooo0P002_oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0TOoo
00<00?ooool09?oo00<00?ooool0:_oo000hool00`00ooooo`2Aool00`00ooooo`0Sool00`00oooo
o`0[ool003Soo`03003ooooo09;oo`03003ooooo02;oo`03003ooooo02_oo`00>?oo00<00?ooool0
T_oo00<00?ooool08_oo00<00?ooool0:ooo000hool2002Cool00`00ooooo`0Qool00`00ooooo`0/
ool003Soo`03003ooooo09?oo`03003ooooo023oo`03003ooooo02coo`00>?oo00<00?ooool0Tooo
00<00?ooool08?oo00<00?ooool0;?oo000hool00`00ooooo`2Cool00`00ooooo`0Oool00`00oooo
o`0]ool003Soo`03003ooooo09?oo`03003ooooo01ooo`03003ooooo02goo`00>?oo00<00?ooool0
U?oo00<00?ooool07_oo00<00?ooool0;Ooo000hool00`00ooooo`2Dool00`00ooooo`0Mool00`00
ooooo`0^ool003Soo`03003ooooo09Coo`03003ooooo01goo`03003ooooo02koo`00>?oo0P00U_oo
00<00?ooool07?oo00<00?ooool0;_oo000hool00`00ooooo`2Eool00`00ooooo`0Kool00`00oooo
o`0_ool003Soo`03003ooooo09Goo`03003ooooo01_oo`03003ooooo02ooo`00>?oo00<00?ooool0
U_oo00<00?ooool06_oo00<00?ooool0;ooo000hool00`00ooooo`2Fool00`00ooooo`0Iool00`00
ooooo`0`ool003Soo`03003ooooo09Koo`03003ooooo01Woo`03003ooooo033oo`00>?oo00<00?oo
ool0Uooo00<00?ooool06?oo00<00?ooool0<?oo000hool00`00ooooo`2Gool00`00ooooo`0Gool0
0`00ooooo`0aool003Soo`8009Soo`03003ooooo01Ooo`03003ooooo037oo`00>?oo00<00?ooool0
V?oo00<00?ooool05_oo00<00?ooool0<Ooo000hool00`00ooooo`2Hool00`00ooooo`0Eool00`00
ooooo`0bool003Soo`03003ooooo09Soo`03003ooooo01Goo`03003ooooo03;oo`00>?oo00<00?oo
ool0VOoo00<00?ooool05?oo00<00?ooool0<_oo000hool00`00ooooo`2Iool00`00ooooo`0Cool0
0`00ooooo`0cool000Ooo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo00;oo`8000Goo`03003ooooo09Woo`03003ooooo01?oo`03003ooooo03?oo`001_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0V_oo00<00?ooool04_oo00<00?oo
ool0<ooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00D00?ooool00?oo00D000;oo`04003ooooo0004ool2002Kool00`00ooooo`0Aool00`00oooo
o`0dool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01P00ooooo`00ool000;oo`04003oooooool30005ool00`00ooooo`2Jool00`00ooooo`0Aool0
0`00ooooo`0dool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?oo00000ooo00<00?ooool01Ooo00<00?ooool0V_oo00<0
0?ooool04Ooo00<00?ooool0=?oo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`8000?oo`03003ooooo00Goo`03003ooooo09_o
o`03003ooooo00ooo`03003ooooo03Goo`001ooo0P002_oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0Vooo00<00?ooool03ooo00<00?ooool0=Ooo000hool0
0`00ooooo`2Kool00`00ooooo`0?ool00`00ooooo`0eool003Soo`03003ooooo09coo`03003ooooo
00goo`03003ooooo03Koo`00>?oo0P00WOoo00<00?ooool03Ooo00<00?ooool0=_oo000hool00`00
ooooo`2Lool00`00ooooo`0=ool00`00ooooo`0fool003Soo`03003ooooo09goo`03003ooooo00_o
o`03003ooooo03Ooo`00>?oo00<00?ooool0WOoo00<00?ooool02ooo00<00?ooool0=ooo000hool0
0`00ooooo`2Mool00`00ooooo`0;ool00`00ooooo`0gool003Soo`03003ooooo09koo`03003ooooo
00[oo`03003ooooo03Ooo`00>?oo00<00?ooool0W_oo00<00?ooool02Ooo00<00?ooool0>?oo000h
ool00`00ooooo`2Nool00`00ooooo`09ool00`00ooooo`0hool003Soo`800:3oo`03003ooooo00So
o`03003ooooo03Soo`00>?oo00<00?ooool0Wooo00<00?ooool01ooo00<00?ooool0>Ooo000hool0
0`00ooooo`2Oool00`00ooooo`07ool00`00ooooo`0iool003Soo`03003ooooo0:3oo`03003ooooo
00Koo`03003ooooo03Woo`00>?oo00<00?ooool0X?oo00<00?ooool01Ooo00<00?ooool0>_oo000h
ool00`00ooooo`2Pool00`00ooooo`05ool00`00ooooo`0jool003Soo`03003ooooo0:7oo`03003o
oooo00Coo`03003ooooo03[oo`00>?oo00<00?ooool0XOoo00<00?ooool00ooo00<00?ooool0>ooo
000hool2002Rool00`00ooooo`03ool00`00ooooo`0kool003Soo`03003ooooo0:7oo`03003ooooo
00?oo`03003ooooo03_oo`00>?oo00<00?ooool0X_oo00D00?ooooooo`0003koo`00>?oo00<00?oo
ool0X_oo00D00?ooooooo`0003koo`00>?oo00<00?ooool0X_oo00D00?ooooooo`0003koo`00>?oo
00<00?ooool0Xooo00<00?oo0000?ooo0007ool20004ool00`00ooooo`03ool20004ool20004ool2
0004ool20005ool00`00ooooo`02ool20005ool00`00ooooo`2Sool00`00ool0000oool000Koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003oo`0003ooo`001_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
003oo`050002ool01000ooooo`001?oo0P00YOoo00<00?ooool0?_oo0006ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo0002ool00`00
ooooo`02ool20005ool00`00ooooo`2Tool00`00ooooo`0nool000Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000Coo`03003ooooo0>Goo`001_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20003ool01000ooooo`001?oo00<00?oo
ool0iOoo0007ool2000:ool20004ool20004ool20004ool20005ool00`00ooooo`02ool20005ool0
0`00ooooo`3Uool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0
V?oo001`ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001I
ool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005Woo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005_oo`00UOoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Iool007Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05Soo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00
ooooo`02ool3001=ool0077oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0B_oo001aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo04[oo`00LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<004goo`00L?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
Cooo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo04goo`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000
C?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Ooo`00Looo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00LOoo0P000ooo00<00?oo
ool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Soo`00L?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005Soo`00LOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00Q?oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0H_oo0023ool2000;ool2000Xool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.28239, 3.9019*^-5, \
0.00741119, 6.40069*^-8}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(156239933\/12500\)/100 - 1)\))\) &, {1/2, 1, 
                          2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<exponentialrandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147092 0.588686 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13245 -18 -4.5 ]
[-0.0125 .13245 0 4.5 ]
[-0.0125 .25018 -18 -4.5 ]
[-0.0125 .25018 0 4.5 ]
[-0.0125 .36792 -18 -4.5 ]
[-0.0125 .36792 0 4.5 ]
[-0.0125 .48566 -18 -4.5 ]
[-0.0125 .48566 0 4.5 ]
[-0.0125 .6034 -6 -4.5 ]
[-0.0125 .6034 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13245 m
.00625 .13245 L
s
[(0.2)] -0.0125 .13245 1 0 Mshowa
0 .25018 m
.00625 .25018 L
s
[(0.4)] -0.0125 .25018 1 0 Mshowa
0 .36792 m
.00625 .36792 L
s
[(0.6)] -0.0125 .36792 1 0 Mshowa
0 .48566 m
.00625 .48566 L
s
[(0.8)] -0.0125 .48566 1 0 Mshowa
0 .6034 m
.00625 .6034 L
s
[(1)] -0.0125 .6034 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16188 m
.00375 .16188 L
s
0 .19132 m
.00375 .19132 L
s
0 .22075 m
.00375 .22075 L
s
0 .27962 m
.00375 .27962 L
s
0 .30905 m
.00375 .30905 L
s
0 .33849 m
.00375 .33849 L
s
0 .39736 m
.00375 .39736 L
s
0 .42679 m
.00375 .42679 L
s
0 .45622 m
.00375 .45622 L
s
0 .51509 m
.00375 .51509 L
s
0 .54453 m
.00375 .54453 L
s
0 .57396 m
.00375 .57396 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01474 L
.40476 .31578 L
.59524 .55386 L
.78571 .59844 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oolZ0032ool002Ooo`04003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2oool002Ooo`04
003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2oool002Ooo`04003ooooo0004ool00`00oooo
o`0]ool00`00ooooo`2nool002Soo`8000Goo`03003ooooo02goo`03003ooooo0;koo`00;ooo00<0
0?ooool0;_oo00<00?ooool0_Ooo000_ool2000`ool00`00ooooo`2lool002ooo`03003ooooo02oo
o`03003ooooo0;coo`00;ooo00<00?ooool0<?oo00<00?ooool0^ooo000_ool00`00ooooo`0aool0
0`00ooooo`2jool002ooo`03003ooooo037oo`03003ooooo0;[oo`00;ooo00<00?ooool0<_oo00<0
0?ooool0^Ooo000_ool00`00ooooo`0bool00`00ooooo`2iool002ooo`8003Coo`03003ooooo0;So
o`00;ooo00<00?ooool0=?oo00<00?ooool0]ooo000_ool00`00ooooo`0dool00`00ooooo`2gool0
02ooo`03003ooooo03Goo`03003ooooo0;Koo`00;ooo00<00?ooool0=_oo00<00?ooool0]Ooo000_
ool00`00ooooo`0fool00`00ooooo`2eool002ooo`8003Soo`03003ooooo0;Coo`00;ooo00<00?oo
ool0=ooo00<00?ooool0]?oo000_ool00`00ooooo`0hool00`00ooooo`2cool002ooo`03003ooooo
03Woo`03003ooooo0;;oo`007?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0>Ooo00<0
0?ooool0/_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0>_oo00<00?ooool0
/Ooo000Kool01000ooooo`002Ooo00<00?ooool01?oo0P00??oo00<00?ooool0/?oo000Kool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0>ooo00<00?ooool0/?oo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0??oo00<00?ooool0[ooo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo03coo`03003ooooo0:ooo`007?oo0P002_oo0P001Ooo00<00?ooool0
?Ooo00<00?ooool0[_oo000_ool00`00ooooo`0nool00`00ooooo`2]ool002ooo`8003ooo`03003o
oooo0:goo`00;ooo00<00?ooool0?ooo00<00?ooool0[?oo000_ool00`00ooooo`10ool00`00oooo
o`2[ool002ooo`03003ooooo043oo`03003ooooo0:_oo`00;ooo00<00?ooool0@Ooo00<00?ooool0
Z_oo000_ool00`00ooooo`11ool00`00ooooo`2Zool002ooo`03003ooooo04;oo`03003ooooo0:Wo
o`00;ooo0P00A?oo00<00?ooool0Z?oo000_ool00`00ooooo`13ool00`00ooooo`2Xool002ooo`03
003ooooo04Coo`03003ooooo0:Ooo`00;ooo00<00?ooool0AOoo00<00?ooool0Y_oo000_ool00`00
ooooo`15ool00`00ooooo`2Vool002ooo`03003ooooo04Koo`03003ooooo0:Goo`00;ooo0P00Aooo
00<00?ooool0YOoo000_ool00`00ooooo`17ool00`00ooooo`2Tool002ooo`03003ooooo04Soo`03
003ooooo0:?oo`00;ooo00<00?ooool0B?oo00<00?ooool0Xooo000Lool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`19ool00`00ooooo`2Rool001_oo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`1:ool00`00ooooo`2Qool001_oo`04003ooooo0007ool50004ool2001;
ool00`00ooooo`2Qool001_oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0Booo00<0
0?ooool0X?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Booo00<00?ooool0
X?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0C?oo00<00?ooool0Wooo000Lool2000;
ool00`00ooooo`03ool00`00ooooo`1=ool00`00ooooo`2Nool002ooo`03003ooooo04goo`03003o
oooo09koo`00;ooo0P00Cooo00<00?ooool0WOoo000_ool00`00ooooo`1?ool00`00ooooo`2Lool0
02ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo00<00?ooool0D?oo00<00?ooool0Vooo000_
ool00`00ooooo`1@ool00`00ooooo`2Kool002ooo`03003ooooo057oo`03003ooooo09[oo`00;ooo
00<00?ooool0D_oo00<00?ooool0VOoo000_ool2001Cool00`00ooooo`2Iool002ooo`03003ooooo
05?oo`03003ooooo09Soo`00;ooo00<00?ooool0E?oo00<00?ooool0Uooo000_ool00`00ooooo`1E
ool00`00ooooo`2Fool002ooo`03003ooooo05Goo`03003ooooo09Koo`00;ooo00<00?ooool0E_oo
00<00?ooool0UOoo000_ool2001Hool00`00ooooo`2Dool002ooo`03003ooooo05Soo`03003ooooo
09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_ool00`00ooooo`1Iool00`00ooooo`2B
ool001coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo05[oo`03003ooooo097oo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Kool00`00ooooo`2@ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00GOoo00<00?ooool0Sooo000Kool01000ooooo`002?oo0`00
1Ooo00<00?ooool0GOoo00<00?ooool0S_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0GOoo00<00?ooool0S_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
G_oo00<00?ooool0SOoo000Lool2000:ool30004ool00`00ooooo`1Oool00`00ooooo`2<ool002oo
o`03003ooooo063oo`03003ooooo08_oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool2
001Rool00`00ooooo`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo00<00?ooool0
Hooo00<00?ooool0R?oo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo06Go
o`03003ooooo08Koo`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool2001Wool00`00oooo
o`25ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0
Pooo000_ool00`00ooooo`1Yool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo087o
o`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool2001/ool00`00ooooo`20ool002ooo`03
003ooooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool00`00
ooooo`1^ool00`00ooooo`1mool001coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo06ko
o`03003ooooo07goo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_ool00`00
ooooo`1lool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<00?ooool0Nooo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0LOoo00<00?ooool0N_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo07;oo`03003ooooo07Woo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`1bool00`00ooooo`1iool001coo`8000[oo`8000Goo`03003ooooo
07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00ooooo`1e
ool00`00ooooo`1fool002ooo`8007Ooo`03003ooooo07Goo`00;ooo00<00?ooool0M_oo00<00?oo
ool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo
07?oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1a
ool002ooo`8007_oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool0
0`00ooooo`1lool3001_ool002ooo`03003ooooo07ooo`@006_oo`00;ooo00<00?ooool0Pooo1@00
I_oo000_ool00`00ooooo`28ool4001Rool002ooo`8008goo`@005koo`00;ooo00<00?ooool0T?oo
1@00FOoo000_ool00`00ooooo`2Eool4001Eool002ooo`03003ooooo09Woo`D0053oo`009ooo1000
1?oo00<00?ooool0W_oo1000C?oo000Yool00`00ooooo`03ool00`00ooooo`2RoolG000eool002Wo
o`03003ooooo00?oo`800;[ooaD0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool0
0`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00:Ooo00<00?ooool0
m?oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03003o
oooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
05Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00
Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.124605, \
0.00743152, 0.00798775}}],

Cell[BoxData[
    \(0.01588227128423163`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147025 0.589256 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13255 -18 -4.5 ]
[-0.0125 .13255 0 4.5 ]
[-0.0125 .2504 -18 -4.5 ]
[-0.0125 .2504 0 4.5 ]
[-0.0125 .36826 -18 -4.5 ]
[-0.0125 .36826 0 4.5 ]
[-0.0125 .48611 -18 -4.5 ]
[-0.0125 .48611 0 4.5 ]
[-0.0125 .60396 -6 -4.5 ]
[-0.0125 .60396 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13255 m
.00625 .13255 L
s
[(0.2)] -0.0125 .13255 1 0 Mshowa
0 .2504 m
.00625 .2504 L
s
[(0.4)] -0.0125 .2504 1 0 Mshowa
0 .36826 m
.00625 .36826 L
s
[(0.6)] -0.0125 .36826 1 0 Mshowa
0 .48611 m
.00625 .48611 L
s
[(0.8)] -0.0125 .48611 1 0 Mshowa
0 .60396 m
.00625 .60396 L
s
[(1)] -0.0125 .60396 1 0 Mshowa
.125 Mabswid
0 .04417 m
.00375 .04417 L
s
0 .07363 m
.00375 .07363 L
s
0 .10309 m
.00375 .10309 L
s
0 .16202 m
.00375 .16202 L
s
0 .19148 m
.00375 .19148 L
s
0 .22094 m
.00375 .22094 L
s
0 .27987 m
.00375 .27987 L
s
0 .30933 m
.00375 .30933 L
s
0 .33879 m
.00375 .33879 L
s
0 .39772 m
.00375 .39772 L
s
0 .42718 m
.00375 .42718 L
s
0 .45664 m
.00375 .45664 L
s
0 .51557 m
.00375 .51557 L
s
0 .54503 m
.00375 .54503 L
s
0 .5745 m
.00375 .5745 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .11596 L
.59524 .40845 L
.78571 .58893 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oolZ0032ool002Ooo`04003ooooo0004ool00`00ooooo`0/ool20030ool002Ooo`04003ooooo
0004ool00`00ooooo`0^ool2002nool002Ooo`04003ooooo0004ool00`00ooooo`0`ool2002lool0
02Soo`8000Goo`03003ooooo03;oo`800;[oo`00;ooo00<00?ooool0=?oo00<00?ooool0]ooo000_
ool2000fool2002gool002ooo`03003ooooo03Ooo`800;Goo`00;ooo00<00?ooool0>Ooo0P00/ooo
000_ool00`00ooooo`0kool2002aool002ooo`03003ooooo03goo`800:ooo`00;ooo00<00?ooool0
?ooo00<00?ooool0[?oo000_ool00`00ooooo`10ool2002/ool002ooo`8004?oo`800:[oo`00;ooo
00<00?ooool0A?oo0P00Z?oo000_ool00`00ooooo`16ool2002Vool002ooo`03003ooooo04Soo`03
003ooooo0:?oo`00;ooo00<00?ooool0BOoo0P00Xooo000_ool00`00ooooo`1;ool2002Qool002oo
o`8004koo`8009ooo`00;ooo00<00?ooool0Cooo0P00WOoo000_ool00`00ooooo`1Aool2002Kool0
02ooo`03003ooooo05?oo`03003ooooo09Soo`007?oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0E?oo00<00?ooool0Uooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
E?oo00<00?ooool0Uooo000Kool01000ooooo`002Ooo00<00?ooool01?oo0P00E_oo00<00?ooool0
U_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0E_oo00<00?ooool0UOoo000K
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0E_oo00<00?ooool0UOoo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05Ooo`03003ooooo09Coo`007?oo0P002_oo0P00
1Ooo00<00?ooool0F?oo00<00?ooool0Tooo000_ool00`00ooooo`1Hool00`00ooooo`2Cool002oo
o`8005[oo`03003ooooo09;oo`00;ooo00<00?ooool0F_oo00<00?ooool0TOoo000_ool00`00oooo
o`1Jool00`00ooooo`2Aool002ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo00<00?ooool0
G?oo00<00?ooool0Sooo000_ool00`00ooooo`1Lool00`00ooooo`2?ool002ooo`03003ooooo05go
o`03003ooooo08koo`00;ooo0P00Gooo00<00?ooool0SOoo000_ool00`00ooooo`1Nool00`00oooo
o`2=ool002ooo`03003ooooo05ooo`03003ooooo08coo`00;ooo00<00?ooool0H?oo00<00?ooool0
Rooo000_ool00`00ooooo`1Pool00`00ooooo`2;ool002ooo`03003ooooo067oo`03003ooooo08[o
o`00;ooo0P00Hooo00<00?ooool0ROoo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`03
003ooooo06?oo`03003ooooo08Soo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000Lool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Tool00`00ooooo`27ool001_oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`1Uool00`00ooooo`26ool001_oo`04003ooooo0007
ool50004ool2001Wool00`00ooooo`25ool001_oo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0I_oo00<00?ooool0QOoo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
Iooo00<00?ooool0Q?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Iooo00<00?ooool0
Q?oo000Lool2000;ool00`00ooooo`03ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003o
oooo06Woo`03003ooooo08;oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool2001[ool0
0`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<00?ooool0Jooo00<0
0?ooool0P?oo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003o
oooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001_ool00`00ooooo`1mool0
02ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_
ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo
00<00?ooool0LOoo00<00?ooool0N_oo000_ool2001cool00`00ooooo`1iool002ooo`03003ooooo
07?oo`03003ooooo07Soo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool00`00ooooo`1d
ool00`00ooooo`1gool001coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo07Goo`03003o
oooo07Koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1eool00`00ooooo`1f
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00Mooo00<00?ooool0MOoo000Kool01000
ooooo`002?oo0`001Ooo00<00?ooool0Mooo00<00?ooool0M?oo000Kool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0Mooo00<00?ooool0M?oo000Kool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0N?oo00<00?ooool0Looo000Lool2000:ool30004ool00`00ooooo`1iool00`00
ooooo`1bool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0N_oo00<00?oo
ool0LOoo000_ool2001lool00`00ooooo`1`ool002ooo`03003ooooo07_oo`03003ooooo073oo`00
;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^ool002oo
o`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool2
0021ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0
P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08Co
o`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool20027ool2001Vool0
02ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_
ool00`00ooooo`2:ool00`00ooooo`1Qool001coo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo08_oo`03003ooooo063oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2<
ool00`00ooooo`1Oool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00S_oo00<00?ooool0
G_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0S_oo00<00?ooool0GOoo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo08ooo`03003ooooo05coo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2@ool00`00ooooo`1Kool001coo`8000[oo`8000Goo`03
003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00
ooooo`2Cool00`00ooooo`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo
00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03
003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00
ooooo`1Bool002ooo`8009_oo`8005;oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool0
0`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<0
0?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`800:;o
o`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool0
0`00ooooo`18ool002ooo`03003ooooo0:Coo`L004?oo`009ooo10001?oo00<00?ooool0Zooo3P00
=Ooo000Yool00`00ooooo`03ool00`00ooooo`2iool>000Wool002Woo`03003ooooo00?oo`800<So
o`L0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00oooo
o`3^ool002Ooo`<000Goo`03003ooooo0>koo`00:Ooo00<00?ooool0m?oo003ooolQool00?ooob7o
o`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;o
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.124474, \
0.00743152, 0.00798002}}],

Cell[BoxData[
    \(0.025506854368431323`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146985 0.593736 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13345 -18 -4.5 ]
[-0.0125 .13345 0 4.5 ]
[-0.0125 .25219 -18 -4.5 ]
[-0.0125 .25219 0 4.5 ]
[-0.0125 .37094 -18 -4.5 ]
[-0.0125 .37094 0 4.5 ]
[-0.0125 .48969 -18 -4.5 ]
[-0.0125 .48969 0 4.5 ]
[-0.0125 .60843 -6 -4.5 ]
[-0.0125 .60843 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13345 m
.00625 .13345 L
s
[(0.2)] -0.0125 .13345 1 0 Mshowa
0 .25219 m
.00625 .25219 L
s
[(0.4)] -0.0125 .25219 1 0 Mshowa
0 .37094 m
.00625 .37094 L
s
[(0.6)] -0.0125 .37094 1 0 Mshowa
0 .48969 m
.00625 .48969 L
s
[(0.8)] -0.0125 .48969 1 0 Mshowa
0 .60843 m
.00625 .60843 L
s
[(1)] -0.0125 .60843 1 0 Mshowa
.125 Mabswid
0 .04439 m
.00375 .04439 L
s
0 .07407 m
.00375 .07407 L
s
0 .10376 m
.00375 .10376 L
s
0 .16313 m
.00375 .16313 L
s
0 .19282 m
.00375 .19282 L
s
0 .22251 m
.00375 .22251 L
s
0 .28188 m
.00375 .28188 L
s
0 .31157 m
.00375 .31157 L
s
0 .34125 m
.00375 .34125 L
s
0 .40063 m
.00375 .40063 L
s
0 .43031 m
.00375 .43031 L
s
0 .46 m
.00375 .46 L
s
0 .51937 m
.00375 .51937 L
s
0 .54906 m
.00375 .54906 L
s
0 .57875 m
.00375 .57875 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01638 L
.59524 .24249 L
.78571 .55873 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oolm002_ool002Ooo`04003ooooo0004ool00`00ooooo`0ooolE002Jool002Ooo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2Gool002Ooo`04003ooooo0004ool00`00ooooo`1Eool0
0`00ooooo`2Fool002Soo`8000Goo`03003ooooo05Koo`03003ooooo09Goo`00;ooo00<00?ooool0
E_oo00<00?ooool0UOoo000_ool2001Hool00`00ooooo`2Dool002ooo`03003ooooo05Soo`03003o
oooo09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_ool00`00ooooo`1Jool00`00oooo
o`2Aool002ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo00<00?ooool0G?oo00<00?ooool0
Sooo000_ool00`00ooooo`1Lool00`00ooooo`2?ool002ooo`8005koo`03003ooooo08koo`00;ooo
00<00?ooool0G_oo00<00?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03
003ooooo063oo`03003ooooo08_oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool00`00
ooooo`1Rool00`00ooooo`29ool002ooo`8006?oo`03003ooooo08Woo`00;ooo00<00?ooool0Hooo
00<00?ooool0R?oo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo06Goo`03
003ooooo08Koo`007?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0I_oo00<00?ooool0
QOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Iooo00<00?ooool0Q?oo000K
ool01000ooooo`002Ooo00<00?ooool01?oo0P00J?oo00<00?ooool0Q?oo000Kool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0J?oo00<00?ooool0Pooo000Kool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0JOoo00<00?ooool0P_oo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo06[oo`03003ooooo087oo`007?oo0P002_oo0P001Ooo00<00?ooool0Jooo00<0
0?ooool0P?oo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003o
oooo07koo`00;ooo0P00K_oo00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00ooooo`1mool0
02ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_
ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo
0P00M?oo00<00?ooool0N?oo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo
07Coo`03003ooooo07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1f
ool00`00ooooo`1eool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo0P00NOoo00<00?oo
ool0Looo000_ool00`00ooooo`1iool00`00ooooo`1bool002ooo`03003ooooo07Woo`03003ooooo
07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_ool00`00ooooo`1kool00`00ooooo`1`
ool001coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo07coo`03003ooooo06oo
o`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo07goo`03003ooooo06koo`006ooo
00@00?ooool000Ooo`D000Coo`8007koo`03003ooooo06koo`006ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`1nool00`00ooooo`1]ool001_oo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`1nool00`00ooooo`1]ool001_oo`04003ooooo0009ool20005ool00`00ooooo`1o
ool00`00ooooo`1/ool001coo`8000_oo`03003ooooo00?oo`03003ooooo083oo`03003ooooo06_o
o`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool20022ool00`00ooooo`1Zool002ooo`03
003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00
ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?oo
ool0Q?oo00<00?ooool0Iooo000_ool20025ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03
003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`26ool00`00
ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<00?oo
ool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`8008[oo`03003ooooo06;oo`00
;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002oo
o`03003ooooo08[oo`03003ooooo067oo`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0Rooo00<00?ooool0H?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo08co
o`03003ooooo05ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002=ool00`00ooooo`1O
ool001_oo`04003ooooo0008ool30005ool00`00ooooo`2=ool00`00ooooo`1Nool001_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`2=ool00`00ooooo`1Nool001_oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2>ool00`00ooooo`1Mool001coo`8000[oo`<000Coo`03003o
oooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2002Aool0
0`00ooooo`1Kool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<0
0?ooool0F_oo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003o
oooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00oooo
o`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_
ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo
00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`80
09Soo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2I
ool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`007?oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0V_oo00<00?ooool0DOoo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo09[oo`03003ooooo057oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool2002Lool00`00ooooo`1@ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Lool00`00
ooooo`1?ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool0
Cooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09goo`03003ooooo04koo`00
7?oo0P002_oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00
ooooo`1=ool002ooo`800:3oo`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo
000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00
;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002oo
o`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_ool00`00oooo
o`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`<004Ooo`00;ooo00<00?ooool0Yooo1000
@ooo000_ool00`00ooooo`2[ool5000nool002ooo`03003ooooo0;3oo`@003[oo`00;ooo0P00]Ooo
1@00=Ooo000_ool00`00ooooo`2iool5000`ool002ooo`03003ooooo0;koo`@002coo`00;ooo00<0
0?ooool0`_oo1@009ooo000Wool40004ool00`00ooooo`37ool4000Sool002Woo`03003ooooo00?o
o`03003ooooo0<_oo`<0023oo`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03ool0
0`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo000Yool00`00
ooooo`3dool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007coo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3002[ool007?oo`03
003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;o
o`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo00000002
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Go
o`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool0
0?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool2
0005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<0
0?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.123528, \
0.00743152, 0.00791981}}],

Cell[BoxData[
    \(0.03753376730568586`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146765 0.804183 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .09509 -18 -4.5 ]
[-0.0125 .09509 0 4.5 ]
[-0.0125 .17551 -18 -4.5 ]
[-0.0125 .17551 0 4.5 ]
[-0.0125 .25593 -18 -4.5 ]
[-0.0125 .25593 0 4.5 ]
[-0.0125 .33635 -18 -4.5 ]
[-0.0125 .33635 0 4.5 ]
[-0.0125 .41677 -18 -4.5 ]
[-0.0125 .41677 0 4.5 ]
[-0.0125 .49719 -18 -4.5 ]
[-0.0125 .49719 0 4.5 ]
[-0.0125 .5776 -18 -4.5 ]
[-0.0125 .5776 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .09509 m
.00625 .09509 L
s
[(0.1)] -0.0125 .09509 1 0 Mshowa
0 .17551 m
.00625 .17551 L
s
[(0.2)] -0.0125 .17551 1 0 Mshowa
0 .25593 m
.00625 .25593 L
s
[(0.3)] -0.0125 .25593 1 0 Mshowa
0 .33635 m
.00625 .33635 L
s
[(0.4)] -0.0125 .33635 1 0 Mshowa
0 .41677 m
.00625 .41677 L
s
[(0.5)] -0.0125 .41677 1 0 Mshowa
0 .49719 m
.00625 .49719 L
s
[(0.6)] -0.0125 .49719 1 0 Mshowa
0 .5776 m
.00625 .5776 L
s
[(0.7)] -0.0125 .5776 1 0 Mshowa
.125 Mabswid
0 .03076 m
.00375 .03076 L
s
0 .04684 m
.00375 .04684 L
s
0 .06293 m
.00375 .06293 L
s
0 .07901 m
.00375 .07901 L
s
0 .11118 m
.00375 .11118 L
s
0 .12726 m
.00375 .12726 L
s
0 .14335 m
.00375 .14335 L
s
0 .15943 m
.00375 .15943 L
s
0 .1916 m
.00375 .1916 L
s
0 .20768 m
.00375 .20768 L
s
0 .22376 m
.00375 .22376 L
s
0 .23985 m
.00375 .23985 L
s
0 .27201 m
.00375 .27201 L
s
0 .2881 m
.00375 .2881 L
s
0 .30418 m
.00375 .30418 L
s
0 .32027 m
.00375 .32027 L
s
0 .35243 m
.00375 .35243 L
s
0 .36852 m
.00375 .36852 L
s
0 .3846 m
.00375 .3846 L
s
0 .40068 m
.00375 .40068 L
s
0 .43285 m
.00375 .43285 L
s
0 .44894 m
.00375 .44894 L
s
0 .46502 m
.00375 .46502 L
s
0 .4811 m
.00375 .4811 L
s
0 .51327 m
.00375 .51327 L
s
0 .52935 m
.00375 .52935 L
s
0 .54544 m
.00375 .54544 L
s
0 .56152 m
.00375 .56152 L
s
0 .59369 m
.00375 .59369 L
s
0 .60977 m
.00375 .60977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01473 L
.59524 .01482 L
.78571 .42481 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oomk001aool002Ooo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1_ool002Ooo`04
003ooooo0004ool00`00ooooo`1mool00`00ooooo`1^ool002Ooo`04003ooooo0004ool00`00oooo
o`1mool00`00ooooo`1^ool002Soo`8000Goo`8007ooo`03003ooooo06goo`00;ooo00<00?ooool0
O_oo00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80083oo`03003o
oooo06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`20ool00`00oooo
o`1[ool002ooo`8008;oo`03003ooooo06[oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_
ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo
0P00Pooo00<00?ooool0JOoo000Lool20004ool00`00ooooo`02ool40004ool00`00ooooo`23ool0
0`00ooooo`1Xool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`23ool00`00oooo
o`1Xool001_oo`04003ooooo000:ool00`00ooooo`03ool20025ool00`00ooooo`1Wool001_oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`24ool00`00ooooo`1Wool001_oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`25ool00`00ooooo`1Vool001_oo`04003ooooo0008ool3
0005ool00`00ooooo`25ool00`00ooooo`1Vool001coo`8000_oo`03003ooooo00?oo`8008Ooo`03
003ooooo06Goo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`27ool00`00
ooooo`1Tool002ooo`8008Soo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo
000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Soo`03003ooooo06?oo`00
;ooo0P00R_oo00<00?ooool0H_oo000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003o
oooo08[oo`03003ooooo067oo`00;ooo0P00Rooo00<00?ooool0HOoo000Lool20004ool00`00oooo
o`02ool40004ool00`00ooooo`2;ool00`00ooooo`1Pool001_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2;ool00`00ooooo`1Pool001_oo`04003ooooo0009ool00`00ooooo`04ool2
002=ool00`00ooooo`1Oool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2<ool0
0`00ooooo`1Oool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2=ool00`00oooo
o`1Nool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0SOoo00<00?ooool0G_oo
000Lool2000:ool20005ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo
05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool2002@ool00`00ooooo`1Lool002oo
o`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool0
0`00ooooo`2@ool00`00ooooo`1Kool002ooo`8009;oo`03003ooooo05[oo`00;ooo00<00?ooool0
TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`8009?oo`03003o
oooo05Woo`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0Tooo00<00?ooool0F?oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09?oo`03003ooooo05Soo`006ooo
00@00?ooool000_oo`03003ooooo00;oo`8009Coo`03003ooooo05Soo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2Eool00`00ooooo`1Fool001coo`8000[oo`8000Goo`8009Koo`03003ooooo05Koo`00;ooo
00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`80
09Soo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2H
ool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo0P00V_oo00<00?oo
ool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo
05;oo`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool001co
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo09_oo`03003ooooo053oo`006ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09_oo`03003ooooo053oo`006ooo00@00?oo
ool000Ooo`D000Coo`8009goo`03003ooooo04ooo`006ooo00@00?ooool000Ooo`04003ooooo0005
ool00`00ooooo`2Lool00`00ooooo`1?ool001_oo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo0009ool20005ool2002Nool00`00ooooo`1>
ool001coo`8000_oo`03003ooooo00?oo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?oo
ool0W_oo00<00?ooool0COoo000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03
003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00
ooooo`1;ool002ooo`800:7oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo
000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<0
0?ooool0X_oo00<00?ooool0BOoo000Lool20004ool00`00ooooo`02ool30005ool00`00ooooo`2S
ool00`00ooooo`18ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Sool00`00
ooooo`18ool001_oo`04003ooooo000;ool00`00ooooo`02ool2002Uool00`00ooooo`17ool001_o
o`04003ooooo0008ool30005ool00`00ooooo`2Tool00`00ooooo`17ool001_oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo0008ool00`00
ooooo`05ool2002Wool00`00ooooo`15ool001coo`8000Woo`@000Coo`03003ooooo0:Ooo`03003o
oooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00oooo
o`12ool002ooo`800:_oo`8004;oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00
ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo
03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Lool20004ool00`00ooooo`03ool20005
ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0]?oo00<00?ooool0=ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;Koo`03
003ooooo03Koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Koo`03003ooooo03Goo`00
6ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00@0
0?ooool000Soo`03003ooooo00Goo`800;Woo`8003Coo`007?oo0P002_oo0`001?oo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool001coo`8000Coo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool0
00Woo`03003ooooo00Coo`03003ooooo0<Koo`8002Koo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`800<Woo`03003ooooo02?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0<Woo`03003ooooo02;oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<[oo`03
003ooooo027oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2003<ool00`00ooooo`0Pool0
01coo`8000Woo`@000Coo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Looo001Wool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001cool008coo`03003ooooo01[oo`04003ooooo001cool006oo
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001X
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool007;oo`<00:_o
o`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001W
ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Ko
o`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?o
o`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo
002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.0911743, \
0.00743152, 0.00584727}}],

Cell[BoxData[
    \(0.06364903597263327`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147092 0.589803 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13267 -18 -4.5 ]
[-0.0125 .13267 0 4.5 ]
[-0.0125 .25063 -18 -4.5 ]
[-0.0125 .25063 0 4.5 ]
[-0.0125 .36859 -18 -4.5 ]
[-0.0125 .36859 0 4.5 ]
[-0.0125 .48655 -18 -4.5 ]
[-0.0125 .48655 0 4.5 ]
[-0.0125 .60451 -6 -4.5 ]
[-0.0125 .60451 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13267 m
.00625 .13267 L
s
[(0.2)] -0.0125 .13267 1 0 Mshowa
0 .25063 m
.00625 .25063 L
s
[(0.4)] -0.0125 .25063 1 0 Mshowa
0 .36859 m
.00625 .36859 L
s
[(0.6)] -0.0125 .36859 1 0 Mshowa
0 .48655 m
.00625 .48655 L
s
[(0.8)] -0.0125 .48655 1 0 Mshowa
0 .60451 m
.00625 .60451 L
s
[(1)] -0.0125 .60451 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07369 m
.00375 .07369 L
s
0 .10318 m
.00375 .10318 L
s
0 .16216 m
.00375 .16216 L
s
0 .19165 m
.00375 .19165 L
s
0 .22114 m
.00375 .22114 L
s
0 .28012 m
.00375 .28012 L
s
0 .30961 m
.00375 .30961 L
s
0 .3391 m
.00375 .3391 L
s
0 .39808 m
.00375 .39808 L
s
0 .42757 m
.00375 .42757 L
s
0 .45706 m
.00375 .45706 L
s
0 .51604 m
.00375 .51604 L
s
0 .54553 m
.00375 .54553 L
s
0 .57502 m
.00375 .57502 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01474 L
.40476 .02444 L
.59524 .31062 L
.78571 .57746 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oolc002iool002Ooo`04003ooooo0004ool00`00ooooo`0eoolD002Uool002Ooo`04003ooooo
0004ool00`00ooooo`19ool;002Jool002Ooo`04003ooooo0004ool00`00ooooo`1Dool00`00oooo
o`2Gool002Soo`8000Goo`03003ooooo05Coo`03003ooooo09Ooo`00;ooo00<00?ooool0EOoo00<0
0?ooool0U_oo000_ool2001Gool00`00ooooo`2Eool002ooo`03003ooooo05Koo`03003ooooo09Go
o`00;ooo00<00?ooool0Eooo00<00?ooool0U?oo000_ool00`00ooooo`1Hool00`00ooooo`2Cool0
02ooo`03003ooooo05Soo`03003ooooo09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_
ool00`00ooooo`1Jool00`00ooooo`2Aool002ooo`8005_oo`03003ooooo097oo`00;ooo00<00?oo
ool0Fooo00<00?ooool0T?oo000_ool00`00ooooo`1Lool00`00ooooo`2?ool002ooo`03003ooooo
05coo`03003ooooo08ooo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1N
ool00`00ooooo`2=ool002ooo`8005ooo`03003ooooo08goo`00;ooo00<00?ooool0Gooo00<00?oo
ool0S?oo000_ool00`00ooooo`1Pool00`00ooooo`2;ool002ooo`03003ooooo063oo`03003ooooo
08_oo`007?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0HOoo00<00?ooool0R_oo000K
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0H_oo00<00?ooool0ROoo000Kool01000
ooooo`002Ooo00<00?ooool01?oo0P00Hooo00<00?ooool0ROoo000Kool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0Hooo00<00?ooool0R?oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0I?oo00<00?ooool0Qooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo06Coo`03003ooooo08Ooo`007?oo0P002_oo0P001Ooo00<00?ooool0IOoo00<00?ooool0
Q_oo000_ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Koo`03003ooooo08Go
o`00;ooo0P00J?oo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03
003ooooo06Woo`03003ooooo08;oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00
ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo0P00K?oo
00<00?ooool0P?oo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03
003ooooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00
ooooo`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00L?oo00<00?ooool0O?oo
000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00
;ooo00<00?ooool0LOoo00<00?ooool0N_oo000Lool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`1bool00`00ooooo`1iool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`1cool00`00ooooo`1hool001_oo`04003ooooo0007ool50004ool2001dool00`00ooooo`1h
ool001_oo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0M?oo00<00?ooool0Mooo000K
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0MOoo00<00?ooool0M_oo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0MOoo00<00?ooool0M_oo000Lool2000;ool00`00ooooo`03
ool00`00ooooo`1fool00`00ooooo`1eool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo
00<00?ooool0Mooo00<00?ooool0M?oo000_ool2001iool00`00ooooo`1cool002ooo`03003ooooo
07Woo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1j
ool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo00<00?ooool0Nooo
00<00?ooool0L?oo000_ool2001mool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo
06koo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]
ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo
000_ool20021ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<0
0?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Yool001coo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo08?oo`03003ooooo06Soo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`1Wool001_oo`04003ooooo0008ool01000
ooooo`001?oo0P00QOoo00<00?ooool0Iooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0
QOoo00<00?ooool0I_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Q_oo00<0
0?ooool0IOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Qooo00<00?ooool0
I?oo000Lool2000:ool30004ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08So
o`03003ooooo06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool2002:ool00`00oooo
o`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0
H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05oo
o`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2002?ool00`00ooooo`1Mool002ooo`03
003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00
ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?oo
ool0TOoo00<00?ooool0F_oo000_ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03
003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00
ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`007?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0UOoo00<00?ooool0E_oo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo09Koo`03003ooooo05Goo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002H
ool00`00ooooo`1Dool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Gool00`00ooooo`1D
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool0Dooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Woo`03003ooooo05;oo`007?oo0P00
2_oo0P001Ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1A
ool002ooo`8009coo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool0
0`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`800:3o
o`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<0
0?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Coo`03003ooooo04So
o`00;ooo00<00?ooool0Y?oo1@00AOoo000_ool00`00ooooo`2Yool8000mool002ooo`03003ooooo
0;7oo`P003Goo`00;ooo00<00?ooool0^Ooo2000;Ooo000Wool40004ool00`00ooooo`31ool8000U
ool002Woo`03003ooooo00?oo`03003ooooo0<Woo`D0023oo`00:Ooo00<00?ooool00ooo0P00kooo
000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00
9ooo0`00m_oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4
001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001X
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001W
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo
001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.12437, \
0.00743152, 0.00797262}}],

Cell[BoxData[
    \(0.032181235734137004`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147056 0.593585 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13342 -18 -4.5 ]
[-0.0125 .13342 0 4.5 ]
[-0.0125 .25214 -18 -4.5 ]
[-0.0125 .25214 0 4.5 ]
[-0.0125 .37086 -18 -4.5 ]
[-0.0125 .37086 0 4.5 ]
[-0.0125 .48957 -18 -4.5 ]
[-0.0125 .48957 0 4.5 ]
[-0.0125 .60829 -6 -4.5 ]
[-0.0125 .60829 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13342 m
.00625 .13342 L
s
[(0.2)] -0.0125 .13342 1 0 Mshowa
0 .25214 m
.00625 .25214 L
s
[(0.4)] -0.0125 .25214 1 0 Mshowa
0 .37086 m
.00625 .37086 L
s
[(0.6)] -0.0125 .37086 1 0 Mshowa
0 .48957 m
.00625 .48957 L
s
[(0.8)] -0.0125 .48957 1 0 Mshowa
0 .60829 m
.00625 .60829 L
s
[(1)] -0.0125 .60829 1 0 Mshowa
.125 Mabswid
0 .04438 m
.00375 .04438 L
s
0 .07406 m
.00375 .07406 L
s
0 .10374 m
.00375 .10374 L
s
0 .1631 m
.00375 .1631 L
s
0 .19278 m
.00375 .19278 L
s
0 .22246 m
.00375 .22246 L
s
0 .28182 m
.00375 .28182 L
s
0 .3115 m
.00375 .3115 L
s
0 .34118 m
.00375 .34118 L
s
0 .40054 m
.00375 .40054 L
s
0 .43022 m
.00375 .43022 L
s
0 .45989 m
.00375 .45989 L
s
0 .51925 m
.00375 .51925 L
s
0 .54893 m
.00375 .54893 L
s
0 .57861 m
.00375 .57861 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01473 L
.40476 .01472 L
.59524 .1345 L
.78571 .54485 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oomB002Jool002Ooo`04003ooooo0004ool00`00ooooo`1Dool2002Hool002Ooo`04003ooooo
0004ool00`00ooooo`1Fool00`00ooooo`2Eool002Ooo`04003ooooo0004ool00`00ooooo`1Gool2
002Eool002Soo`8000Goo`03003ooooo05Woo`8009?oo`00;ooo00<00?ooool0Fooo00<00?ooool0
T?oo000_ool2001Mool2002@ool002ooo`03003ooooo05koo`03003ooooo08goo`00;ooo00<00?oo
ool0Gooo0P00SOoo000_ool00`00ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo06;oo`80
08[oo`00;ooo00<00?ooool0I?oo0P00R?oo000_ool00`00ooooo`1Vool00`00ooooo`25ool002oo
o`8006Soo`8008Goo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool2
0022ool002ooo`03003ooooo06coo`80083oo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_
ool00`00ooooo`1_ool2001mool002ooo`8007;oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo
0P00N_oo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Goo`8007Ooo`00
7?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0Mooo0P00MOoo000Kool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0NOoo00<00?ooool0L_oo000Kool01000ooooo`002Ooo00<0
0?ooool01?oo0P00Nooo0P00L_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
O?oo00<00?ooool0Kooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0O?oo00<0
0?ooool0Kooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07goo`03003ooooo
06koo`007?oo0P002_oo0P001Ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1n
ool00`00ooooo`1]ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo0P00P?oo00<00?oo
ool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo
06_oo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Z
ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo0P00Pooo00<00?ooool0JOoo000_ool0
0`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<0
0?ooool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003o
oooo08Coo`03003ooooo06Ooo`00;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`25ool0
0`00ooooo`1Vool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<0
0?ooool0IOoo000_ool00`00ooooo`26ool00`00ooooo`1Uool001coo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo06Coo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo08Ooo`03003ooooo06Coo`006ooo00@00?ooool000Ooo`D000Coo`8008So
o`03003ooooo06Coo`006ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`28ool00`00
ooooo`1Sool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`28ool00`00ooooo`1S
ool001_oo`04003ooooo0009ool20005ool00`00ooooo`29ool00`00ooooo`1Rool001coo`8000_o
o`03003ooooo00?oo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?oo
ool0HOoo000_ool2002;ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00
;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002oo
o`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2
002>ool00`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0
S_oo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08oo
o`03003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2@ool0
0`00ooooo`1Kool002ooo`80097oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0
F_oo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Wo
o`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0T_oo00<00?ooool0FOoo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo09?oo`03003ooooo05Soo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool2002Dool00`00ooooo`1Hool001_oo`04003ooooo0008ool30005
ool00`00ooooo`2Cool00`00ooooo`1Hool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2Dool00`00ooooo`1Gool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2D
ool00`00ooooo`1Gool001coo`8000[oo`<000Coo`03003ooooo09Goo`03003ooooo05Koo`00;ooo
00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo
09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2G
ool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo
00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`8009[oo`03003ooooo
05;oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1A
ool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo
000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`8009goo`03003ooooo04ooo`00;ooo00<0
0?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003o
oooo09goo`03003ooooo04koo`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0W_oo
00<00?ooool0COoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09koo`03003o
oooo04goo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002Oool00`00ooooo`1=ool001_o
o`04003ooooo0009ool20005ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0Wooo00<00?ooool0C?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0:3oo`03003ooooo04_oo`007?oo0P002_oo0P001Ooo00<00?ooool0
X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`800:;oo`03003o
oooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00oooo
o`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0
B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`8004Soo`00;ooo
0P00Yooo1000A?oo000_ool00`00ooooo`2Zool30011ool002ooo`03003ooooo0:goo`<003koo`00
;ooo00<00?ooool0/?oo1000>_oo000_ool00`00ooooo`2dool3000gool002ooo`03003ooooo0;Oo
o`@003?oo`00;ooo0P00_?oo0`00<?oo000_ool00`00ooooo`2nool4000/ool002ooo`03003ooooo
0<;oo`<002Woo`00;ooo00<00?ooool0aOoo0`009_oo000Wool40004ool00`00ooooo`38ool4000R
ool002Woo`03003ooooo00?oo`03003ooooo0<coo`80023oo`00:Ooo00<00?ooool00ooo0P00kooo
000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00
9ooo0`00m_oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4
001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1C
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00
O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00
oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool0
06Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.123571, \
0.00743152, 0.00792183}}],

Cell[BoxData[
    \(0.04350200435694073`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147029 0.611745 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13705 -18 -4.5 ]
[-0.0125 .13705 0 4.5 ]
[-0.0125 .2594 -18 -4.5 ]
[-0.0125 .2594 0 4.5 ]
[-0.0125 .38175 -18 -4.5 ]
[-0.0125 .38175 0 4.5 ]
[-0.0125 .5041 -18 -4.5 ]
[-0.0125 .5041 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13705 m
.00625 .13705 L
s
[(0.2)] -0.0125 .13705 1 0 Mshowa
0 .2594 m
.00625 .2594 L
s
[(0.4)] -0.0125 .2594 1 0 Mshowa
0 .38175 m
.00625 .38175 L
s
[(0.6)] -0.0125 .38175 1 0 Mshowa
0 .5041 m
.00625 .5041 L
s
[(0.8)] -0.0125 .5041 1 0 Mshowa
.125 Mabswid
0 .04529 m
.00375 .04529 L
s
0 .07588 m
.00375 .07588 L
s
0 .10646 m
.00375 .10646 L
s
0 .16764 m
.00375 .16764 L
s
0 .19823 m
.00375 .19823 L
s
0 .22881 m
.00375 .22881 L
s
0 .28999 m
.00375 .28999 L
s
0 .32058 m
.00375 .32058 L
s
0 .35116 m
.00375 .35116 L
s
0 .41234 m
.00375 .41234 L
s
0 .44292 m
.00375 .44292 L
s
0 .47351 m
.00375 .47351 L
s
0 .53469 m
.00375 .53469 L
s
0 .56527 m
.00375 .56527 L
s
0 .59586 m
.00375 .59586 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01475 L
.40476 .01472 L
.59524 .01473 L
.78571 .43423 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oomk001aool002Ooo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1_ool002Ooo`04
003ooooo0004ool00`00ooooo`1mool00`00ooooo`1^ool002Ooo`04003ooooo0004ool00`00oooo
o`1mool00`00ooooo`1^ool002Soo`8000Goo`03003ooooo07koo`03003ooooo06goo`00;ooo00<0
0?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80083o
o`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`20ool0
0`00ooooo`1[ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<0
0?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`8008?oo`03003ooooo06Wo
o`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00ooooo`1Xool0
02ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_
ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo
0P00Q_oo00<00?ooool0I_oo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003ooooo
08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000Lool20004ool00`00
ooooo`02ool40004ool00`00ooooo`27ool00`00ooooo`1Tool001_oo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`27ool00`00ooooo`1Tool001_oo`04003ooooo0009ool00`00ooooo`04
ool20029ool00`00ooooo`1Sool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`28
ool00`00ooooo`1Sool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`29ool00`00
ooooo`1Rool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0
H_oo000Lool2000:ool20005ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[o
o`03003ooooo067oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool2002<ool00`00oooo
o`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0
Gooo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05ko
o`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2002?ool00`00ooooo`1Mool002ooo`03
003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00
ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?oo
ool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`8009;oo`03
003ooooo05[oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00
ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo05Woo`007?oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0T_oo00<00?ooool0FOoo000Kool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0Tooo00<00?ooool0F?oo000Kool01000ooooo`001ooo1@001?oo0P00U?oo
00<00?ooool0F?oo000Kool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo09Coo`03003o
oooo05Ooo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo09Coo`03003ooooo05Oo
o`006ooo00@00?ooool000Woo`8000Goo`03003ooooo09Goo`03003ooooo05Koo`007?oo0P002ooo
00<00?ooool00ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00oooo
o`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0E?oo000_
ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo
00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03
003ooooo09Woo`03003ooooo05;oo`00;ooo0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2J
ool00`00ooooo`1Aool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo
00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03
003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool2002Mool00`00ooooo`1?
ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Nool00`00ooooo`1=ool001coo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo09koo`03003ooooo04goo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2Oool00`00ooooo`1<ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00X?oo00<00?oo
ool0C?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0X?oo00<00?ooool0Booo000Kool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0X?oo00<00?ooool0Booo000Kool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0X?oo00<00?ooool0Booo000Lool2000:ool30004ool0
0`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<0
0?ooool0X_oo00<00?ooool0BOoo000_ool2002Sool00`00ooooo`19ool002ooo`03003ooooo0:?o
o`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool0
0`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<0
0?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Co
o`00;ooo00<00?ooool0Z?oo0P00A?oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03
003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00
ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool00`00ooooo`2`ool2000lool002ooo`03003ooooo0;;oo`03003ooooo
03Woo`007?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0/ooo00<00?ooool0>?oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool2002fool00`00ooooo`0fool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`2fool00`00ooooo`0eool001_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0]ooo00<00?ooool0=?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;Soo`8003Coo`007?oo0P002_oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool0
0`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00
__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0`?oo0P00;?oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool2000Tool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool0
0`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.119898, \
0.00743152, 0.00768666}}],

Cell[BoxData[
    \(0.05347343096447569`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146829 0.804828 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .09517 -18 -4.5 ]
[-0.0125 .09517 0 4.5 ]
[-0.0125 .17565 -18 -4.5 ]
[-0.0125 .17565 0 4.5 ]
[-0.0125 .25613 -18 -4.5 ]
[-0.0125 .25613 0 4.5 ]
[-0.0125 .33661 -18 -4.5 ]
[-0.0125 .33661 0 4.5 ]
[-0.0125 .4171 -18 -4.5 ]
[-0.0125 .4171 0 4.5 ]
[-0.0125 .49758 -18 -4.5 ]
[-0.0125 .49758 0 4.5 ]
[-0.0125 .57806 -18 -4.5 ]
[-0.0125 .57806 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .09517 m
.00625 .09517 L
s
[(0.1)] -0.0125 .09517 1 0 Mshowa
0 .17565 m
.00625 .17565 L
s
[(0.2)] -0.0125 .17565 1 0 Mshowa
0 .25613 m
.00625 .25613 L
s
[(0.3)] -0.0125 .25613 1 0 Mshowa
0 .33661 m
.00625 .33661 L
s
[(0.4)] -0.0125 .33661 1 0 Mshowa
0 .4171 m
.00625 .4171 L
s
[(0.5)] -0.0125 .4171 1 0 Mshowa
0 .49758 m
.00625 .49758 L
s
[(0.6)] -0.0125 .49758 1 0 Mshowa
0 .57806 m
.00625 .57806 L
s
[(0.7)] -0.0125 .57806 1 0 Mshowa
.125 Mabswid
0 .03078 m
.00375 .03078 L
s
0 .04688 m
.00375 .04688 L
s
0 .06297 m
.00375 .06297 L
s
0 .07907 m
.00375 .07907 L
s
0 .11126 m
.00375 .11126 L
s
0 .12736 m
.00375 .12736 L
s
0 .14346 m
.00375 .14346 L
s
0 .15955 m
.00375 .15955 L
s
0 .19175 m
.00375 .19175 L
s
0 .20784 m
.00375 .20784 L
s
0 .22394 m
.00375 .22394 L
s
0 .24003 m
.00375 .24003 L
s
0 .27223 m
.00375 .27223 L
s
0 .28832 m
.00375 .28832 L
s
0 .30442 m
.00375 .30442 L
s
0 .32052 m
.00375 .32052 L
s
0 .35271 m
.00375 .35271 L
s
0 .36881 m
.00375 .36881 L
s
0 .3849 m
.00375 .3849 L
s
0 .401 m
.00375 .401 L
s
0 .43319 m
.00375 .43319 L
s
0 .44929 m
.00375 .44929 L
s
0 .46539 m
.00375 .46539 L
s
0 .48148 m
.00375 .48148 L
s
0 .51368 m
.00375 .51368 L
s
0 .52977 m
.00375 .52977 L
s
0 .54587 m
.00375 .54587 L
s
0 .56197 m
.00375 .56197 L
s
0 .59416 m
.00375 .59416 L
s
0 .61026 m
.00375 .61026 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01474 L
.59524 .01499 L
.78571 .07655 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003ooml001`ool002Ooo`04003ooooo0004ool00`00ooooo`1nool3001]ool002Ooo`04003ooooo
0004ool00`00ooooo`21ool3001Zool002Ooo`04003ooooo0004ool00`00ooooo`24ool3001Wool0
02Soo`8000Goo`8008Soo`<006Coo`00;ooo00<00?ooool0R_oo0`00HOoo000_ool00`00ooooo`2=
ool3001Nool002ooo`80097oo`@005[oo`00;ooo00<00?ooool0U?oo0`00Eooo000_ool00`00oooo
o`2Gool3001Dool002ooo`8009_oo`<0057oo`00;ooo00<00?ooool0WOoo0`00C_oo000_ool00`00
ooooo`2Pool3001;ool002ooo`03003ooooo0:?oo`8004Woo`00;ooo0P00YOoo00<00?ooool0Aooo
000Lool20004ool00`00ooooo`02ool40004ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo
000:ool00`00ooooo`03ool2002Vool00`00ooooo`16ool001_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo0008ool30005ool00`00ooooo`2Wool0
0`00ooooo`14ool001coo`8000_oo`03003ooooo00?oo`800:Soo`03003ooooo04Coo`00;ooo00<0
0?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:Wo
o`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool0
0`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Z_oo00<00?ooool0
@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047o
o`00;ooo0P00[?oo00<00?ooool0@?oo000Lool20004ool00`00ooooo`02ool40004ool00`00oooo
o`2[ool00`00ooooo`10ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2[ool0
0`00ooooo`10ool001_oo`04003ooooo0009ool00`00ooooo`04ool2002]ool00`00ooooo`0oool0
01_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000Lool2000:ool20005ool2
002^ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?oo
ool0/Ooo00<00?ooool0>_oo000Lool20004ool00`00ooooo`03ool20005ool00`00ooooo`2bool0
0`00ooooo`0iool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/_oo00<00?oo
ool0>Ooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00/ooo00<00?ooool0>Ooo000Kool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`800;Coo`03003ooooo03Soo`007?oo0P002_oo0P001Ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00
;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002oo
o`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<0
0?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool001coo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000Ooo`D000Coo`800;Wo
o`03003ooooo03?oo`006ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2iool00`00
ooooo`0bool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2iool00`00ooooo`0b
ool001_oo`04003ooooo0009ool20005ool2002kool00`00ooooo`0aool001coo`8000_oo`03003o
oooo00?oo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;go
o`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000Lool20004ool00`00ooooo`02ool30005ool00`00ooooo`2nool00`00ooooo`0]ool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003o
oooo000;ool00`00ooooo`02ool20030ool00`00ooooo`0/ool001_oo`04003ooooo0008ool30005
ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`2oool00`00ooooo`0/ool001_oo`04003ooooo0008ool00`00ooooo`05ool20031ool00`00
ooooo`0[ool001coo`8000Woo`@000Coo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03
003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000Lool20004ool00`00ooooo`03ool20005ool00`00ooooo`34
ool00`00ooooo`0Wool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0aOoo00<0
0?ooool09_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`00
6ooo00@00?ooool000Soo`<000Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000Soo`03
003ooooo00Goo`800<Ooo`03003ooooo02Goo`007?oo0P002_oo0`001?oo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool001coo`8000Coo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@00?ooool000Woo`03
003ooooo00Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`800<coo`03003ooooo023oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
0<coo`03003ooooo01ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<coo`03
003ooooo01ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2003=ool00`00ooooo`0Oool0
01coo`8000Woo`@000Coo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Rool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool0
06Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool007;o
o`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.0911092, \
0.00743152, 0.00584259}}],

Cell[BoxData[
    \(0.10099662525738999`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147079 0.600692 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13485 -18 -4.5 ]
[-0.0125 .13485 0 4.5 ]
[-0.0125 .25498 -18 -4.5 ]
[-0.0125 .25498 0 4.5 ]
[-0.0125 .37512 -18 -4.5 ]
[-0.0125 .37512 0 4.5 ]
[-0.0125 .49526 -18 -4.5 ]
[-0.0125 .49526 0 4.5 ]
[-0.0125 .6154 -6 -4.5 ]
[-0.0125 .6154 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13485 m
.00625 .13485 L
s
[(0.2)] -0.0125 .13485 1 0 Mshowa
0 .25498 m
.00625 .25498 L
s
[(0.4)] -0.0125 .25498 1 0 Mshowa
0 .37512 m
.00625 .37512 L
s
[(0.6)] -0.0125 .37512 1 0 Mshowa
0 .49526 m
.00625 .49526 L
s
[(0.8)] -0.0125 .49526 1 0 Mshowa
0 .6154 m
.00625 .6154 L
s
[(1)] -0.0125 .6154 1 0 Mshowa
.125 Mabswid
0 .04474 m
.00375 .04474 L
s
0 .07478 m
.00375 .07478 L
s
0 .10481 m
.00375 .10481 L
s
0 .16488 m
.00375 .16488 L
s
0 .19492 m
.00375 .19492 L
s
0 .22495 m
.00375 .22495 L
s
0 .28502 m
.00375 .28502 L
s
0 .31505 m
.00375 .31505 L
s
0 .34509 m
.00375 .34509 L
s
0 .40516 m
.00375 .40516 L
s
0 .43519 m
.00375 .43519 L
s
0 .46523 m
.00375 .46523 L
s
0 .5253 m
.00375 .5253 L
s
0 .55533 m
.00375 .55533 L
s
0 .58537 m
.00375 .58537 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01484 L
.59524 .05172 L
.78571 .46776 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oomD002Hool002Ooo`04003ooooo0004ool00`00ooooo`1Fool5002Cool002Ooo`04003ooooo
0004ool00`00ooooo`1Kool5002>ool002Ooo`04003ooooo0004ool00`00ooooo`1Pool50029ool0
02Soo`8000Goo`03003ooooo06Goo`H008?oo`00;ooo00<00?ooool0Jooo1@00O_oo000_ool00`00
ooooo`1`ool5001iool002ooo`8007Koo`D007Coo`00;ooo00<00?ooool0N_oo0`00LOoo000_ool0
0`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<0
0?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`8007oo
o`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`1oool0
0`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0P?oo00<0
0?ooool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`8008;oo`03003ooooo06[o
o`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool0
02ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000L
ool20004ool00`00ooooo`02ool40004ool00`00ooooo`23ool00`00ooooo`1Xool001_oo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`24ool00`00ooooo`1Wool001_oo`04003ooooo0009
ool00`00ooooo`04ool20025ool00`00ooooo`1Wool001_oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`25ool00`00ooooo`1Vool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`25ool00`00ooooo`1Vool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
QOoo00<00?ooool0I_oo000Lool2000:ool20005ool00`00ooooo`26ool00`00ooooo`1Uool002oo
o`03003ooooo08Koo`03003ooooo06Goo`00;ooo0P00R?oo00<00?ooool0I?oo000_ool00`00oooo
o`27ool00`00ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0
R?oo00<00?ooool0Hooo000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08Wo
o`03003ooooo06;oo`00;ooo0P00R_oo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00oooo
o`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0
H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05oo
o`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool2002>ool00`00ooooo`1Nool002ooo`03
003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00
ooooo`2>ool00`00ooooo`1Mool001coo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo08koo`03003ooooo05goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo08oo
o`03003ooooo05coo`006ooo00@00?ooool000Ooo`D000Coo`80093oo`03003ooooo05coo`006ooo
00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04003ooooo0009
ool20005ool00`00ooooo`2Aool00`00ooooo`1Jool001coo`8000_oo`03003ooooo00?oo`03003o
oooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00oooo
o`2Bool00`00ooooo`1Iool002ooo`8009?oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<0
0?ooool0F?oo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003o
oooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00oooo
o`1Fool002ooo`8009Koo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_
ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo
00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`80
09Woo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2I
ool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo
00<00?ooool0DOoo000Lool20004ool00`00ooooo`03ool20005ool00`00ooooo`2Jool00`00oooo
o`1Aool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Vooo00<00?ooool0D?oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`8009coo`03003ooooo053oo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo09_oo`03003ooooo053oo`006ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo09coo`03003ooooo04ooo`006ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo09coo`03003ooooo04ooo`007?oo0P002_oo0`001?oo00<00?ooool0WOoo00<00?oo
ool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04goo`00
;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002oo
o`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool0
0`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00
X_oo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;o
o`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool0
0`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00YOoo00<00?ooool0
Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`8004Ooo`00;ooo
00<00?ooool0Yooo00<00?ooool0A?oo000Lool20004ool00`00ooooo`03ool20005ool00`00oooo
o`2Xool20014ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?oo
ool0@Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:coo`80047oo`006ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0:goo`03003ooooo03koo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2^ool00`00ooooo`0mool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0[ooo0P00?Ooo000Lool2000:ool20005ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;;oo`8003[oo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2
002fool2000gool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo0P00
=?oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`80037oo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool2000^ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo00<00?ooool0`Ooo0P00:ooo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo0P009ooo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Woo`8002Coo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3;ool2000Qool002ooo`03003ooooo0<goo`03003ooooo01ko
o`009ooo10001?oo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03
003ooooo00?oo`800>ooo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool002Ooo`<00?Ko
o`00:Ooo00<00?ooool0m?oo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo
0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Co
o`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.122113, \
0.00743152, 0.0078281}}],

Cell[BoxData[
    \(0.05002695774387469`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147052 0.620231 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13875 -18 -4.5 ]
[-0.0125 .13875 0 4.5 ]
[-0.0125 .2628 -18 -4.5 ]
[-0.0125 .2628 0 4.5 ]
[-0.0125 .38684 -18 -4.5 ]
[-0.0125 .38684 0 4.5 ]
[-0.0125 .51089 -18 -4.5 ]
[-0.0125 .51089 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13875 m
.00625 .13875 L
s
[(0.2)] -0.0125 .13875 1 0 Mshowa
0 .2628 m
.00625 .2628 L
s
[(0.4)] -0.0125 .2628 1 0 Mshowa
0 .38684 m
.00625 .38684 L
s
[(0.6)] -0.0125 .38684 1 0 Mshowa
0 .51089 m
.00625 .51089 L
s
[(0.8)] -0.0125 .51089 1 0 Mshowa
.125 Mabswid
0 .04572 m
.00375 .04572 L
s
0 .07673 m
.00375 .07673 L
s
0 .10774 m
.00375 .10774 L
s
0 .16976 m
.00375 .16976 L
s
0 .20077 m
.00375 .20077 L
s
0 .23179 m
.00375 .23179 L
s
0 .29381 m
.00375 .29381 L
s
0 .32482 m
.00375 .32482 L
s
0 .35583 m
.00375 .35583 L
s
0 .41786 m
.00375 .41786 L
s
0 .44887 m
.00375 .44887 L
s
0 .47988 m
.00375 .47988 L
s
0 .5419 m
.00375 .5419 L
s
0 .57291 m
.00375 .57291 L
s
0 .60392 m
.00375 .60392 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .02058 L
.78571 .25493 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oomV0026ool002Ooo`04003ooooo0004ool00`00ooooo`1XoolE001aool002Ooo`04003ooooo
0004ool00`00ooooo`1mool00`00ooooo`1^ool002Ooo`04003ooooo0004ool00`00ooooo`1nool0
0`00ooooo`1]ool002Soo`8000Goo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0
Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`8008;oo`03003o
oooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`22ool00`00oooo
o`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0
Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`8008Ooo`03003ooooo06Goo`00;ooo
00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03
003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00
ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00S?oo
00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03
003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00
ooooo`1Mool001coo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo08ooo`03003ooooo05co
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo093oo`03003ooooo05_oo`006ooo
00@00?ooool000Woo`03003ooooo00Coo`8009;oo`03003ooooo05[oo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo09;oo`03003ooooo05Woo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo09;oo`03003ooooo05Woo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Cool00`00ooooo`1Hool001coo`8000[oo`8000Goo`03003ooooo09Coo`03003o
oooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002Gool00`00ooooo`1Eool0
02ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`80
09coo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2M
ool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0W_oo
00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`800:7oo`03003ooooo
04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19
ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo
000Lool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Tool00`00ooooo`17ool0
01_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04
003ooooo0007ool50004ool2002Vool00`00ooooo`16ool001_oo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0Y_oo00<00?ooool0AOoo000Kool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Yooo
00<00?ooool0A?oo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_
ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo
0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00
ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo
03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0k
ool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`007?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Soo`006ooo00@00?ooool000Soo`04
003ooooo0004ool2002eool00`00ooooo`0gool001_oo`04003ooooo0008ool30005ool00`00oooo
o`2dool00`00ooooo`0gool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2eool0
0`00ooooo`0fool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2eool00`00oooo
o`0fool001coo`8000[oo`<000Coo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003o
oooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003ooooo033oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03
003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00
ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00
ooooo`0Zool001coo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0<7oo`03003ooooo02[o
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo000Kool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`34ool00`00ooooo`0Wool001coo`8000[oo`8000Goo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01ko
o`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool0
07?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00
T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.118262, \
0.00743152, 0.00758149}}],

Cell[BoxData[
    \(0.07414547619748627`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147005 0.729296 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .16056 -18 -4.5 ]
[-0.0125 .16056 0 4.5 ]
[-0.0125 .30642 -18 -4.5 ]
[-0.0125 .30642 0 4.5 ]
[-0.0125 .45228 -18 -4.5 ]
[-0.0125 .45228 0 4.5 ]
[-0.0125 .59814 -18 -4.5 ]
[-0.0125 .59814 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .16056 m
.00625 .16056 L
s
[(0.2)] -0.0125 .16056 1 0 Mshowa
0 .30642 m
.00625 .30642 L
s
[(0.4)] -0.0125 .30642 1 0 Mshowa
0 .45228 m
.00625 .45228 L
s
[(0.6)] -0.0125 .45228 1 0 Mshowa
0 .59814 m
.00625 .59814 L
s
[(0.8)] -0.0125 .59814 1 0 Mshowa
.125 Mabswid
0 .05117 m
.00375 .05117 L
s
0 .08763 m
.00375 .08763 L
s
0 .12409 m
.00375 .12409 L
s
0 .19702 m
.00375 .19702 L
s
0 .23349 m
.00375 .23349 L
s
0 .26995 m
.00375 .26995 L
s
0 .34288 m
.00375 .34288 L
s
0 .37935 m
.00375 .37935 L
s
0 .41581 m
.00375 .41581 L
s
0 .48874 m
.00375 .48874 L
s
0 .52521 m
.00375 .52521 L
s
0 .56167 m
.00375 .56167 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01475 L
.59524 .01477 L
.78571 .07604 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003ooml001`ool002Ooo`04003ooooo0004ool00`00ooooo`1nool3001]ool002Ooo`04003ooooo
0004ool00`00ooooo`21ool3001Zool002Ooo`04003ooooo0004ool00`00ooooo`24ool3001Wool0
02Soo`8000Goo`03003ooooo08Ooo`<006Coo`00;ooo00<00?ooool0R_oo0`00HOoo000_ool00`00
ooooo`2=ool3001Nool002ooo`03003ooooo093oo`@005[oo`00;ooo0P00UOoo0`00Eooo000_ool0
0`00ooooo`2Gool3001Dool002ooo`03003ooooo09[oo`<0057oo`00;ooo00<00?ooool0WOoo0`00
C_oo000_ool00`00ooooo`2Pool3001;ool002ooo`03003ooooo0:?oo`8004Woo`00;ooo00<00?oo
ool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`800:Koo`03
003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00
ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?oo
ool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo
04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`007?oo0P00
1?oo00<00?ooool00_oo10001?oo00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool01000ooooo`002Ooo00<0
0?ooool01?oo0P00[?oo00<00?ooool0@?oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0Zooo00<00?ooool0@?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0
Zooo00<00?ooool0@?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:coo`03
003ooooo03ooo`007?oo0P002_oo0P001Ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00
ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?oo
ool0[Ooo00<00?ooool0?_oo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03
003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00
ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool0
0`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000Lool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2eool00`00
ooooo`0fool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`0e
ool001_oo`04003ooooo0007ool50004ool2002gool00`00ooooo`0eool001_oo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool0
0`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool001coo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`31
ool00`00ooooo`0Zool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00`_oo00<00?ooool0
:_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool2000:ool30004ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03
003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00
ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
c_oo00<00?ooool07_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0cOoo00<00?ooool0
7_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3^ool001coo`8000[oo`8000Goo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00
Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo
001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool0
07_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3
002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Go
o`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.100569, \
0.00743152, 0.00644769}}],

Cell[BoxData[
    \(0.09613009907297622`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0145365 4.46284 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10379 -24 -4.5 ]
[-0.0125 .10379 0 4.5 ]
[-0.0125 .19305 -24 -4.5 ]
[-0.0125 .19305 0 4.5 ]
[-0.0125 .28231 -24 -4.5 ]
[-0.0125 .28231 0 4.5 ]
[-0.0125 .37156 -24 -4.5 ]
[-0.0125 .37156 0 4.5 ]
[-0.0125 .46082 -18 -4.5 ]
[-0.0125 .46082 0 4.5 ]
[-0.0125 .55008 -24 -4.5 ]
[-0.0125 .55008 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10379 m
.00625 .10379 L
s
[(0.02)] -0.0125 .10379 1 0 Mshowa
0 .19305 m
.00625 .19305 L
s
[(0.04)] -0.0125 .19305 1 0 Mshowa
0 .28231 m
.00625 .28231 L
s
[(0.06)] -0.0125 .28231 1 0 Mshowa
0 .37156 m
.00625 .37156 L
s
[(0.08)] -0.0125 .37156 1 0 Mshowa
0 .46082 m
.00625 .46082 L
s
[(0.1)] -0.0125 .46082 1 0 Mshowa
0 .55008 m
.00625 .55008 L
s
[(0.12)] -0.0125 .55008 1 0 Mshowa
.125 Mabswid
0 .03685 m
.00375 .03685 L
s
0 .05916 m
.00375 .05916 L
s
0 .08148 m
.00375 .08148 L
s
0 .12611 m
.00375 .12611 L
s
0 .14842 m
.00375 .14842 L
s
0 .17074 m
.00375 .17074 L
s
0 .21536 m
.00375 .21536 L
s
0 .23768 m
.00375 .23768 L
s
0 .25999 m
.00375 .25999 L
s
0 .30462 m
.00375 .30462 L
s
0 .32694 m
.00375 .32694 L
s
0 .34925 m
.00375 .34925 L
s
0 .39388 m
.00375 .39388 L
s
0 .41619 m
.00375 .41619 L
s
0 .43851 m
.00375 .43851 L
s
0 .48313 m
.00375 .48313 L
s
0 .50545 m
.00375 .50545 L
s
0 .52776 m
.00375 .52776 L
s
0 .57239 m
.00375 .57239 L
s
0 .59471 m
.00375 .59471 L
s
0 .61702 m
.00375 .61702 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01475 L
.78571 .01666 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oon>001Kool002[oo`04003ooooo0004ool00`00ooooo`2@oolE0016ool002[oo`04003ooooo
0004ool00`00ooooo`2Tool00`00ooooo`14ool002[oo`04003ooooo0004ool00`00ooooo`2Uool0
0`00ooooo`13ool002_oo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00Y_oo00<0
0?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003o
oooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo
0:Woo`03003ooooo03ooo`006Ooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool0
ZOoo00<00?ooool0?ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03
003ooooo0:[oo`03003ooooo03koo`006?oo00@00?ooool000Soo`04003ooooo0003ool00`00oooo
o`04ool2002[ool00`00ooooo`0nool001Soo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo00<00?ooool0Z_oo00<00?ooool0?_oo000Hool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo03goo`006?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Iool2000:ool20004
ool20005ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:goo`03003ooooo03coo`00<_oo
00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03
003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002^
ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800;3oo`03003ooooo
03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0i
ool001Woo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0;3oo`03003o
oooo03Soo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2`
ool00`00ooooo`0hool001Soo`04003ooooo0008ool01@00ooooo`00ool01@001?oo0P00/Ooo00<0
0?ooool0>?oo000Hool01000ooooo`002?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00
ooooo`2aool00`00ooooo`0gool001Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo0000
1Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool01000ooooo`002?oo00@00?ooool000?oo`80
00Goo`03003ooooo0;7oo`03003ooooo03Ooo`006Ooo0P002_oo0P001Ooo00<00?ooool00ooo00<0
0?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;o
o`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool0
0`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]Ooo00<00?ooool0
=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Co
o`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03
003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000Iool20004
ool00`00ooooo`03ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`00
6?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo
000Hool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0;Ooo`03003ooooo037o
o`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2gool00`00
ooooo`0aool001Soo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
^?oo00<00?ooool0<?oo000Iool2000:ool20004ool30004ool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<0
0?ooool0^Ooo00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool0
0`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool001Woo`8000Coo`03003ooooo00?oo`8000Co
o`8000Goo`03003ooooo0;coo`03003ooooo02coo`006?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0[ool001Soo`04003ooooo0008ool0
1000ooooo`000ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`00
6Ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00
ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool2
0032ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000Oool20004ool00`00ooooo`02ool40004ool00`00ooooo`32ool00`00
ooooo`0Vool001koo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`0U
ool001koo`04003ooooo000:ool00`00ooooo`03ool20034ool00`00ooooo`0Uool001koo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`33ool00`00ooooo`0Uool001koo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`34ool00`00ooooo`0Tool001koo`04003ooooo0008ool30005
ool00`00ooooo`34ool00`00ooooo`0Tool001ooo`8000_oo`03003ooooo00?oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P001?oo00<00?oo
ool00_oo10000_oo10001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`002_oo
00D00?ooooooo`0000Ooo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00@00?ooool000[oo`03
003ooooo00;oo`03003ooooo00Coo`800<[oo`03003ooooo01ooo`006?oo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo0<[oo`03003ooooo01koo`006?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo00@0
0?ooool000Soo`<000?oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Woo`80
00_oo`03003ooooo00;oo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1U
ool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo
00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003o
o`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Co
o`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -0.0163978, \
0.00743152, 0.00105365}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147037 1.139 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .1286 -18 -4.5 ]
[-0.0125 .1286 0 4.5 ]
[-0.0125 .2425 -18 -4.5 ]
[-0.0125 .2425 0 4.5 ]
[-0.0125 .3564 -18 -4.5 ]
[-0.0125 .3564 0 4.5 ]
[-0.0125 .4703 -18 -4.5 ]
[-0.0125 .4703 0 4.5 ]
[-0.0125 .5842 -18 -4.5 ]
[-0.0125 .5842 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .1286 m
.00625 .1286 L
s
[(0.1)] -0.0125 .1286 1 0 Mshowa
0 .2425 m
.00625 .2425 L
s
[(0.2)] -0.0125 .2425 1 0 Mshowa
0 .3564 m
.00625 .3564 L
s
[(0.3)] -0.0125 .3564 1 0 Mshowa
0 .4703 m
.00625 .4703 L
s
[(0.4)] -0.0125 .4703 1 0 Mshowa
0 .5842 m
.00625 .5842 L
s
[(0.5)] -0.0125 .5842 1 0 Mshowa
.125 Mabswid
0 .03748 m
.00375 .03748 L
s
0 .06026 m
.00375 .06026 L
s
0 .08304 m
.00375 .08304 L
s
0 .10582 m
.00375 .10582 L
s
0 .15138 m
.00375 .15138 L
s
0 .17416 m
.00375 .17416 L
s
0 .19694 m
.00375 .19694 L
s
0 .21972 m
.00375 .21972 L
s
0 .26528 m
.00375 .26528 L
s
0 .28806 m
.00375 .28806 L
s
0 .31084 m
.00375 .31084 L
s
0 .33362 m
.00375 .33362 L
s
0 .37918 m
.00375 .37918 L
s
0 .40196 m
.00375 .40196 L
s
0 .42474 m
.00375 .42474 L
s
0 .44752 m
.00375 .44752 L
s
0 .49308 m
.00375 .49308 L
s
0 .51586 m
.00375 .51586 L
s
0 .53864 m
.00375 .53864 L
s
0 .56142 m
.00375 .56142 L
s
0 .60698 m
.00375 .60698 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01523 L
.78571 .07582 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:?oo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09ooo001Nool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Wool005koo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Yool005ooo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Wool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Lool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003ooml001`ool002Ooo`04003ooooo0004ool00`00ooooo`1nool3001]ool002Ooo`04003ooooo
0004ool00`00ooooo`21ool3001Zool002Ooo`04003ooooo0004ool00`00ooooo`24ool3001Wool0
02Soo`8000Goo`03003ooooo08Ooo`<006Coo`00;ooo0P00Rooo0`00HOoo000_ool00`00ooooo`2=
ool3001Nool002ooo`03003ooooo093oo`@005[oo`00;ooo00<00?ooool0U?oo0`00Eooo000_ool0
0`00ooooo`2Gool3001Dool002ooo`8009_oo`<0057oo`00;ooo00<00?ooool0WOoo0`00C_oo000_
ool00`00ooooo`2Pool3001;ool002ooo`03003ooooo0:?oo`8004Woo`00;ooo00<00?ooool0Y?oo
00<00?ooool0Aooo000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo
04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15
ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool0
0`00ooooo`2Wool00`00ooooo`14ool001coo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo
0:Ooo`03003ooooo04Coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:Soo`03
003ooooo04?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800:Woo`03003ooooo04?oo`00
6ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:Soo`03003ooooo04?oo`006ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0:Woo`03003ooooo04;oo`007?oo0P002ooo00<00?ooool00ooo00<0
0?ooool0ZOoo00<00?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool0
0`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0
?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool0
02ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?oo
ool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03
003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000Lool20004ool00`00ooooo`02
ool40004ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`2aool00`00ooooo`0jool001_oo`04003ooooo0009ool00`00ooooo`04ool2002b
ool00`00ooooo`0jool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2bool00`00
ooooo`0iool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0i
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000L
ool2000:ool20005ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03So
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool0
02ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00
ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03
003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Lool20004ool00`00ooooo`03ool20005ool00`00
ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
^_oo00<00?ooool0<Ooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00^ooo00<00?ooool0
<Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P002_oo0P001Ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00
ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo
00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`007?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000Kool01000ooooo`001ooo1@001?oo0P00a?oo00<00?ooool0:?oo000Kool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool000Woo`8000Goo`03
003ooooo0<Coo`03003ooooo02Ooo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03
003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
7?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0booo00<00?ooool08?oo000Kool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`00
2ooo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Kool01000ooooo`002?oo0`001Ooo00<0
0?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
c?oo00<00?ooool07ooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0cOoo00<0
0?ooool07_oo000Lool20009ool40004ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>oo
o`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001W
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo
001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool0
06Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Oo
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo
002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.78504, -0.0643969, \
0.00743152, 0.00412843}}],

Cell[BoxData[
    \(0.12583969458604485`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146867 1.77304 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .10334 -24 -4.5 ]
[-0.0125 .10334 0 4.5 ]
[-0.0125 .19199 -18 -4.5 ]
[-0.0125 .19199 0 4.5 ]
[-0.0125 .28064 -24 -4.5 ]
[-0.0125 .28064 0 4.5 ]
[-0.0125 .36929 -18 -4.5 ]
[-0.0125 .36929 0 4.5 ]
[-0.0125 .45795 -24 -4.5 ]
[-0.0125 .45795 0 4.5 ]
[-0.0125 .5466 -18 -4.5 ]
[-0.0125 .5466 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .10334 m
.00625 .10334 L
s
[(0.05)] -0.0125 .10334 1 0 Mshowa
0 .19199 m
.00625 .19199 L
s
[(0.1)] -0.0125 .19199 1 0 Mshowa
0 .28064 m
.00625 .28064 L
s
[(0.15)] -0.0125 .28064 1 0 Mshowa
0 .36929 m
.00625 .36929 L
s
[(0.2)] -0.0125 .36929 1 0 Mshowa
0 .45795 m
.00625 .45795 L
s
[(0.25)] -0.0125 .45795 1 0 Mshowa
0 .5466 m
.00625 .5466 L
s
[(0.3)] -0.0125 .5466 1 0 Mshowa
.125 Mabswid
0 .03242 m
.00375 .03242 L
s
0 .05015 m
.00375 .05015 L
s
0 .06788 m
.00375 .06788 L
s
0 .08561 m
.00375 .08561 L
s
0 .12107 m
.00375 .12107 L
s
0 .1388 m
.00375 .1388 L
s
0 .15653 m
.00375 .15653 L
s
0 .17426 m
.00375 .17426 L
s
0 .20972 m
.00375 .20972 L
s
0 .22745 m
.00375 .22745 L
s
0 .24518 m
.00375 .24518 L
s
0 .26291 m
.00375 .26291 L
s
0 .29837 m
.00375 .29837 L
s
0 .3161 m
.00375 .3161 L
s
0 .33383 m
.00375 .33383 L
s
0 .35156 m
.00375 .35156 L
s
0 .38702 m
.00375 .38702 L
s
0 .40476 m
.00375 .40476 L
s
0 .42249 m
.00375 .42249 L
s
0 .44022 m
.00375 .44022 L
s
0 .47568 m
.00375 .47568 L
s
0 .49341 m
.00375 .49341 L
s
0 .51114 m
.00375 .51114 L
s
0 .52887 m
.00375 .52887 L
s
0 .56433 m
.00375 .56433 L
s
0 .58206 m
.00375 .58206 L
s
0 .59979 m
.00375 .59979 L
s
0 .61752 m
.00375 .61752 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01473 L
.59524 .01474 L
.78571 .03509 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oomo001Zool002[oo`04003ooooo0004ool00`00ooooo`21ool:001Pool002[oo`04003ooooo
0004ool00`00ooooo`2;ool:001Fool002[oo`04003ooooo0004ool00`00ooooo`2Eool:001<ool0
02_oo`8000Goo`800:3oo`H004Koo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00
ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00Y_oo
00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03
003ooooo04;oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11
ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo
000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`006Ooo0P00
1?oo00<00?ooool00ooo0P000ooo0`001Ooo00<00?ooool0Z?oo00<00?ooool0@?oo000Hool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo03ooo`00
6?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2002Zool00`00ooooo`0oool0
01Soo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0ZOoo00<00?ooool0?ooo
000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0:[oo`03003o
oooo03koo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Z
ool00`00ooooo`0nool001Woo`8000[oo`8000?oo`@000Coo`800:_oo`03003ooooo03koo`00<_oo
00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03
003ooooo0:_oo`03003ooooo03goo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/
ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[_oo00<00?oo
ool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo
03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002_ool00`00ooooo`0jool003;o
o`03003ooooo0:ooo`03003ooooo03Woo`007ooo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool0[ooo00<00?ooool0>Ooo000Nool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0[ooo
00<00?ooool0>Ooo000Nool01000ooooo`002_oo00<00?ooool00ooo0P00/Ooo00<00?ooool0>?oo
000Nool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0/?oo00<00?ooool0>?oo000Nool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0/?oo00<00?ooool0>?oo000Nool01000oooo
o`002?oo0`001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Oool2000;ool00`00ooooo`03ool2
002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0
/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003o
oooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00oooo
o`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool001Woo`8000Coo`03
003ooooo00;oo`@000;oo`<000Goo`03003ooooo0;Goo`03003ooooo03?oo`006?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03;oo`006?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800;Ooo`03003ooooo03;oo`006?oo00@0
0?ooool000[oo`04003oooooool30005ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003o
oooo000:ool01@00oooooooo00001ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool01000oooo
o`002?oo0`000ooo00<00?ooool01Ooo0P00^?oo00<00?ooool0<Ooo000Iool2000;ool01000oooo
oooo10001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<0
0?ooool0^Ooo00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool0
0`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000Oool20004ool00`00ooooo`02ool40004ool00`00ooooo`2lool00`00ooooo`0/ool001ko
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2lool00`00ooooo`0/ool001koo`04003o
oooo0009ool00`00ooooo`04ool2002mool00`00ooooo`0/ool001koo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003ooooo0008ool01000ooooo`001?oo0P00
__oo00<00?ooool0:ooo000Oool2000:ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2
0030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003o
oooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00oooo
o`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000I
ool20004ool00`00ooooo`02ool40002ool30005ool00`00ooooo`32ool00`00ooooo`0Vool001So
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0V
ool001Soo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`02ool20033ool00`00ooooo`0V
ool001Soo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0`ooo00<00?ooool09Ooo
000Hool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0<?oo`03003ooooo02Goo`006?oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`34ool00`00ooooo`0T
ool001Woo`8000[oo`8000?oo`@000Coo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Wo
o`03003ooooo023oo`007ooo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0b?oo00<00?oo
ool08?oo000Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01oo
o`007_oo00@00?ooool000_oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`007_oo00@00?oo
ool000Woo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0<[oo`03003ooooo01koo`007_oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Nool001ooo`8000[oo`8000Goo`800<_oo`03003ooooo01ko
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00
<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_o
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002E
ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -0.0413589, \
0.00743152, 0.0026521}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0145536 8.07048 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09526 -24 -4.5 ]
[-0.0125 .09526 0 4.5 ]
[-0.0125 .17596 -24 -4.5 ]
[-0.0125 .17596 0 4.5 ]
[-0.0125 .25667 -24 -4.5 ]
[-0.0125 .25667 0 4.5 ]
[-0.0125 .33737 -24 -4.5 ]
[-0.0125 .33737 0 4.5 ]
[-0.0125 .41808 -24 -4.5 ]
[-0.0125 .41808 0 4.5 ]
[-0.0125 .49878 -24 -4.5 ]
[-0.0125 .49878 0 4.5 ]
[-0.0125 .57949 -24 -4.5 ]
[-0.0125 .57949 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09526 m
.00625 .09526 L
s
[(0.01)] -0.0125 .09526 1 0 Mshowa
0 .17596 m
.00625 .17596 L
s
[(0.02)] -0.0125 .17596 1 0 Mshowa
0 .25667 m
.00625 .25667 L
s
[(0.03)] -0.0125 .25667 1 0 Mshowa
0 .33737 m
.00625 .33737 L
s
[(0.04)] -0.0125 .33737 1 0 Mshowa
0 .41808 m
.00625 .41808 L
s
[(0.05)] -0.0125 .41808 1 0 Mshowa
0 .49878 m
.00625 .49878 L
s
[(0.06)] -0.0125 .49878 1 0 Mshowa
0 .57949 m
.00625 .57949 L
s
[(0.07)] -0.0125 .57949 1 0 Mshowa
.125 Mabswid
0 .03069 m
.00375 .03069 L
s
0 .04684 m
.00375 .04684 L
s
0 .06298 m
.00375 .06298 L
s
0 .07912 m
.00375 .07912 L
s
0 .1114 m
.00375 .1114 L
s
0 .12754 m
.00375 .12754 L
s
0 .14368 m
.00375 .14368 L
s
0 .15982 m
.00375 .15982 L
s
0 .1921 m
.00375 .1921 L
s
0 .20825 m
.00375 .20825 L
s
0 .22439 m
.00375 .22439 L
s
0 .24053 m
.00375 .24053 L
s
0 .27281 m
.00375 .27281 L
s
0 .28895 m
.00375 .28895 L
s
0 .30509 m
.00375 .30509 L
s
0 .32123 m
.00375 .32123 L
s
0 .35351 m
.00375 .35351 L
s
0 .36965 m
.00375 .36965 L
s
0 .3858 m
.00375 .3858 L
s
0 .40194 m
.00375 .40194 L
s
0 .43422 m
.00375 .43422 L
s
0 .45036 m
.00375 .45036 L
s
0 .4665 m
.00375 .4665 L
s
0 .48264 m
.00375 .48264 L
s
0 .51492 m
.00375 .51492 L
s
0 .53106 m
.00375 .53106 L
s
0 .54721 m
.00375 .54721 L
s
0 .56335 m
.00375 .56335 L
s
0 .59563 m
.00375 .59563 L
s
0 .61177 m
.00375 .61177 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.21429 .01472 L
.40476 .01472 L
.59524 .01475 L
.78571 .01608 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oonS0016ool002[oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`14ool002[oo`04
003ooooo0004ool00`00ooooo`2Uool00`00ooooo`13ool002[oo`04003ooooo0004ool00`00oooo
o`2Uool00`00ooooo`13ool002_oo`8000Goo`800:Koo`03003ooooo04?oo`00<_oo00<00?ooool0
Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Ooo`03003o
oooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000b
ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
0P00Z_oo00<00?ooool0?ooo000Iool20004ool00`00ooooo`03ool20003ool40004ool00`00oooo
o`2Yool00`00ooooo`0oool001Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo
00<00?ooool0ZOoo00<00?ooool0?ooo000Hool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00?oo`800:_oo`03003ooooo03koo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`2Zool00`00ooooo`0nool001Soo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool0Z_oo00<00?ooool0?_oo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`<000Goo`03003ooooo0:_oo`03003ooooo03goo`006Ooo0P002_oo0P001Ooo00<0
0?ooool00ooo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;o
o`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00oooo
o`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0
[Ooo00<00?ooool0>ooo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002_ool00`00ooooo`0jool0
01Woo`8000Coo`03003ooooo00?oo`8000?oo`@000Coo`03003ooooo0:koo`03003ooooo03[oo`00
6?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2_ool00`00oooo
o`0iool001Soo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01?oo0P00/?oo00<00?oo
ool0>Ooo000Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0:oo
o`03003ooooo03Woo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`2`ool00`00ooooo`0hool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;3oo`03003ooooo03Soo`006Ooo0P002_oo0P001?oo0P001Ooo0P00/Ooo00<0
0?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000b
ool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?oo
ool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0]?oo00<0
0?ooool0=?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2eool00`00ooooo`0cool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P00]_oo00<00?ooool0<ooo000Hool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003o
oooo0;Goo`03003ooooo03?oo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02
ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`800;Ooo`03003ooooo03;oo`006Ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0
]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003o
oooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00oooo
o`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo
0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool001Woo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0;[oo`03003ooooo02koo`006?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2jool00`00ooooo`0^ool0
01Soo`04003ooooo0008ool01@00ooooo`00ool01@001?oo0P00_?oo00<00?ooool0;Ooo000Hool0
1000ooooo`002?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`2kool00`00oooo
o`0]ool001Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0^ooo
00<00?ooool0;Ooo000Hool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`800;goo`03003o
oooo02coo`006Ooo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0_?oo00<00?ooool0;?oo
000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool20030ool00`00ooooo`0Yool001Woo`8000Coo`03003ooooo00?oo`8000?o
o`<000Goo`03003ooooo0<3oo`03003ooooo02Soo`006?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool00_oo0P00`Ooo00<00?ooool0:?oo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`<000Goo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool01Ooo0P00`_oo00<00?ooool09ooo000Iool2000:ool2
0003ool40004ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool2
0034ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03003o
oooo02?oo`006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?oo
ool08ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool00`00ooooo`0Sool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Ooo`03003ooooo02;oo`006?oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00oooo
o`36ool00`00ooooo`0Rool001Soo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01Ooo
00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00Goo`03003ooooo0<Ooo`03003ooooo027oo`006Ooo0P002_oo0P001?oo0`001?oo0P00b?oo
00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool001Woo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo00Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?oo
ool000Soo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`3;ool00`00ooooo`0Mool001So
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00c?oo00<00?ooool07Ooo000H
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo0<coo`03003ooooo
01coo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3<ool0
0`00ooooo`0Lool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01coo`006Ooo0P002_oo0P000ooo10001?oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000b
ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001o
ool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000
ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P00
0_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@
ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -0.00906983, \
0.00743152, 0.000582652}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -0.00988868 614.715 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .11305 -36 -4.5 ]
[-0.0125 .11305 0 4.5 ]
[-0.0125 .236 -36 -4.5 ]
[-0.0125 .236 0 4.5 ]
[-0.0125 .35894 -36 -4.5 ]
[-0.0125 .35894 0 4.5 ]
[-0.0125 .48188 -36 -4.5 ]
[-0.0125 .48188 0 4.5 ]
[-0.0125 .60483 -30 -4.5 ]
[-0.0125 .60483 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11305 m
.00625 .11305 L
s
[(0.0002)] -0.0125 .11305 1 0 Mshowa
0 .236 m
.00625 .236 L
s
[(0.0004)] -0.0125 .236 1 0 Mshowa
0 .35894 m
.00625 .35894 L
s
[(0.0006)] -0.0125 .35894 1 0 Mshowa
0 .48188 m
.00625 .48188 L
s
[(0.0008)] -0.0125 .48188 1 0 Mshowa
0 .60483 m
.00625 .60483 L
s
[(0.001)] -0.0125 .60483 1 0 Mshowa
.125 Mabswid
0 .14379 m
.00375 .14379 L
s
0 .17453 m
.00375 .17453 L
s
0 .20526 m
.00375 .20526 L
s
0 .26673 m
.00375 .26673 L
s
0 .29747 m
.00375 .29747 L
s
0 .3282 m
.00375 .3282 L
s
0 .38968 m
.00375 .38968 L
s
0 .42041 m
.00375 .42041 L
s
0 .45115 m
.00375 .45115 L
s
0 .51262 m
.00375 .51262 L
s
0 .54336 m
.00375 .54336 L
s
0 .57409 m
.00375 .57409 L
s
0 .08232 m
.00375 .08232 L
s
0 .05158 m
.00375 .05158 L
s
0 .02085 m
.00375 .02085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .02459 L
.59524 .01472 L
.78571 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10007ooo001Wool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Nool006Ooo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool07_oo001Wool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool07_oo001Wool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Nool006Ooo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Pool006Soo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Nool00?ooob7oo`00oooo8Ooo000hoooF000B
ool003Soo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0
000Cool003Soo`03003ooooo0>Goo`00>?oo00<00?ooool00_oo<`00?Ooo<`00@?oo000hool2000f
oolD000EoolD000bool00`00ooooo`0nool003Soo`03003ooooo04WooaD004Ooo`03003ooooo03go
o`00>?oo00<00?ooool0YOoo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool0
03Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000h
ool00`00ooooo`2Vool00`00ooooo`0lool003Soo`800:Soo`03003ooooo03_oo`00>?oo00<00?oo
ool0Yooo00<00?ooool0>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool00`00ooooo`2X
ool00`00ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo0P00Z_oo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000Cool20004ool00`00ooooo`03ool20004
ool20004ool20003ool40004ool00`00ooooo`2Zool00`00ooooo`0hool001;oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`2[ool00`00ooooo`0gool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool2002/ool00`00ooooo`0gool001;oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00oooo
o`2[ool00`00ooooo`0gool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0fool001;oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0[?oo00<00?ooool0=_oo000Cool2000:ool20004ool20004ool20004ool20005ool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<0
0?ooool0[Ooo00<00?ooool0=Ooo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:ko
o`03003ooooo03Coo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0[ooo00<0
0?ooool0<ooo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003ooooo03?o
o`00>?oo00<00?ooool0/?oo00<00?ooool0<_oo000hool00`00ooooo`2`ool00`00ooooo`0bool0
03Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?ooool0<Ooo000h
ool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;;oo`03003ooooo037oo`00>?oo00<00?oo
ool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`03003ooooo
0;;oo`03003ooooo033oo`004ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool00ooo00<00?ooool0/ooo00<00?ooool0;ooo000Bool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0/ooo00<00?oo
ool0;ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01@00ooooo`00
ool01@001?oo0P00]?oo00<00?ooool0;ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo0;Coo`03003ooooo
02koo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003oo`0000Goo`03003ooooo0;Coo`03003ooooo02koo`004_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`03003ooooo0;Coo`03003ooooo
02koo`004ooo0P002_oo0P001?oo0P001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0]Ooo00<0
0?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Goo`03003o
oooo02goo`00>?oo0P00]ooo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool0
03Soo`03003ooooo0;Koo`03003ooooo02coo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000h
ool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo
0P00^Ooo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2i
ool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03003ooooo02Woo`00>?oo00<00?ooool0^_oo
00<00?ooool0:?oo000hool2002kool00`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo
02Soo`00>?oo00<00?ooool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0W
ool001?oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_o
o`03003ooooo02Ooo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001;oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
_Ooo00<00?ooool09_oo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo0`001Ooo00<00?ooool0_?oo00<00?ooool09_oo000Bool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
_Ooo00<00?ooool09Ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0_Ooo00<00?ooool09Ooo000Cool2000:ool2
0004ool20004ool20004ool30004ool00`00ooooo`2mool00`00ooooo`0Uool003Soo`03003ooooo
0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo000hool2002oool00`00
ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0_ooo00<00?oo
ool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003ooooo0<3oo`03003ooooo
02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool20031ool00`00ooooo`0Rool003So
o`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool0
0`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003ooooo023oo`00>?oo00<0
0?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`800<Co
o`03003ooooo01ooo`00>?oo00<00?ooool0`ooo00<00?ooool07ooo000hool00`00ooooo`33ool0
0`00ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`00>?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Cool20004ool00`00ooooo`03ool20004ool20004ool20004ool20005ool00`00
ooooo`34ool00`00ooooo`0Nool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool07_oo000Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Koo`03003ooooo01goo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`8000Goo`03003ooooo0<Goo`03003ooooo01goo`004_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`35ool00`00ooooo`0Mool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool07?oo000C
ool2000:ool20004ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Lool003So
o`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00oooo
o`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0
b?oo00<00?ooool06_oo000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<So
o`03003ooooo01[oo`00>?oo00<00?ooool0bOoo00<00?ooool06Ooo000hool2003:ool00`00oooo
o`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool0
6?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01So
o`00>?oo00<00?ooool0booo00<00?ooool05ooo000hool2003<ool00`00ooooo`0Gool003Soo`03
003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000hool00`00
ooooo`3<ool00`00ooooo`0Fool003Soo`03003ooooo0<coo`03003ooooo01Koo`006Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P000ooo10001?oo00<00?ooool0cOoo00<00?ooool05Ooo000Hool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`3=
ool00`00ooooo`0Eool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00?oo`800>Koo`006?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool00ooo00<00?ooool0iOoo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`03ool00`00ooooo`3Uool001Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`<00>goo`006Ooo0P002_oo0P001?oo0P001Ooo00<00?ooool0jooo003o
oolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00LOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo002Eool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00
oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<004goo`00LOoo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0B_oo001aool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00COoo001`ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001?ool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0COoo0024ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001<ool00?ooob7oo`00Nooo0`00X_oo
001lool00`00ooooo`2Qool0077oo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001;ool0073oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001<ool0073o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001<ool0073oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000C?oo001aool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0C?oo002Kool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Fool0
09_oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.85192, -7.93142*^-5, \
0.00743152, 7.64952*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((10000/
                                    100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]\[IndentingNewLine] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0147057 0.588779 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13246 -18 -4.5 ]
[-0.0125 .13246 0 4.5 ]
[-0.0125 .25022 -18 -4.5 ]
[-0.0125 .25022 0 4.5 ]
[-0.0125 .36797 -18 -4.5 ]
[-0.0125 .36797 0 4.5 ]
[-0.0125 .48573 -18 -4.5 ]
[-0.0125 .48573 0 4.5 ]
[-0.0125 .60348 -6 -4.5 ]
[-0.0125 .60348 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13246 m
.00625 .13246 L
s
[(0.2)] -0.0125 .13246 1 0 Mshowa
0 .25022 m
.00625 .25022 L
s
[(0.4)] -0.0125 .25022 1 0 Mshowa
0 .36797 m
.00625 .36797 L
s
[(0.6)] -0.0125 .36797 1 0 Mshowa
0 .48573 m
.00625 .48573 L
s
[(0.8)] -0.0125 .48573 1 0 Mshowa
0 .60348 m
.00625 .60348 L
s
[(1)] -0.0125 .60348 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10302 m
.00375 .10302 L
s
0 .1619 m
.00375 .1619 L
s
0 .19134 m
.00375 .19134 L
s
0 .22078 m
.00375 .22078 L
s
0 .27966 m
.00375 .27966 L
s
0 .3091 m
.00375 .3091 L
s
0 .33853 m
.00375 .33853 L
s
0 .39741 m
.00375 .39741 L
s
0 .42685 m
.00375 .42685 L
s
0 .45629 m
.00375 .45629 L
s
0 .51517 m
.00375 .51517 L
s
0 .54461 m
.00375 .54461 L
s
0 .57405 m
.00375 .57405 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.21429 .01472 L
.40476 .01902 L
.59524 .21428 L
.78571 .58708 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`009_oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Nool002Goo`04003ooooo0003
ool00`00ooooo`3aool002Goo`04003ooooo0003ool30003oolm002aool002Goo`04003ooooo0003
ool00`00ooooo`10oolE002Lool002Goo`04003ooooo0003ool00`00ooooo`1Eool00`00ooooo`2I
ool002Goo`04003ooooo0003ool00`00ooooo`1Fool00`00ooooo`2Hool002Koo`8000Coo`03003o
oooo05Ooo`03003ooooo09Ooo`00;?oo00<00?ooool0F?oo00<00?ooool0U_oo000/ool2001Jool0
0`00ooooo`2Eool002coo`03003ooooo05[oo`03003ooooo09Coo`00;?oo00<00?ooool0Fooo00<0
0?ooool0Tooo000/ool00`00ooooo`1Lool00`00ooooo`2Bool002coo`03003ooooo05goo`03003o
oooo097oo`00;?oo00<00?ooool0G_oo00<00?ooool0T?oo000/ool00`00ooooo`1Nool00`00oooo
o`2@ool002coo`80063oo`03003ooooo08ooo`00;?oo00<00?ooool0H?oo00<00?ooool0S_oo000/
ool00`00ooooo`1Qool00`00ooooo`2=ool002coo`03003ooooo06;oo`03003ooooo08coo`00;?oo
00<00?ooool0Hooo00<00?ooool0Rooo000/ool00`00ooooo`1Tool00`00ooooo`2:ool002coo`80
06Koo`03003ooooo08Woo`00;?oo00<00?ooool0I_oo00<00?ooool0R?oo000/ool00`00ooooo`1W
ool00`00ooooo`27ool002coo`03003ooooo06Soo`03003ooooo08Koo`006_oo0P001?oo00<00?oo
ool00_oo10000ooo00<00?ooool0JOoo00<00?ooool0QOoo000Iool01000ooooo`002?oo00<00?oo
ool01?oo00<00?ooool0J_oo00<00?ooool0Q?oo000Iool01000ooooo`002Ooo00<00?ooool00ooo
0`00Jooo00<00?ooool0Pooo000Iool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0K?oo
00<00?ooool0P_oo000Iool01000ooooo`002ooo00D00?ooooooo`0006ooo`03003ooooo087oo`00
6Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`1^ool00`00ooooo`20ool001[oo`80
00[oo`8000Coo`03003ooooo06ooo`03003ooooo07ooo`00;?oo00<00?ooool0L?oo00<00?ooool0
O_oo000/ool00`00ooooo`1aool00`00ooooo`1mool002coo`8007?oo`03003ooooo07coo`00;?oo
00<00?ooool0L_oo00<00?ooool0O?oo000/ool00`00ooooo`1cool00`00ooooo`1kool002coo`03
003ooooo07Coo`03003ooooo07[oo`00;?oo00<00?ooool0MOoo00<00?ooool0NOoo000/ool00`00
ooooo`1fool00`00ooooo`1hool002coo`8007Soo`03003ooooo07Ooo`00;?oo00<00?ooool0N?oo
00<00?ooool0M_oo000/ool00`00ooooo`1iool00`00ooooo`1eool002coo`03003ooooo07[oo`03
003ooooo07Coo`00;?oo00<00?ooool0Nooo00<00?ooool0Looo000/ool00`00ooooo`1lool00`00
ooooo`1bool002coo`8007koo`03003ooooo077oo`00;?oo00<00?ooool0OOoo00<00?ooool0LOoo
000/ool00`00ooooo`1nool00`00ooooo`1`ool002coo`03003ooooo07koo`03003ooooo073oo`00
6_oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Oooo00<00?ooool0Kooo000I
ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0Oooo00<00?ooool0Kooo000Iool01000
ooooo`001ooo1@000ooo0`00P?oo00<00?ooool0K_oo000Iool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo083oo`03003ooooo06koo`006Ooo00@00?ooool000Soo`03003oo`0000Coo`03
003ooooo087oo`03003ooooo06goo`006Ooo00@00?ooool000Woo`8000Coo`03003ooooo087oo`03
003ooooo06goo`006_oo0P002ooo00<00?ooool00_oo00<00?ooool0P_oo00<00?ooool0K?oo000/
ool00`00ooooo`22ool00`00ooooo`1/ool002coo`03003ooooo08?oo`03003ooooo06_oo`00;?oo
0P00Q?oo00<00?ooool0Jooo000/ool00`00ooooo`24ool00`00ooooo`1Zool002coo`03003ooooo
08Coo`03003ooooo06[oo`00;?oo00<00?ooool0QOoo00<00?ooool0JOoo000/ool00`00ooooo`25
ool00`00ooooo`1Yool002coo`03003ooooo08Koo`03003ooooo06Soo`00;?oo0P00Qooo00<00?oo
ool0J?oo000/ool00`00ooooo`27ool00`00ooooo`1Wool002coo`03003ooooo08Ooo`03003ooooo
06Ooo`00;?oo00<00?ooool0R?oo00<00?ooool0I_oo000/ool00`00ooooo`28ool00`00ooooo`1V
ool002coo`03003ooooo08Woo`03003ooooo06Goo`00;?oo0P00R_oo00<00?ooool0IOoo000/ool0
0`00ooooo`2:ool00`00ooooo`1Tool002coo`03003ooooo08_oo`03003ooooo06?oo`00;?oo00<0
0?ooool0Rooo00<00?ooool0Hooo000/ool00`00ooooo`2<ool00`00ooooo`1Rool001[oo`8000Co
o`03003ooooo00?oo`8000Coo`03003ooooo08coo`03003ooooo06;oo`006Ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`2=ool00`00ooooo`1Qool001Woo`04003ooooo0008ool01000
ooooo`000ooo0`00SOoo00<00?ooool0HOoo000Iool01000ooooo`002?oo0`001?oo00<00?ooool0
S_oo00<00?ooool0H?oo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0S_oo00<0
0?ooool0H?oo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0Sooo00<00?ooool0
Gooo000Jool2000:ool30003ool00`00ooooo`2?ool00`00ooooo`1Oool002coo`03003ooooo093o
o`03003ooooo05koo`00;?oo0P00TOoo00<00?ooool0G_oo000/ool00`00ooooo`2Aool00`00oooo
o`1Mool002coo`03003ooooo097oo`03003ooooo05goo`00;?oo00<00?ooool0T_oo00<00?ooool0
G?oo000/ool00`00ooooo`2Bool00`00ooooo`1Lool002coo`03003ooooo09?oo`03003ooooo05_o
o`00;?oo0P00U?oo00<00?ooool0Fooo000/ool00`00ooooo`2Dool00`00ooooo`1Jool002coo`03
003ooooo09Coo`03003ooooo05[oo`00;?oo00<00?ooool0UOoo00<00?ooool0FOoo000/ool00`00
ooooo`2Eool00`00ooooo`1Iool002coo`03003ooooo09Koo`03003ooooo05Soo`00;?oo0P00Uooo
00<00?ooool0F?oo000/ool00`00ooooo`2Gool00`00ooooo`1Gool002coo`03003ooooo09Soo`03
003ooooo05Koo`00;?oo00<00?ooool0V?oo00<00?ooool0E_oo000/ool00`00ooooo`2Iool00`00
ooooo`1Eool001[oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo09Woo`03003ooooo05Go
o`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2Jool00`00ooooo`1Dool001Wo
o`04003ooooo0008ool01000ooooo`000ooo0`00V_oo00<00?ooool0E?oo000Iool01000ooooo`00
2Ooo0P001?oo00<00?ooool0Vooo00<00?ooool0Dooo000Iool01000ooooo`002?oo00@00?ooool0
00?oo`03003ooooo09_oo`03003ooooo05?oo`006Ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`2Lool00`00ooooo`1Bool001[oo`8000[oo`8000Coo`03003ooooo09coo`03003ooooo
05;oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/ool2002Nool00`00ooooo`1Aool002co
o`03003ooooo09koo`03003ooooo053oo`00;?oo00<00?ooool0W_oo00<00?ooool0D?oo000/ool0
0`00ooooo`2Oool00`00ooooo`1?ool002coo`03003ooooo09ooo`03003ooooo04ooo`00;?oo00<0
0?ooool0X?oo00<00?ooool0C_oo000/ool2002Qool00`00ooooo`1>ool002coo`03003ooooo0:7o
o`03003ooooo04goo`00;?oo00<00?ooool0XOoo00<00?ooool0COoo000/ool00`00ooooo`2Rool0
0`00ooooo`1<ool002coo`03003ooooo0:;oo`03003ooooo04coo`00;?oo00<00?ooool0Xooo00<0
0?ooool0Booo000/ool2002Tool00`00ooooo`1;ool002coo`03003ooooo0:Coo`03003ooooo04[o
o`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00ooooo`2Uool60016ool002coo`03
003ooooo0:_oo`X003coo`009Ooo10000ooo00<00?ooool0]Ooo2P00<_oo000Wool00`00ooooo`02
ool00`00ooooo`2oool:000Xool002Ooo`03003ooooo00;oo`<00<Woo`H002;oo`009ooo00<00?oo
ool00_oo00<00?ooool0lOoo000Wool00`00ooooo`02ool00`00ooooo`3aool002Goo`<000Coo`03
003ooooo0?7oo`009ooo00<00?ooool0m_oo003ooolQool00?ooob7oo`00Mooo0`00Y_oo001jool0
0`00ooooo`2Sool006Goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
06Coo`00I_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo067oo`00I_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Q
ool006Koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00I?oo001Uool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00I_oo002:ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo06Coo`00KOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000Hooo003ooolQool00?ooob7oo`00oooo8Ooo001Uool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<005Soo`00I_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Eool006Koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
EOoo001Vool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00F?oo001Uool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Jool0
07[oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0F?oo001iool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Gool0
0?ooob7oo`00oooo8Ooo003ooolQool006Koo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Soo`00IOoo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Yool006Goo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Woo`00IOoo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0006Woo`00I_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0JOoo001nool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1c
ool007koo`03003ooooo00ooo`03003ooooo01Koo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, -0.124366, \
0.00741119, 0.00796465}}],

Cell[BoxData[
    \(0.04819289031802105`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0147033 0.591461 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .133 -18 -4.5 ]
[-0.0125 .133 0 4.5 ]
[-0.0125 .25129 -18 -4.5 ]
[-0.0125 .25129 0 4.5 ]
[-0.0125 .36958 -18 -4.5 ]
[-0.0125 .36958 0 4.5 ]
[-0.0125 .48787 -18 -4.5 ]
[-0.0125 .48787 0 4.5 ]
[-0.0125 .60616 -6 -4.5 ]
[-0.0125 .60616 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .133 m
.00625 .133 L
s
[(0.2)] -0.0125 .133 1 0 Mshowa
0 .25129 m
.00625 .25129 L
s
[(0.4)] -0.0125 .25129 1 0 Mshowa
0 .36958 m
.00625 .36958 L
s
[(0.6)] -0.0125 .36958 1 0 Mshowa
0 .48787 m
.00625 .48787 L
s
[(0.8)] -0.0125 .48787 1 0 Mshowa
0 .60616 m
.00625 .60616 L
s
[(1)] -0.0125 .60616 1 0 Mshowa
.125 Mabswid
0 .04428 m
.00375 .04428 L
s
0 .07385 m
.00375 .07385 L
s
0 .10342 m
.00375 .10342 L
s
0 .16257 m
.00375 .16257 L
s
0 .19214 m
.00375 .19214 L
s
0 .22171 m
.00375 .22171 L
s
0 .28086 m
.00375 .28086 L
s
0 .31043 m
.00375 .31043 L
s
0 .34001 m
.00375 .34001 L
s
0 .39915 m
.00375 .39915 L
s
0 .42873 m
.00375 .42873 L
s
0 .4583 m
.00375 .4583 L
s
0 .51745 m
.00375 .51745 L
s
0 .54702 m
.00375 .54702 L
s
0 .57659 m
.00375 .57659 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01474 L
.59524 .03567 L
.78571 .52821 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`009_oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Nool002Goo`04003ooooo0003
ool00`00ooooo`3aool002Goo`04003ooooo0003ool30003oomE002Iool002Goo`04003ooooo0003
ool00`00ooooo`1Hool8002Aool002Goo`04003ooooo0003ool00`00ooooo`1Pool80029ool002Go
o`04003ooooo0003ool00`00ooooo`1Xool80021ool002Koo`8000Coo`03003ooooo073oo`P007Wo
o`00;?oo00<00?ooool0N?oo1@00M?oo000/ool2001mool00`00ooooo`1bool002coo`03003ooooo
07goo`03003ooooo077oo`00;?oo00<00?ooool0OOoo00<00?ooool0LOoo000/ool00`00ooooo`1n
ool00`00ooooo`1`ool002coo`03003ooooo07koo`03003ooooo073oo`00;?oo00<00?ooool0O_oo
00<00?ooool0L?oo000/ool00`00ooooo`1oool00`00ooooo`1_ool002coo`80083oo`03003ooooo
06ooo`00;?oo00<00?ooool0P?oo00<00?ooool0K_oo000/ool00`00ooooo`20ool00`00ooooo`1^
ool002coo`03003ooooo083oo`03003ooooo06koo`00;?oo00<00?ooool0POoo00<00?ooool0KOoo
000/ool00`00ooooo`21ool00`00ooooo`1]ool002coo`8008;oo`03003ooooo06goo`00;?oo00<0
0?ooool0P_oo00<00?ooool0K?oo000/ool00`00ooooo`22ool00`00ooooo`1/ool002coo`03003o
oooo08?oo`03003ooooo06_oo`006_oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0Pooo
00<00?ooool0Jooo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0Pooo00<00?oo
ool0Jooo000Iool01000ooooo`002Ooo00<00?ooool00ooo0`00Q?oo00<00?ooool0J_oo000Iool0
1000ooooo`002_oo00<00?ooool00_oo00<00?ooool0Q?oo00<00?ooool0J_oo000Iool01000oooo
o`002ooo00D00?ooooooo`0008Ooo`03003ooooo06Woo`006Ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`25ool00`00ooooo`1Yool001[oo`8000[oo`8000Coo`03003ooooo08Goo`03
003ooooo06Woo`00;?oo00<00?ooool0Q_oo00<00?ooool0J?oo000/ool00`00ooooo`26ool00`00
ooooo`1Xool002coo`8008Soo`03003ooooo06Ooo`00;?oo00<00?ooool0Qooo00<00?ooool0Iooo
000/ool00`00ooooo`27ool00`00ooooo`1Wool002coo`03003ooooo08Soo`03003ooooo06Koo`00
;?oo00<00?ooool0R?oo00<00?ooool0I_oo000/ool00`00ooooo`28ool00`00ooooo`1Vool002co
o`8008[oo`03003ooooo06Goo`00;?oo00<00?ooool0ROoo00<00?ooool0IOoo000/ool00`00oooo
o`2:ool00`00ooooo`1Tool002coo`03003ooooo08[oo`03003ooooo06Coo`00;?oo00<00?ooool0
R_oo00<00?ooool0I?oo000/ool00`00ooooo`2;ool00`00ooooo`1Sool002coo`8008coo`03003o
oooo06?oo`00;?oo00<00?ooool0S?oo00<00?ooool0H_oo000/ool00`00ooooo`2<ool00`00oooo
o`1Rool002coo`03003ooooo08coo`03003ooooo06;oo`00;?oo00<00?ooool0SOoo00<00?ooool0
HOoo000Jool20004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2=ool00`00ooooo`1Q
ool001Woo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`2>ool00`00ooooo`1Pool001Wo
o`04003ooooo0007ool50003ool3002>ool00`00ooooo`1Pool001Woo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool0S_oo00<00?ooool0H?oo000Iool01000ooooo`002?oo00<00?oo0000
1?oo00<00?ooool0Sooo00<00?ooool0Gooo000Iool01000ooooo`002Ooo0P001?oo00<00?ooool0
Sooo00<00?ooool0Gooo000Jool2000;ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`1N
ool002coo`03003ooooo093oo`03003ooooo05koo`00;?oo0P00TOoo00<00?ooool0G_oo000/ool0
0`00ooooo`2Aool00`00ooooo`1Mool002coo`03003ooooo097oo`03003ooooo05goo`00;?oo00<0
0?ooool0TOoo00<00?ooool0GOoo000/ool00`00ooooo`2Bool00`00ooooo`1Lool002coo`03003o
oooo09;oo`03003ooooo05coo`00;?oo0P00U?oo00<00?ooool0Fooo000/ool00`00ooooo`2Cool0
0`00ooooo`1Kool002coo`03003ooooo09?oo`03003ooooo05_oo`00;?oo00<00?ooool0U?oo00<0
0?ooool0F_oo000/ool00`00ooooo`2Dool00`00ooooo`1Jool002coo`03003ooooo09Goo`03003o
oooo05Woo`00;?oo00<00?ooool0UOoo00<00?ooool0FOoo000/ool2002Fool00`00ooooo`1Iool0
02coo`03003ooooo09Koo`03003ooooo05Soo`00;?oo00<00?ooool0U_oo00<00?ooool0F?oo000/
ool00`00ooooo`2Gool00`00ooooo`1Gool001[oo`8000Coo`03003ooooo00?oo`8000Coo`03003o
oooo09Ooo`03003ooooo05Ooo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2G
ool00`00ooooo`1Gool001Woo`04003ooooo0008ool01000ooooo`000ooo0`00V?oo00<00?ooool0
E_oo000Iool01000ooooo`002?oo0`001?oo00<00?ooool0V?oo00<00?ooool0E_oo000Iool01000
ooooo`002?oo00<00?ooool01?oo00<00?ooool0VOoo00<00?ooool0EOoo000Iool01000ooooo`00
2?oo00<00?ooool01?oo00<00?ooool0VOoo00<00?ooool0EOoo000Jool2000:ool30003ool00`00
ooooo`2Iool00`00ooooo`1Eool002coo`03003ooooo09[oo`03003ooooo05Coo`00;?oo0P00Vooo
00<00?ooool0E?oo000/ool00`00ooooo`2Jool00`00ooooo`1Dool002coo`03003ooooo09_oo`03
003ooooo05?oo`00;?oo00<00?ooool0Vooo00<00?ooool0Dooo000/ool00`00ooooo`2Lool00`00
ooooo`1Bool002coo`03003ooooo09coo`03003ooooo05;oo`00;?oo0P00WOoo00<00?ooool0D_oo
000/ool00`00ooooo`2Mool00`00ooooo`1Aool002coo`03003ooooo09goo`03003ooooo057oo`00
;?oo00<00?ooool0W_oo00<00?ooool0D?oo000/ool00`00ooooo`2Nool00`00ooooo`1@ool002co
o`03003ooooo09koo`03003ooooo053oo`00;?oo00<00?ooool0Wooo00<00?ooool0Cooo000/ool2
002Pool00`00ooooo`1?ool002coo`03003ooooo0:3oo`03003ooooo04koo`00;?oo00<00?ooool0
X?oo00<00?ooool0C_oo000/ool00`00ooooo`2Pool00`00ooooo`1>ool001[oo`8000Coo`03003o
oooo00?oo`8000Coo`03003ooooo0:7oo`03003ooooo04goo`006Ooo00@00?ooool000Soo`04003o
oooo0003ool00`00ooooo`2Qool00`00ooooo`1=ool001Woo`04003ooooo0008ool01000ooooo`00
0ooo0`00XOoo00<00?ooool0COoo000Iool01000ooooo`002Ooo0P001?oo00<00?ooool0X_oo00<0
0?ooool0C?oo000Iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo0:;oo`03003ooooo
04coo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2Sool00`00ooooo`1;ool0
01[oo`8000[oo`8000Coo`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?ooool0Xooo00<0
0?ooool0Booo000/ool2002Uool00`00ooooo`1:ool002coo`03003ooooo0:Coo`03003ooooo04[o
o`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Uool2001:ool002coo`03
003ooooo0:Ooo`8004Soo`00;?oo00<00?ooool0ZOoo0`00AOoo000/ool00`00ooooo`2/ool20013
ool002coo`800:ooo`<0043oo`00;?oo00<00?ooool0/Ooo0`00?Ooo000/ool00`00ooooo`2dool2
000kool002coo`03003ooooo0;Koo`<003Soo`00;?oo00<00?ooool0^Ooo0P00=_oo000/ool00`00
ooooo`2kool3000cool002coo`800;ooo`80037oo`00;?oo00<00?ooool0`?oo0`00;_oo000/ool0
0`00ooooo`33ool3000[ool002coo`03003ooooo0<Koo`8002Woo`009Ooo10000ooo00<00?ooool0
b?oo0`009_oo000Wool00`00ooooo`02ool00`00ooooo`3;ool2000Tool002Ooo`03003ooooo00;o
o`<00<goo`8002;oo`009ooo00<00?ooool00_oo00<00?ooool0lOoo000Wool00`00ooooo`02ool0
0`00ooooo`3aool002Goo`<000Coo`03003ooooo0?7oo`009ooo00<00?ooool0m_oo003ooolQool0
0?ooob7oo`00N_oo0`00Xooo001mool00`00ooooo`2Pool006Soo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<0067oo`00JOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ko
o`00JOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Nool006Woo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00HOoo001Xool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00Hooo002=ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo067oo`00L?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000H?oo003ooolQool00?ooob7oo`00oooo8Ooo001Xool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<005_oo`00JOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Hool006Woo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0F?oo001Y
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Kool006Soo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Fooo001mool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Fooo001lool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Jool00?ooob7oo`00oooo8Ooo003ooolQool006Woo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8006Goo`00J?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Vool006Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Koo`00J?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Koo`00JOoo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I_oo0021ool00`00ooooo`0?
ool00`00ooooo`0Gool00`00ooooo`1`ool0087oo`03003ooooo00ooo`03003ooooo01Koo`8007;o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, -0.123798, \
0.00741119, 0.00792853}}],

Cell[BoxData[
    \(0.05947762812054007`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146889 0.653597 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .14541 -18 -4.5 ]
[-0.0125 .14541 0 4.5 ]
[-0.0125 .27613 -18 -4.5 ]
[-0.0125 .27613 0 4.5 ]
[-0.0125 .40685 -18 -4.5 ]
[-0.0125 .40685 0 4.5 ]
[-0.0125 .53757 -18 -4.5 ]
[-0.0125 .53757 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .14541 m
.00625 .14541 L
s
[(0.2)] -0.0125 .14541 1 0 Mshowa
0 .27613 m
.00625 .27613 L
s
[(0.4)] -0.0125 .27613 1 0 Mshowa
0 .40685 m
.00625 .40685 L
s
[(0.6)] -0.0125 .40685 1 0 Mshowa
0 .53757 m
.00625 .53757 L
s
[(0.8)] -0.0125 .53757 1 0 Mshowa
.125 Mabswid
0 .04737 m
.00375 .04737 L
s
0 .08005 m
.00375 .08005 L
s
0 .11273 m
.00375 .11273 L
s
0 .17809 m
.00375 .17809 L
s
0 .21077 m
.00375 .21077 L
s
0 .24345 m
.00375 .24345 L
s
0 .30881 m
.00375 .30881 L
s
0 .34149 m
.00375 .34149 L
s
0 .37417 m
.00375 .37417 L
s
0 .43953 m
.00375 .43953 L
s
0 .47221 m
.00375 .47221 L
s
0 .50489 m
.00375 .50489 L
s
0 .57025 m
.00375 .57025 L
s
0 .60293 m
.00375 .60293 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.21429 .01472 L
.40476 .01473 L
.59524 .01488 L
.78571 .12153 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`009_oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Nool002Goo`04003ooooo0003
ool00`00ooooo`3aool002Goo`04003ooooo0003ool30003oomj001dool002Goo`04003ooooo0003
ool00`00ooooo`1mool2001bool002Goo`04003ooooo0003ool00`00ooooo`1oool2001`ool002Go
o`04003ooooo0003ool00`00ooooo`21ool2001^ool002Koo`8000Coo`03003ooooo08?oo`8006co
o`00;?oo00<00?ooool0QOoo00<00?ooool0JOoo000/ool00`00ooooo`26ool2001Yool002coo`80
08Woo`8006Ooo`00;?oo00<00?ooool0R_oo0P00IOoo000/ool00`00ooooo`2<ool00`00ooooo`1R
ool002coo`03003ooooo08goo`8006;oo`00;?oo00<00?ooool0Sooo0P00H?oo000/ool00`00oooo
o`2Aool2001Nool002coo`03003ooooo09?oo`8005coo`00;?oo0P00U_oo00<00?ooool0FOoo000/
ool00`00ooooo`2Fool2001Iool002coo`03003ooooo09Soo`8005Ooo`00;?oo00<00?ooool0V_oo
0P00EOoo000/ool00`00ooooo`2Lool00`00ooooo`1Bool002coo`03003ooooo09goo`8005;oo`00
;?oo00<00?ooool0Wooo0P00D?oo000/ool2002Rool2001>ool002coo`03003ooooo0:?oo`8004co
o`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Uool00`00ooooo`19ool0
02coo`03003ooooo0:Koo`03003ooooo04Soo`006_oo0P001?oo00<00?ooool00_oo10000ooo00<0
0?ooool0Y_oo00<00?ooool0B?oo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0
Yooo00<00?ooool0Aooo000Iool01000ooooo`002Ooo00<00?ooool00ooo0`00Yooo00<00?ooool0
Aooo000Iool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0Aooo000I
ool01000ooooo`002ooo00D00?ooooooo`000:[oo`03003ooooo04Koo`006Ooo00@00?ooool000So
o`04003ooooo0003ool00`00ooooo`2Xool00`00ooooo`16ool001[oo`8000[oo`8000Coo`03003o
oooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00oooo
o`2Yool00`00ooooo`15ool002coo`800:_oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<0
0?ooool0A?oo000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03003o
oooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00oooo
o`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo0P00[_oo00<00?ooool0@Ooo000/
ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo
00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03
003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool2002`
ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo
00<00?ooool0?_oo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03
003ooooo03goo`006_oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0/Ooo00<0
0?ooool0?Ooo000Iool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0
??oo000Iool01000ooooo`001ooo1@000ooo0`00/_oo00<00?ooool0??oo000Iool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03_oo`006Ooo00@00?ooool000Soo`03
003oo`0000Coo`03003ooooo0;?oo`03003ooooo03_oo`006Ooo00@00?ooool000Woo`8000Coo`03
003ooooo0;?oo`03003ooooo03_oo`006_oo0P002ooo00<00?ooool00_oo00<00?ooool0]?oo00<0
0?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003o
oooo03Woo`00;?oo0P00]_oo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool0
02coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo
00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002iool00`00ooooo`0fool002coo`03003ooooo
0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2i
ool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^_oo
00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;_oo`03003ooooo
03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0c
ool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo
000Jool20004ool00`00ooooo`03ool20004ool00`00ooooo`2lool00`00ooooo`0bool001Woo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0_Ooo00<00?ooool0<Ooo000Iool01000oooo
o`002?oo00@00?ooool000?oo`<00;goo`03003ooooo037oo`006Ooo00@00?ooool000Soo`<000Co
o`03003ooooo0;koo`03003ooooo033oo`006Ooo00@00?ooool000Soo`03003ooooo00Coo`03003o
oooo0;koo`03003ooooo033oo`006Ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0;ko
o`03003ooooo033oo`006_oo0P002_oo0`000ooo00<00?ooool0_ooo00<00?ooool0;ooo000/ool0
0`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo0P00
`Ooo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<7o
o`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`32ool0
0`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<0
0?ooool0;?oo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_o
o`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool0
02coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/
ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?oo
ool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo
0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000Jool20004ool00`00
ooooo`03ool20004ool00`00ooooo`38ool00`00ooooo`0Vool001Woo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0b?oo00<00?ooool09_oo000Iool01000ooooo`002?oo00@00?ooool0
00?oo`<00<Soo`03003ooooo02Koo`006Ooo00@00?ooool000Woo`8000Coo`03003ooooo0<Woo`03
003ooooo02Goo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`39ool00`00oooo
o`0Uool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0b_oo00<00?ooool09?oo
000Jool2000:ool20004ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03
003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00ooooo`0S
ool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo
000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03003ooooo027oo`00
;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3>ool00`00ooooo`0Pool002co
o`800<ooo`03003ooooo023oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03
003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0`00Y_oo001jool00`00ooooo`2S
ool006Goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006Coo`00I_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo067oo`00I_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Qool006Koo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00I?oo001Uool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
I_oo002:ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Coo`00
KOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Hooo003o
oolQool00?ooob7oo`00oooo8Ooo001Uool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005Soo`00I_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Eool006Koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0EOoo
001Vool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00F?oo001Uool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Jool007[o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
F?oo001iool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Gool00?oo
ob7oo`00oooo8Ooo003ooolQool006Koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Soo`00IOoo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Yool006Goo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Woo`00IOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0006Woo`00I_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0JOoo001nool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1cool0
07koo`03003ooooo00ooo`03003ooooo01Koo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, -0.112006, \
0.00741119, 0.00717478}}],

Cell[BoxData[
    \(0.11088865903605151`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0147072 0.593264 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13336 -18 -4.5 ]
[-0.0125 .13336 0 4.5 ]
[-0.0125 .25201 -18 -4.5 ]
[-0.0125 .25201 0 4.5 ]
[-0.0125 .37067 -18 -4.5 ]
[-0.0125 .37067 0 4.5 ]
[-0.0125 .48932 -18 -4.5 ]
[-0.0125 .48932 0 4.5 ]
[-0.0125 .60797 -6 -4.5 ]
[-0.0125 .60797 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13336 m
.00625 .13336 L
s
[(0.2)] -0.0125 .13336 1 0 Mshowa
0 .25201 m
.00625 .25201 L
s
[(0.4)] -0.0125 .25201 1 0 Mshowa
0 .37067 m
.00625 .37067 L
s
[(0.6)] -0.0125 .37067 1 0 Mshowa
0 .48932 m
.00625 .48932 L
s
[(0.8)] -0.0125 .48932 1 0 Mshowa
0 .60797 m
.00625 .60797 L
s
[(1)] -0.0125 .60797 1 0 Mshowa
.125 Mabswid
0 .04437 m
.00375 .04437 L
s
0 .07403 m
.00375 .07403 L
s
0 .1037 m
.00375 .1037 L
s
0 .16302 m
.00375 .16302 L
s
0 .19269 m
.00375 .19269 L
s
0 .22235 m
.00375 .22235 L
s
0 .28168 m
.00375 .28168 L
s
0 .31134 m
.00375 .31134 L
s
0 .341 m
.00375 .341 L
s
0 .40033 m
.00375 .40033 L
s
0 .42999 m
.00375 .42999 L
s
0 .45966 m
.00375 .45966 L
s
0 .51898 m
.00375 .51898 L
s
0 .54864 m
.00375 .54864 L
s
0 .57831 m
.00375 .57831 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01473 L
.59524 .04974 L
.78571 .46198 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`009_oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Nool002Goo`04003ooooo0003
ool00`00ooooo`3aool002Goo`04003ooooo0003ool30003oomD002Jool002Goo`04003ooooo0003
ool00`00ooooo`1Gool5002Eool002Goo`04003ooooo0003ool00`00ooooo`1Lool5002@ool002Go
o`04003ooooo0003ool00`00ooooo`1Qool5002;ool002Koo`8000Coo`03003ooooo06Koo`D008Ko
o`00;?oo00<00?ooool0Jooo1@00POoo000/ool00`00ooooo`1`ool5001lool002coo`8007Koo`D0
07Ooo`00;?oo00<00?ooool0N_oo0`00M?oo000/ool00`00ooooo`1lool00`00ooooo`1bool002co
o`03003ooooo07goo`03003ooooo077oo`00;?oo00<00?ooool0OOoo00<00?ooool0LOoo000/ool0
0`00ooooo`1nool00`00ooooo`1`ool002coo`8007ooo`03003ooooo073oo`00;?oo00<00?ooool0
Oooo00<00?ooool0Kooo000/ool00`00ooooo`1oool00`00ooooo`1_ool002coo`03003ooooo083o
o`03003ooooo06koo`00;?oo00<00?ooool0P?oo00<00?ooool0K_oo000/ool00`00ooooo`21ool0
0`00ooooo`1]ool002coo`8008;oo`03003ooooo06goo`00;?oo00<00?ooool0P_oo00<00?ooool0
K?oo000/ool00`00ooooo`22ool00`00ooooo`1/ool002coo`03003ooooo08?oo`03003ooooo06_o
o`006_oo0P001?oo00<00?ooool00_oo10000ooo00<00?ooool0Pooo00<00?ooool0Jooo000Iool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0Pooo00<00?ooool0Jooo000Iool01000oooo
o`002Ooo00<00?ooool00ooo0`00Q?oo00<00?ooool0J_oo000Iool01000ooooo`002_oo00<00?oo
ool00_oo00<00?ooool0Q?oo00<00?ooool0J_oo000Iool01000ooooo`002ooo00D00?ooooooo`00
08Ooo`03003ooooo06Woo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`25ool0
0`00ooooo`1Yool001[oo`8000[oo`8000Coo`03003ooooo08Koo`03003ooooo06Soo`00;?oo00<0
0?ooool0Q_oo00<00?ooool0J?oo000/ool00`00ooooo`27ool00`00ooooo`1Wool002coo`8008So
o`03003ooooo06Ooo`00;?oo00<00?ooool0R?oo00<00?ooool0I_oo000/ool00`00ooooo`28ool0
0`00ooooo`1Vool002coo`03003ooooo08Woo`03003ooooo06Goo`00;?oo00<00?ooool0ROoo00<0
0?ooool0IOoo000/ool00`00ooooo`2:ool00`00ooooo`1Tool002coo`8008_oo`03003ooooo06Co
o`00;?oo00<00?ooool0R_oo00<00?ooool0I?oo000/ool00`00ooooo`2;ool00`00ooooo`1Sool0
02coo`03003ooooo08_oo`03003ooooo06?oo`00;?oo00<00?ooool0S?oo00<00?ooool0H_oo000/
ool00`00ooooo`2<ool00`00ooooo`1Rool002coo`8008koo`03003ooooo067oo`00;?oo00<00?oo
ool0SOoo00<00?ooool0HOoo000/ool00`00ooooo`2>ool00`00ooooo`1Pool002coo`03003ooooo
08koo`03003ooooo063oo`00;?oo00<00?ooool0Sooo00<00?ooool0Gooo000Jool20004ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`2?ool00`00ooooo`1Oool001Woo`04003ooooo000:
ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`1Nool001Woo`04003ooooo0007ool50003
ool3002@ool00`00ooooo`1Nool001Woo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0
T?oo00<00?ooool0G_oo000Iool01000ooooo`002?oo00<00?oo00001?oo00<00?ooool0TOoo00<0
0?ooool0GOoo000Iool01000ooooo`002Ooo0P001?oo00<00?ooool0TOoo00<00?ooool0GOoo000J
ool2000;ool00`00ooooo`02ool00`00ooooo`2Bool00`00ooooo`1Lool002coo`03003ooooo09;o
o`03003ooooo05coo`00;?oo0P00U?oo00<00?ooool0Fooo000/ool00`00ooooo`2Cool00`00oooo
o`1Kool002coo`03003ooooo09Coo`03003ooooo05[oo`00;?oo00<00?ooool0U?oo00<00?ooool0
F_oo000/ool00`00ooooo`2Eool00`00ooooo`1Iool002coo`03003ooooo09Goo`03003ooooo05Wo
o`00;?oo0P00Uooo00<00?ooool0F?oo000/ool00`00ooooo`2Fool00`00ooooo`1Hool002coo`03
003ooooo09Ooo`03003ooooo05Ooo`00;?oo00<00?ooool0Uooo00<00?ooool0Eooo000/ool00`00
ooooo`2Gool00`00ooooo`1Gool002coo`03003ooooo09Soo`03003ooooo05Koo`00;?oo00<00?oo
ool0V?oo00<00?ooool0E_oo000/ool2002Jool00`00ooooo`1Eool002coo`03003ooooo09Woo`03
003ooooo05Goo`00;?oo00<00?ooool0V_oo00<00?ooool0E?oo000/ool00`00ooooo`2Jool00`00
ooooo`1Dool001[oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo09_oo`03003ooooo05?o
o`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2Kool00`00ooooo`1Cool001Wo
o`04003ooooo0008ool01000ooooo`000ooo0`00W?oo00<00?ooool0D_oo000Iool01000ooooo`00
2?oo0`001?oo00<00?ooool0W?oo00<00?ooool0D_oo000Iool01000ooooo`002?oo00<00?ooool0
1?oo00<00?ooool0WOoo00<00?ooool0DOoo000Iool01000ooooo`002?oo00<00?ooool01?oo00<0
0?ooool0WOoo00<00?ooool0DOoo000Jool2000:ool30003ool00`00ooooo`2Nool00`00ooooo`1@
ool002coo`03003ooooo09koo`03003ooooo053oo`00;?oo0P00Wooo00<00?ooool0D?oo000/ool0
0`00ooooo`2Oool00`00ooooo`1?ool002coo`03003ooooo09ooo`03003ooooo04ooo`00;?oo00<0
0?ooool0X?oo00<00?ooool0C_oo000/ool00`00ooooo`2Pool00`00ooooo`1>ool002coo`03003o
oooo0:7oo`03003ooooo04goo`00;?oo00<00?ooool0XOoo00<00?ooool0COoo000/ool2002Sool0
0`00ooooo`1<ool002coo`03003ooooo0:;oo`03003ooooo04coo`00;?oo00<00?ooool0Xooo00<0
0?ooool0Booo000/ool00`00ooooo`2Sool00`00ooooo`1;ool002coo`03003ooooo0:Coo`03003o
oooo04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool2002Vool00`00ooooo`19ool0
02coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0Y_oo0P00BOoo000/ool00`00
ooooo`2Xool00`00ooooo`16ool001[oo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0:Wo
o`03003ooooo04Goo`006Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2Zool20015
ool001Woo`04003ooooo0008ool01000ooooo`000ooo0`00[?oo00<00?ooool0@_oo000Iool01000
ooooo`002Ooo0P001?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000Iool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo0:koo`80047oo`006Ooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`2`ool00`00ooooo`0nool001[oo`8000[oo`8000Coo`03003ooooo0;7oo`03003ooooo
03goo`00;?oo00<00?ooool0/_oo0P00?Ooo000/ool00`00ooooo`2dool00`00ooooo`0jool002co
o`800;Koo`8003[oo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2hool0
0`00ooooo`0fool002coo`03003ooooo0;Woo`8003Koo`00;?oo00<00?ooool0^ooo00<00?ooool0
<ooo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;koo`8003;oo`00;?oo00<00?oo
ool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`30ool2000_ool002coo`03003ooooo0<;oo`03
003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool2000[
ool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool0
0`00ooooo`38ool2000Wool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0
booo00<00?ooool08ooo000Uool40003ool00`00ooooo`3<ool2000Sool002Ooo`03003ooooo00;o
o`03003ooooo0<koo`03003ooooo023oo`009ooo00<00?ooool00_oo0`00lOoo000Wool00`00oooo
o`02ool00`00ooooo`3aool002Ooo`03003ooooo00;oo`03003ooooo0?7oo`009Ooo0`00n?oo000W
ool00`00ooooo`3fool00?ooob7oo`00Mooo0`00Y_oo001jool00`00ooooo`2Sool006Goo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006[oo`00I_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Ooo`00
I_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Wool006Koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Zool006Goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo06[oo`00R_oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06[oo`00KOoo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000JOoo003ooolQool00?ooob7o
o`00oooo8Ooo001Uool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Soo`00I_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Eool006Koo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0EOoo001Vool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00F?oo001Uool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Jool007[oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0F?oo001iool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Gool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8006Soo`00IOoo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Yool006Goo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Woo`00IOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Woo`00I_oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0JOoo
001nool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1cool007koo`03003ooooo00ooo`03
003ooooo01Koo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, -0.123428, \
0.00741119, 0.00790444}}],

Cell[BoxData[
    \(0.06272654472582904`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0147027 0.619243 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13855 -18 -4.5 ]
[-0.0125 .13855 0 4.5 ]
[-0.0125 .2624 -18 -4.5 ]
[-0.0125 .2624 0 4.5 ]
[-0.0125 .38625 -18 -4.5 ]
[-0.0125 .38625 0 4.5 ]
[-0.0125 .5101 -18 -4.5 ]
[-0.0125 .5101 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13855 m
.00625 .13855 L
s
[(0.2)] -0.0125 .13855 1 0 Mshowa
0 .2624 m
.00625 .2624 L
s
[(0.4)] -0.0125 .2624 1 0 Mshowa
0 .38625 m
.00625 .38625 L
s
[(0.6)] -0.0125 .38625 1 0 Mshowa
0 .5101 m
.00625 .5101 L
s
[(0.8)] -0.0125 .5101 1 0 Mshowa
.125 Mabswid
0 .04566 m
.00375 .04566 L
s
0 .07663 m
.00375 .07663 L
s
0 .10759 m
.00375 .10759 L
s
0 .16951 m
.00375 .16951 L
s
0 .20048 m
.00375 .20048 L
s
0 .23144 m
.00375 .23144 L
s
0 .29336 m
.00375 .29336 L
s
0 .32432 m
.00375 .32432 L
s
0 .35529 m
.00375 .35529 L
s
0 .41721 m
.00375 .41721 L
s
0 .44817 m
.00375 .44817 L
s
0 .47914 m
.00375 .47914 L
s
0 .54106 m
.00375 .54106 L
s
0 .57202 m
.00375 .57202 L
s
0 .60298 m
.00375 .60298 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01571 L
.78571 .18441 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`009_oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Nool002Goo`04003ooooo0003
ool00`00ooooo`3aool002Goo`04003ooooo0003ool30003oomj001dool002Goo`04003ooooo0003
ool00`00ooooo`1mool00`00ooooo`1aool002Goo`04003ooooo0003ool00`00ooooo`1nool00`00
ooooo`1`ool002Goo`04003ooooo0003ool00`00ooooo`1oool00`00ooooo`1_ool002Koo`8000Co
o`03003ooooo083oo`8006ooo`00;?oo00<00?ooool0P_oo00<00?ooool0K?oo000/ool00`00oooo
o`23ool00`00ooooo`1[ool002coo`8008Goo`03003ooooo06[oo`00;?oo00<00?ooool0QOoo00<0
0?ooool0JOoo000/ool00`00ooooo`26ool00`00ooooo`1Xool002coo`03003ooooo08Ooo`03003o
oooo06Ooo`00;?oo00<00?ooool0R?oo0P00Iooo000/ool00`00ooooo`2:ool00`00ooooo`1Tool0
02coo`8008coo`03003ooooo06?oo`00;?oo00<00?ooool0S?oo00<00?ooool0H_oo000/ool00`00
ooooo`2=ool00`00ooooo`1Qool002coo`03003ooooo08koo`03003ooooo063oo`00;?oo00<00?oo
ool0Sooo00<00?ooool0Gooo000/ool00`00ooooo`2@ool2001Oool002coo`03003ooooo09;oo`03
003ooooo05coo`00;?oo0P00U?oo00<00?ooool0Fooo000/ool00`00ooooo`2Dool00`00ooooo`1J
ool002coo`03003ooooo09Goo`03003ooooo05Woo`00;?oo00<00?ooool0U_oo00<00?ooool0F?oo
000/ool00`00ooooo`2Gool00`00ooooo`1Gool001[oo`8000Coo`03003ooooo00;oo`@000?oo`03
003ooooo09Soo`8005Ooo`006Ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo09[oo`03
003ooooo05Coo`006Ooo00@00?ooool000Woo`03003ooooo00?oo`<009_oo`03003ooooo05?oo`00
6Ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo09coo`03003ooooo05;oo`006Ooo00@0
0?ooool000_oo`05003oooooool0002Oool00`00ooooo`1Aool001Woo`04003ooooo0008ool01000
ooooo`000ooo00<00?ooool0W_oo00<00?ooool0D?oo000Jool2000:ool20004ool00`00ooooo`2O
ool00`00ooooo`1?ool002coo`03003ooooo0:3oo`8004ooo`00;?oo0P00Xooo00<00?ooool0C?oo
000/ool00`00ooooo`2Sool00`00ooooo`1;ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00
;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Uool00`00ooooo`19ool002co
o`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool2
002Xool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0
Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo0:Wo
o`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool2002[ool00`00oooo
o`14ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0
A?oo000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03003ooooo04?o
o`006_oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0@_oo
000Iool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0@_oo000Iool0
1000ooooo`001ooo1@000ooo0`00[Ooo00<00?ooool0@Ooo000Iool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo0:goo`03003ooooo047oo`006Ooo00@00?ooool000Soo`03003oo`0000Co
o`03003ooooo0:koo`03003ooooo043oo`006Ooo00@00?ooool000Woo`8000Coo`03003ooooo0:ko
o`03003ooooo043oo`006_oo0P002ooo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0?ooo
000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00
;?oo0P00/Ooo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003o
oooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00oooo
o`2bool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo0P00]?oo00<0
0?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;Coo`03003o
oooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00oooo
o`0jool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0
>Ooo000/ool2002gool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo
00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool001[oo`80
00Coo`03003ooooo00?oo`8000Coo`03003ooooo0;Soo`03003ooooo03Koo`006Ooo00@00?ooool0
00Soo`04003ooooo0003ool00`00ooooo`2hool00`00ooooo`0fool001Woo`04003ooooo0008ool0
1000ooooo`000ooo0`00^Ooo00<00?ooool0=Ooo000Iool01000ooooo`002?oo0`001?oo00<00?oo
ool0^Ooo00<00?ooool0=Ooo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0^Ooo
00<00?ooool0=Ooo000Iool01000ooooo`002?oo00<00?ooool01?oo00<00?ooool0^_oo00<00?oo
ool0=?oo000Jool2000:ool30003ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo
0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002mool00`00
ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_Ooo00<00?oo
ool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;koo`03003ooooo
033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_
ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool0
0`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<0
0?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<?o
o`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`33ool0
0`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0a?oo00<0
0?ooool0:_oo000Jool20004ool00`00ooooo`03ool20004ool00`00ooooo`34ool00`00ooooo`0Z
ool001Woo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0a?oo00<00?ooool0:_oo000I
ool01000ooooo`002?oo00@00?ooool000?oo`<00<Goo`03003ooooo02Woo`006Ooo00@00?ooool0
00Woo`8000Coo`03003ooooo0<Goo`03003ooooo02Woo`006Ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`36ool00`00ooooo`0Xool001Woo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool0a_oo00<00?ooool0:?oo000Jool2000:ool20004ool00`00ooooo`37ool00`00oooo
o`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00bOoo00<00?ooool09_oo000/
ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo
00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03
003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003<
ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03
003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3>ool00`00
ooooo`0Pool002coo`800<ooo`03003ooooo023oo`00;?oo00<00?ooool0lOoo000/ool00`00oooo
o`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00N_oo0`00Xooo001m
ool00`00ooooo`2Pool006Soo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Oo
o`00JOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo06Coo`00JOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Tool006Woo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Wool006Soo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo06Ooo`00SOoo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo06Ooo`00L?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000I_oo003ooolQool00?ooob7oo`00oooo8Ooo001Xool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`<005_oo`00JOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Hool0
06Woo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0F?oo001Yool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3001Kool006Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0Fooo001mool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0Fooo001lool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001J
ool00?ooob7oo`00oooo8Ooo003ooolQool006Woo`8000Coo`8000;oo`<00004ool00000ool30005
ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Goo`00J?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Vool006Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Koo`00J?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool0
0005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0006Koo`00JOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`80
00;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0I_oo0021ool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`1`ool0087oo`03003ooooo00ooo`03003ooooo01Koo`8007;oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, -0.118242, \
0.00741119, 0.00757282}}],

Cell[BoxData[
    \(0.10185843330950901`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146501 1.62407 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01465 -6 -4.5 ]
[-0.0125 .01465 0 4.5 ]
[-0.0125 .09585 -24 -4.5 ]
[-0.0125 .09585 0 4.5 ]
[-0.0125 .17706 -18 -4.5 ]
[-0.0125 .17706 0 4.5 ]
[-0.0125 .25826 -24 -4.5 ]
[-0.0125 .25826 0 4.5 ]
[-0.0125 .33946 -18 -4.5 ]
[-0.0125 .33946 0 4.5 ]
[-0.0125 .42067 -24 -4.5 ]
[-0.0125 .42067 0 4.5 ]
[-0.0125 .50187 -18 -4.5 ]
[-0.0125 .50187 0 4.5 ]
[-0.0125 .58307 -24 -4.5 ]
[-0.0125 .58307 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01465 m
.00625 .01465 L
s
[(0)] -0.0125 .01465 1 0 Mshowa
0 .09585 m
.00625 .09585 L
s
[(0.05)] -0.0125 .09585 1 0 Mshowa
0 .17706 m
.00625 .17706 L
s
[(0.1)] -0.0125 .17706 1 0 Mshowa
0 .25826 m
.00625 .25826 L
s
[(0.15)] -0.0125 .25826 1 0 Mshowa
0 .33946 m
.00625 .33946 L
s
[(0.2)] -0.0125 .33946 1 0 Mshowa
0 .42067 m
.00625 .42067 L
s
[(0.25)] -0.0125 .42067 1 0 Mshowa
0 .50187 m
.00625 .50187 L
s
[(0.3)] -0.0125 .50187 1 0 Mshowa
0 .58307 m
.00625 .58307 L
s
[(0.35)] -0.0125 .58307 1 0 Mshowa
.125 Mabswid
0 .03089 m
.00375 .03089 L
s
0 .04713 m
.00375 .04713 L
s
0 .06337 m
.00375 .06337 L
s
0 .07961 m
.00375 .07961 L
s
0 .11209 m
.00375 .11209 L
s
0 .12833 m
.00375 .12833 L
s
0 .14458 m
.00375 .14458 L
s
0 .16082 m
.00375 .16082 L
s
0 .1933 m
.00375 .1933 L
s
0 .20954 m
.00375 .20954 L
s
0 .22578 m
.00375 .22578 L
s
0 .24202 m
.00375 .24202 L
s
0 .2745 m
.00375 .2745 L
s
0 .29074 m
.00375 .29074 L
s
0 .30698 m
.00375 .30698 L
s
0 .32322 m
.00375 .32322 L
s
0 .3557 m
.00375 .3557 L
s
0 .37195 m
.00375 .37195 L
s
0 .38819 m
.00375 .38819 L
s
0 .40443 m
.00375 .40443 L
s
0 .43691 m
.00375 .43691 L
s
0 .45315 m
.00375 .45315 L
s
0 .46939 m
.00375 .46939 L
s
0 .48563 m
.00375 .48563 L
s
0 .51811 m
.00375 .51811 L
s
0 .53435 m
.00375 .53435 L
s
0 .55059 m
.00375 .55059 L
s
0 .56683 m
.00375 .56683 L
s
0 .59932 m
.00375 .59932 L
s
0 .61556 m
.00375 .61556 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01473 L
.40476 .01475 L
.59524 .01475 L
.78571 .01636 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006ooo001B
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001_oo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00007Ooo001Bool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01_oo`00Dooo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001[oo`00oooo8Ooo003ooolQool002oo
omL001[oo`00:Ooo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Kool002Soo`04003ooooo0003
ool00`00ooooo`3^ool002Soo`04003ooooo0003ool30003oon>001Mool002Soo`04003ooooo0003
ool00`00ooooo`2AoolE0018ool002Soo`04003ooooo0003ool00`00ooooo`2Uool00`00ooooo`16
ool002Soo`04003ooooo0003ool00`00ooooo`2Vool00`00ooooo`15ool002Woo`8000Coo`800:Oo
o`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool0
0`00ooooo`14ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0
A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03
003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Z_oo00<00?ooool0@_oo000Gool20004ool00`00
ooooo`03ool20003ool30004ool00`00ooooo`2Zool00`00ooooo`11ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00D00?ooooooo`000:coo`03003ooooo047oo`005_oo00@00?ooool000So
o`04003ooooo0005ool01000oooooooo0`00Z_oo00<00?ooool0@Ooo000Fool01000ooooo`002?oo
00@00?ooool000;oo`<000Coo`03003ooooo0:_oo`03003ooooo043oo`005_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`2[ool00`00ooooo`10ool001Koo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0Zooo00<00?ooool0@?oo000G
ool2000:ool20003ool40003ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003o
oooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool00`00ooooo`0nool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;3oo`03
003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000Mool20004ool00`00ooooo`02
ool40003ool00`00ooooo`2_ool00`00ooooo`0lool001coo`04003ooooo000:ool00`00ooooo`02
ool00`00ooooo`2`ool00`00ooooo`0kool001coo`04003ooooo000:ool00`00ooooo`02ool3002`
ool00`00ooooo`0kool001coo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`2`ool00`00
ooooo`0kool001coo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0j
ool001coo`04003ooooo0008ool30004ool2002bool00`00ooooo`0jool001goo`8000_oo`03003o
oooo00;oo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Co
o`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool0
0`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]_oo00<00?ooool0
=_oo000Gool20004ool00`00ooooo`02ool40002ool30004ool00`00ooooo`2eool00`00ooooo`0f
ool001Koo`04003ooooo000:ool00`00ooooo`04ool01@00oooooooo0000]ooo00<00?ooool0=_oo
000Fool01000ooooo`002_oo00<00?ooool01?oo00@00?ooooooo`<00;Koo`03003ooooo03Goo`00
5_oo00@00?ooool000[oo`04003oooooool30004ool00`00ooooo`2fool00`00ooooo`0eool001Ko
o`04003ooooo000:ool01@00oooooooo00001_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Fool0
1000ooooo`002?oo0`000ooo00<00?ooool01?oo00<00?ooool0]ooo00<00?ooool0=?oo000Gool2
000;ool01000oooooooo10000ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool0
0`00ooooo`0aool001goo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0;_oo`03003ooooo
033oo`007?oo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0;_oo`03003ooooo033oo`00
7?oo00@00?ooool000Woo`03003ooooo00?oo`<00;_oo`03003ooooo033oo`007?oo00@00?ooool0
00[oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`007?oo00@00?ooool000_oo`05
003oooooool0002nool00`00ooooo`0_ool001coo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool0_?oo00<00?ooool0;ooo000Mool2000:ool20004ool2002nool00`00ooooo`0^ool002oo
o`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2
002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000G
ool20004ool00`00ooooo`02ool40002ool30004ool00`00ooooo`31ool00`00ooooo`0Zool001Ko
o`04003ooooo0008ool00`00ooooo`06ool01@00oooooooo0000`ooo00<00?ooool0:_oo000Fool0
1000ooooo`002Ooo00<00?ooool01Ooo00@00?ooooooo`<00<7oo`03003ooooo02[oo`005_oo00@0
0?ooool000[oo`04003oooooool30004ool00`00ooooo`32ool00`00ooooo`0Yool001Koo`04003o
oooo000;ool01000ooooo`001_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Fool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Coo`800<?oo`03003ooooo02Woo`005ooo0P002_oo0P00
0ooo10000ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00
aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00oooo
o`0Uool001goo`8000Coo`03003ooooo00?oo`8000Coo`03003ooooo0<Koo`03003ooooo02Goo`00
7?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`0Uool001coo`04
003ooooo000;ool01000oooooooo0`00aooo00<00?ooool09?oo000Lool01000ooooo`002Ooo0P00
1?oo00<00?ooool0aooo00<00?ooool09?oo000Lool01000ooooo`002ooo00D00?ooooooo`000<Wo
o`03003ooooo02Coo`007?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`38ool00`00
ooooo`0Sool001goo`8000[oo`8000Coo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000Gool20004ool00`00ooooo`03ool20003ool30004ool00`00ooooo`3<
ool00`00ooooo`0Oool001Koo`04003ooooo0008ool01000ooooo`001Ooo00D00?ooooooo`000<ko
o`03003ooooo01ooo`005_oo00@00?ooool000_oo`03003ooooo00?oo`04003oooooool3003<ool0
0`00ooooo`0Oool001Koo`04003ooooo0009ool20003ool30004ool00`00ooooo`3=ool00`00oooo
o`0Nool001Koo`04003ooooo000;ool01000ooooo`001_oo00<00?ooool0cOoo00<00?ooool07_oo
000Fool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0<goo`03003o
oooo01koo`005ooo0P002_oo0P000ooo10000ooo0P00cooo00<00?ooool07Ooo000_ool00`00oooo
o`3>ool00`00ooooo`0Mool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^
ool00?ooob7oo`00oooo8Ooo003ooolQool007[oo`<00:?oo`00OOoo00<00?ooool0X?oo001Xool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Wool006Woo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1T
ool006Woo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0I?oo001Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002?oo0`00Iooo001Xool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1Wool008goo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Wool0073o
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Koo`00oooo8Ooo003o
oolQool00?ooob7oo`00J?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Eool0
06Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D_oo001Yool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05;oo`00JOoo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Goo`00J?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Eooo001mool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Goo`00O?oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000E?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Yool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?o
o`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Uool006Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00I_oo001Xool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Vool006Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001V
ool006Woo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool00000
0ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo06Koo`00POoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0L?oo0021ool00`00
ooooo`0?ool00`00ooooo`0Fool2001bool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68954, -0.0450524, \
0.00741119, 0.00288745}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0147042 0.814197 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09612 -18 -4.5 ]
[-0.0125 .09612 0 4.5 ]
[-0.0125 .17754 -18 -4.5 ]
[-0.0125 .17754 0 4.5 ]
[-0.0125 .25896 -18 -4.5 ]
[-0.0125 .25896 0 4.5 ]
[-0.0125 .34038 -18 -4.5 ]
[-0.0125 .34038 0 4.5 ]
[-0.0125 .4218 -18 -4.5 ]
[-0.0125 .4218 0 4.5 ]
[-0.0125 .50322 -18 -4.5 ]
[-0.0125 .50322 0 4.5 ]
[-0.0125 .58464 -18 -4.5 ]
[-0.0125 .58464 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09612 m
.00625 .09612 L
s
[(0.1)] -0.0125 .09612 1 0 Mshowa
0 .17754 m
.00625 .17754 L
s
[(0.2)] -0.0125 .17754 1 0 Mshowa
0 .25896 m
.00625 .25896 L
s
[(0.3)] -0.0125 .25896 1 0 Mshowa
0 .34038 m
.00625 .34038 L
s
[(0.4)] -0.0125 .34038 1 0 Mshowa
0 .4218 m
.00625 .4218 L
s
[(0.5)] -0.0125 .4218 1 0 Mshowa
0 .50322 m
.00625 .50322 L
s
[(0.6)] -0.0125 .50322 1 0 Mshowa
0 .58464 m
.00625 .58464 L
s
[(0.7)] -0.0125 .58464 1 0 Mshowa
.125 Mabswid
0 .03099 m
.00375 .03099 L
s
0 .04727 m
.00375 .04727 L
s
0 .06356 m
.00375 .06356 L
s
0 .07984 m
.00375 .07984 L
s
0 .11241 m
.00375 .11241 L
s
0 .12869 m
.00375 .12869 L
s
0 .14498 m
.00375 .14498 L
s
0 .16126 m
.00375 .16126 L
s
0 .19383 m
.00375 .19383 L
s
0 .21011 m
.00375 .21011 L
s
0 .2264 m
.00375 .2264 L
s
0 .24268 m
.00375 .24268 L
s
0 .27525 m
.00375 .27525 L
s
0 .29153 m
.00375 .29153 L
s
0 .30782 m
.00375 .30782 L
s
0 .3241 m
.00375 .3241 L
s
0 .35667 m
.00375 .35667 L
s
0 .37295 m
.00375 .37295 L
s
0 .38923 m
.00375 .38923 L
s
0 .40552 m
.00375 .40552 L
s
0 .43809 m
.00375 .43809 L
s
0 .45437 m
.00375 .45437 L
s
0 .47065 m
.00375 .47065 L
s
0 .48694 m
.00375 .48694 L
s
0 .51951 m
.00375 .51951 L
s
0 .53579 m
.00375 .53579 L
s
0 .55207 m
.00375 .55207 L
s
0 .56836 m
.00375 .56836 L
s
0 .60093 m
.00375 .60093 L
s
0 .61721 m
.00375 .61721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01474 L
.78571 .03372 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`007_oo001?
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01_oo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001koo`00Cooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008?oo001?ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01koo`00D?oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001goo`00oooo8Ooo003ooolQool002co
omL001goo`009_oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Nool002Goo`04003ooooo0003
ool00`00ooooo`3aool002Goo`04003ooooo0003ool30003oomo001_ool002Goo`04003ooooo0003
ool00`00ooooo`22ool:001Uool002Goo`04003ooooo0003ool00`00ooooo`2<ool:001Kool002Go
o`04003ooooo0003ool00`00ooooo`2Fool:001Aool002Koo`8000Coo`800:7oo`H004_oo`00;?oo
00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`80
0:Ooo`03003ooooo04Soo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2W
ool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo0P00Z?oo00<00?oo
ool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo0:Soo`03003ooooo
04Koo`00;?oo0P00ZOoo00<00?ooool0A_oo000/ool00`00ooooo`2Yool00`00ooooo`15ool001[o
o`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0:Woo`03003ooooo04Goo`006Ooo00@00?oo
ool000[oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo04Goo`006Ooo00@00?ooool000[o
o`03003ooooo00;oo`<00:[oo`03003ooooo04Coo`006Ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo04Coo`006Ooo00@00?ooool000[oo`03003ooooo00;oo`03003o
oooo0:[oo`03003ooooo04Coo`006Ooo00@00?ooool000Soo`<000Coo`800:coo`03003ooooo04?o
o`006_oo0P002ooo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00oooo
o`2[ool00`00ooooo`13ool002coo`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<0
0?ooool0@_oo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003o
oooo047oo`00;?oo0P00[_oo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool0
02coo`03003ooooo0:koo`03003ooooo043oo`00;?oo0P00[ooo00<00?ooool0@?oo000/ool00`00
ooooo`2^ool00`00ooooo`10ool001[oo`8000Coo`03003ooooo00;oo`@000?oo`03003ooooo0:oo
o`03003ooooo03ooo`006Ooo00@00?ooool000Soo`03003ooooo00Coo`03003ooooo0:ooo`03003o
oooo03ooo`006Ooo00@00?ooool000Woo`03003ooooo00?oo`<00:ooo`03003ooooo03ooo`006Ooo
00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03koo`006Ooo00@00?oo
ool000_oo`05003oooooool0002bool00`00ooooo`0nool001Woo`04003ooooo0008ool01000oooo
o`000ooo0P00/Ooo00<00?ooool0?_oo000Jool2000:ool20004ool00`00ooooo`2aool00`00oooo
o`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0
?Ooo000/ool2002cool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo
00<00?ooool0/_oo00<00?ooool0??oo000/ool2002dool00`00ooooo`0kool002coo`03003ooooo
0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2d
ool00`00ooooo`0jool002coo`800;Goo`03003ooooo03[oo`006_oo0P001?oo00<00?ooool00ooo
0P001?oo00<00?ooool0]?oo00<00?ooool0>_oo000Iool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo0;Goo`03003ooooo03Woo`006Ooo00@00?ooool000_oo`04003oooooool3002eool0
0`00ooooo`0iool001Woo`04003ooooo0009ool20004ool00`00ooooo`2eool00`00ooooo`0iool0
01Woo`04003ooooo000;ool01@00oooooooo0000^?oo00<00?ooool0>?oo000Iool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo0;Koo`03003ooooo03Soo`006_oo0P002_oo0P001?oo0P00
]ooo00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Oo
o`03003ooooo03Ooo`00;?oo0P00^?oo00<00?ooool0=ooo000/ool00`00ooooo`2hool00`00oooo
o`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0
=_oo000/ool2002jool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo
00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo
0;[oo`03003ooooo03Coo`006_oo0P001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
^ooo00<00?ooool0<ooo000Iool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool0^ooo00<0
0?ooool0<ooo000Iool01000ooooo`001ooo1@000ooo0`00^ooo00<00?ooool0<ooo000Iool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo03;oo`006Ooo00@00?ooool0
00Soo`03003oo`0000Coo`03003ooooo0;coo`03003ooooo03;oo`006Ooo00@00?ooool000Woo`80
00Coo`800;goo`03003ooooo03;oo`006_oo0P002ooo00<00?ooool00_oo00<00?ooool0_Ooo00<0
0?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003o
oooo037oo`00;?oo0P00_ooo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool0
02coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00
ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?oo
ool0`?oo00<00?ooool0;_oo000/ool20031ool00`00ooooo`0^ool001[oo`8000Coo`03003ooooo
00;oo`<000Coo`03003ooooo0<3oo`03003ooooo02koo`006Ooo00@00?ooool000_oo`05003ooooo
ool00033ool00`00ooooo`0]ool001Woo`04003ooooo000;ool01000oooooooo0`00`Ooo00<00?oo
ool0;Ooo000Iool01000ooooo`002?oo0`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Iool0
1000ooooo`002?oo00<00?ooool01?oo00<00?ooool0`_oo00<00?ooool0;?oo000Iool01000oooo
o`002?oo00<00?ooool01?oo0P00`ooo00<00?ooool0;?oo000Jool20009ool40003ool00`00oooo
o`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0
`ooo00<00?ooool0:ooo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003o
oooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035ool00`00ooooo`0Zool0
02coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/
ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Ooo`03003ooooo02Soo`006_oo0P001?oo
00<00?ooool00ooo0P001?oo00<00?ooool0a_oo00<00?ooool0:?oo000Iool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo02Soo`006Ooo00@00?ooool000Soo`04003o
oooo0003ool30037ool00`00ooooo`0Wool001Woo`04003ooooo0008ool30004ool00`00ooooo`37
ool00`00ooooo`0Wool001Woo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`37ool00`00
ooooo`0Wool001Woo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`38ool00`00ooooo`0V
ool001[oo`8000[oo`<000?oo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?oo
ool09_oo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002co
o`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00oooo
o`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<0
0?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool001[oo`8000Coo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo0<coo`03003ooooo02;oo`006Ooo00@00?ooool000Woo`03003o
oooo00?oo`03003ooooo0<coo`03003ooooo02;oo`006Ooo00@00?ooool000[oo`03003ooooo00;o
o`<00<goo`03003ooooo027oo`006Ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo0<go
o`03003ooooo027oo`006Ooo00@00?ooool000_oo`05003oooooool0003?ool00`00ooooo`0Qool0
01Woo`04003ooooo0008ool01000ooooo`000ooo0P00cooo00<00?ooool08?oo000Jool20009ool4
0003ool00`00ooooo`3>ool00`00ooooo`0Pool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0
lOoo000/ool2003bool00?ooob7oo`00oooo8Ooo003ooolQool007Ooo`<00:Koo`00N_oo00<00?oo
ool0Xooo001Uool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
001Tool006Koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Qool006Koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
HOoo001Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<006Coo`00IOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool006Koo`00R_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Tool006goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@006?oo`00oooo8Ooo003ooolQool00?ooob7oo`00IOoo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Hool006Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0EOoo001Vool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05Goo`00I_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Soo`00IOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F_oo
001jool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo05Soo`00NOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Eooo
003ooolQool00?ooob7oo`00oooo8Ooo001Vool20004ool20002ool300001?oo00000?oo0`001Ooo
0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Xool006Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00JOoo001Uool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Yool006Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo0000
1Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Yool006Koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002
ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo06Woo`00O_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0
Looo001nool00`00ooooo`0?ool00`00ooooo`0Fool2001eool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66731, -0.089932, \
0.00741119, 0.00575956}}],

Cell[BoxData[
    \(0.12958488909908986`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146567 2.91955 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .16063 -24 -4.5 ]
[-0.0125 .16063 0 4.5 ]
[-0.0125 .30661 -18 -4.5 ]
[-0.0125 .30661 0 4.5 ]
[-0.0125 .45259 -24 -4.5 ]
[-0.0125 .45259 0 4.5 ]
[-0.0125 .59857 -18 -4.5 ]
[-0.0125 .59857 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .16063 m
.00625 .16063 L
s
[(0.05)] -0.0125 .16063 1 0 Mshowa
0 .30661 m
.00625 .30661 L
s
[(0.1)] -0.0125 .30661 1 0 Mshowa
0 .45259 m
.00625 .45259 L
s
[(0.15)] -0.0125 .45259 1 0 Mshowa
0 .59857 m
.00625 .59857 L
s
[(0.2)] -0.0125 .59857 1 0 Mshowa
.125 Mabswid
0 .04385 m
.00375 .04385 L
s
0 .07305 m
.00375 .07305 L
s
0 .10224 m
.00375 .10224 L
s
0 .13144 m
.00375 .13144 L
s
0 .18983 m
.00375 .18983 L
s
0 .21903 m
.00375 .21903 L
s
0 .24822 m
.00375 .24822 L
s
0 .27742 m
.00375 .27742 L
s
0 .33581 m
.00375 .33581 L
s
0 .365 m
.00375 .365 L
s
0 .3942 m
.00375 .3942 L
s
0 .42339 m
.00375 .42339 L
s
0 .48179 m
.00375 .48179 L
s
0 .51098 m
.00375 .51098 L
s
0 .54018 m
.00375 .54018 L
s
0 .56937 m
.00375 .56937 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01473 L
.40476 .01472 L
.59524 .01473 L
.78571 .01488 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006ooo001B
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001_oo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00007Ooo001Bool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01_oo`00Dooo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001[oo`00oooo8Ooo003ooolQool002oo
omL001[oo`00:Ooo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Kool002Soo`04003ooooo0003
ool00`00ooooo`3^ool002Soo`04003ooooo0003ool30003oonS0018ool002Soo`04003ooooo0003
ool00`00ooooo`2Uool00`00ooooo`16ool002Soo`04003ooooo0003ool00`00ooooo`2Vool00`00
ooooo`15ool002Soo`04003ooooo0003ool00`00ooooo`2Vool00`00ooooo`15ool002Woo`8000Co
o`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2
002Xool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0
Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool0
0`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0
@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047o
o`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00
ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:koo`03
003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00
ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`005ooo0P001?oo00<00?ooool00ooo
0P000ooo0`001?oo00<00?ooool0[_oo00<00?ooool0?Ooo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`05003oooooool0002aool00`00ooooo`0lool001Koo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooooooo`<00:ooo`03003ooooo03coo`005_oo00@00?ooool000Soo`04003ooooo
0002ool30004ool00`00ooooo`2_ool00`00ooooo`0lool001Koo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool0/?oo00<00?ooool0>ooo000Fool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0;3oo`03003ooooo03_oo`005ooo0P002_oo
0P000ooo10000ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo
00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003o
oooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000Mool20004ool0
0`00ooooo`02ool40003ool00`00ooooo`2iool00`00ooooo`0bool001coo`04003ooooo000:ool0
0`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001coo`04003ooooo000:ool00`00oooo
o`02ool3002iool00`00ooooo`0bool001coo`04003ooooo000:ool00`00ooooo`02ool00`00oooo
o`2iool00`00ooooo`0bool001coo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`2jool0
0`00ooooo`0aool001coo`04003ooooo0008ool30004ool00`00ooooo`2jool00`00ooooo`0aool0
01goo`8000_oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003o
oooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00
ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Gool20004ool00`00ooooo`02ool40002ool30004
ool00`00ooooo`33ool00`00ooooo`0Xool001Koo`04003ooooo000:ool00`00ooooo`04ool01@00
oooooooo0000aOoo00<00?ooool0:?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00@00?oo
ooooo`<00<Coo`03003ooooo02Ooo`005_oo00@00?ooool000[oo`04003oooooool30004ool00`00
ooooo`34ool00`00ooooo`0Wool001Koo`04003ooooo000:ool01@00oooooooo00001_oo00<00?oo
ool0a?oo00<00?ooool09ooo000Fool01000ooooo`002?oo0`000ooo00<00?ooool01?oo00<00?oo
ool0aOoo00<00?ooool09_oo000Gool2000;ool01000oooooooo10000ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000Mool20004ool00`00ooooo`02ool40003ool00`00ooooo`3=
ool00`00ooooo`0Nool001coo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`3=ool00`00
ooooo`0Nool001coo`04003ooooo0009ool00`00ooooo`03ool3003>ool00`00ooooo`0Mool001co
o`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`3>ool00`00ooooo`0Mool001coo`04003o
oooo000;ool01@00oooooooo0000l?oo000Lool01000ooooo`002?oo00@00?ooool000?oo`03003o
oooo0>koo`007Ooo0P002_oo0P001?oo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
001mool3002Pool0083oo`03003ooooo09goo`00Jooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00G_oo001/ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Fooo
001/ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05_oo`00K?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Nool006_oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Pool0093oo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0G_oo001cool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Mool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo0`00F?oo001/ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05Goo`00K?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Eool006co
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<005Soo`00Jooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Hool0083oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Hool007ooo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@005Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00K?oo0P001?oo0P00
0_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00H_oo001[ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`00
1?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool006?oo`00Jooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00
ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Hooo001[ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Hooo001/ool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Sool008Coo`03003ooooo00oo
o`03003ooooo01Ooo`03003ooooo06goo`00Q?oo00<00?ooool03ooo00<00?ooool05_oo0P00Kooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68954, -0.0250637, \
0.00741119, 0.00160621}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.0107635 636.496 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .11654 -36 -4.5 ]
[-0.0125 .11654 0 4.5 ]
[-0.0125 .24383 -36 -4.5 ]
[-0.0125 .24383 0 4.5 ]
[-0.0125 .37113 -36 -4.5 ]
[-0.0125 .37113 0 4.5 ]
[-0.0125 .49843 -36 -4.5 ]
[-0.0125 .49843 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11654 m
.00625 .11654 L
s
[(0.0002)] -0.0125 .11654 1 0 Mshowa
0 .24383 m
.00625 .24383 L
s
[(0.0004)] -0.0125 .24383 1 0 Mshowa
0 .37113 m
.00625 .37113 L
s
[(0.0006)] -0.0125 .37113 1 0 Mshowa
0 .49843 m
.00625 .49843 L
s
[(0.0008)] -0.0125 .49843 1 0 Mshowa
.125 Mabswid
0 .14836 m
.00375 .14836 L
s
0 .18019 m
.00375 .18019 L
s
0 .21201 m
.00375 .21201 L
s
0 .27566 m
.00375 .27566 L
s
0 .30748 m
.00375 .30748 L
s
0 .33931 m
.00375 .33931 L
s
0 .40296 m
.00375 .40296 L
s
0 .43478 m
.00375 .43478 L
s
0 .46661 m
.00375 .46661 L
s
0 .08471 m
.00375 .08471 L
s
0 .05289 m
.00375 .05289 L
s
0 .02106 m
.00375 .02106 L
s
0 .53026 m
.00375 .53026 L
s
0 .56208 m
.00375 .56208 L
s
0 .59391 m
.00375 .59391 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01982 L
.59524 .01472 L
.78571 .03003 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`005Ooo001H
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`00F?oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01;oo`00F?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Goo`00F?oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00005ooo001Hool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Goo`00FOoo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Coo`00oooo8Ooo003ooolQool003Go
omL001Coo`00=Ooo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo00<00?oo
ool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?oo
ooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Eool003Goo`03003ooooo0>Soo`00=Ooo
00<00?ooool00ooo?@00:?oo6`00IOoo000eool00`00ooooo`10oolX000Kool>001Gool003Goo`80
09;oo`h004Woo`00=Ooo00<00?ooool0Wooo1`00@_oo000eool00`00ooooo`2Uool00`00ooooo`10
ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo
000eool00`00ooooo`2Vool00`00ooooo`0oool003Goo`800:Soo`03003ooooo03koo`00=Ooo00<0
0?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`03003o
oooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000eool00`00oooo
o`2Xool00`00ooooo`0mool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo0P00Z_oo00<0
0?ooool0??oo000eool00`00ooooo`2Yool00`00ooooo`0lool003Goo`03003ooooo0:[oo`03003o
oooo03_oo`00=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool00`00ooooo`2Zool00`00oooo
o`0kool0017oo`8000Coo`03003ooooo00?oo`8000Coo`8000Coo`8000?oo`@000?oo`03003ooooo
0:_oo`03003ooooo03[oo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0:_oo`03003ooooo03[oo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00?oo`<0
0:_oo`03003ooooo03[oo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03Woo`004?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0002^
ool00`00ooooo`0iool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0[?oo00<00?ooool0>Ooo000Aool2000:ool2
0004ool20004ool20004ool20004ool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool2002_ool00`00
ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo0:ooo`03003ooooo
03Koo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool2002aool00`00ooooo`0eool003Go
o`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool0
0`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<0
0?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`800;?o
o`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool0
0`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<0
0?ooool0<_oo000Aool20004ool00`00ooooo`03ool20004ool20004ool20005ool00`00ooooo`02
ool00`00ooooo`2dool00`00ooooo`0aool0013oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0aool0
013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo003oo`050003
ool3002dool00`00ooooo`0aool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`06003ooooo003oo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<?oo000@
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
00001?oo00<00?ooool0]Ooo00<00?ooool0<?oo000@ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool0]Ooo00<00?ooool0<?oo000A
ool2000:ool20004ool20004ool20005ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0_
ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo
000eool2002hool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<0
0?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003o
oooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00oooo
o`2iool00`00ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<0
0?ooool0;?oo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003o
oooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2kool00`00oooo
o`0Zool003Goo`800;coo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000e
ool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo
00<00?ooool0_?oo00<00?ooool0:Ooo000Aool20004ool00`00ooooo`03ool20004ool20004ool2
0004ool20004ool00`00ooooo`2mool00`00ooooo`0Xool0013oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_Ooo00<0
0?ooool0:?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`<00;goo`03003ooooo02Soo`004?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000Coo`03003ooooo0;koo`03003ooooo
02Ooo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo0;koo`03003ooooo02Ooo`004?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo0;koo`03
003ooooo02Ooo`004Ooo0P002_oo0P001?oo0P001?oo0P001?oo0`000ooo00<00?ooool0_ooo00<0
0?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003o
oooo02Koo`00=Ooo0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool0
03Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000e
ool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00ooooo`0Sool003Goo`03003ooooo
0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`33
ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0a?oo
00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`800<Goo`03003ooooo
027oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0P
ool003Goo`03003ooooo0<Goo`03003ooooo023oo`004Ooo0P001?oo00<00?ooool00ooo0P001?oo
0P001?oo0P001?oo0P001?oo00<00?ooool0a_oo00<00?ooool07ooo000@ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0<Koo`03003ooooo01ooo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool30036ool00`00ooooo`0Oool0013oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`37ool0
0`00ooooo`0Nool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0aooo00<00?ooool07_oo000@ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0<Ooo`03003ooooo01koo`004Ooo0P002_oo0P001?oo0P001?oo0P001?oo0P001?oo00<00?oo
ool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo
0<Soo`03003ooooo01goo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`39ool00`00
ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<00?oo
ool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo
01_oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool2003<ool00`00ooooo`0Jool003Go
o`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool0
0`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<0
0?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800<ko
o`03003ooooo01Soo`00=Ooo00<00?ooool0c_oo00<00?ooool05ooo000eool00`00ooooo`3>ool0
0`00ooooo`0Gool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3X
ool00?ooob7oo`00oooo8Ooo003ooolQool0083oo`<009goo`00Pooo00<00?ooool0V_oo001^ool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006ooo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Hool006ooo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0F?oo001_ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005_oo`00K_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005go
o`00Tooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Kool007Ko
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005[oo`00oooo
8Ooo003ooolQool00?ooob7oo`00K_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
001?ool006ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0C?oo001_ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04coo`00
Kooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<004ooo`00K_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00DOoo0023ool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo04oo
o`00P_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000C_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001_ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo
0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Oool006koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00H?oo001^ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Pool006koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Pool006ooo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000
ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo063oo`00Qooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0J_oo0027
ool00`00ooooo`0?ool00`00ooooo`0Fool2001/ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.73401, -7.50274*^-5, \
0.00741119, 7.36755*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null}}, {{Null, Null, Null}}, {{Null, Null, 
          Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine] \
(*\(PlotRange \[Rule] {{0, 1}, {0, 
                            1}}\)\(,\)*) \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.26984 -0.180993 12.3225 [
[.15079 .05296 -9 -9 ]
[.15079 .05296 9 0 ]
[.27778 .05296 -9 -9 ]
[.27778 .05296 9 0 ]
[.40476 .05296 -9 -9 ]
[.40476 .05296 9 0 ]
[.53175 .05296 -9 -9 ]
[.53175 .05296 9 0 ]
[.65873 .05296 -9 -9 ]
[.65873 .05296 9 0 ]
[.78571 .05296 -9 -9 ]
[.78571 .05296 9 0 ]
[.9127 .05296 -9 -9 ]
[.9127 .05296 9 0 ]
[1.025 .06546 0 -5.0625 ]
[1.025 .06546 70 5.0625 ]
[.01131 .18868 -24 -4.5 ]
[.01131 .18868 0 4.5 ]
[.01131 .3119 -24 -4.5 ]
[.01131 .3119 0 4.5 ]
[.01131 .43513 -24 -4.5 ]
[.01131 .43513 0 4.5 ]
[.01131 .55835 -24 -4.5 ]
[.01131 .55835 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .06546 m
.15079 .07171 L
s
[(0.1)] .15079 .05296 0 1 Mshowa
.27778 .06546 m
.27778 .07171 L
s
[(0.2)] .27778 .05296 0 1 Mshowa
.40476 .06546 m
.40476 .07171 L
s
[(0.3)] .40476 .05296 0 1 Mshowa
.53175 .06546 m
.53175 .07171 L
s
[(0.4)] .53175 .05296 0 1 Mshowa
.65873 .06546 m
.65873 .07171 L
s
[(0.5)] .65873 .05296 0 1 Mshowa
.78571 .06546 m
.78571 .07171 L
s
[(0.6)] .78571 .05296 0 1 Mshowa
.9127 .06546 m
.9127 .07171 L
s
[(0.7)] .9127 .05296 0 1 Mshowa
.125 Mabswid
.04921 .06546 m
.04921 .06921 L
s
.0746 .06546 m
.0746 .06921 L
s
.1 .06546 m
.1 .06921 L
s
.1254 .06546 m
.1254 .06921 L
s
.17619 .06546 m
.17619 .06921 L
s
.20159 .06546 m
.20159 .06921 L
s
.22698 .06546 m
.22698 .06921 L
s
.25238 .06546 m
.25238 .06921 L
s
.30317 .06546 m
.30317 .06921 L
s
.32857 .06546 m
.32857 .06921 L
s
.35397 .06546 m
.35397 .06921 L
s
.37937 .06546 m
.37937 .06921 L
s
.43016 .06546 m
.43016 .06921 L
s
.45556 .06546 m
.45556 .06921 L
s
.48095 .06546 m
.48095 .06921 L
s
.50635 .06546 m
.50635 .06921 L
s
.55714 .06546 m
.55714 .06921 L
s
.58254 .06546 m
.58254 .06921 L
s
.60794 .06546 m
.60794 .06921 L
s
.63333 .06546 m
.63333 .06921 L
s
.68413 .06546 m
.68413 .06921 L
s
.70952 .06546 m
.70952 .06921 L
s
.73492 .06546 m
.73492 .06921 L
s
.76032 .06546 m
.76032 .06921 L
s
.81111 .06546 m
.81111 .06921 L
s
.83651 .06546 m
.83651 .06921 L
s
.8619 .06546 m
.8619 .06921 L
s
.8873 .06546 m
.8873 .06921 L
s
.9381 .06546 m
.9381 .06921 L
s
.96349 .06546 m
.96349 .06921 L
s
.98889 .06546 m
.98889 .06921 L
s
.25 Mabswid
0 .06546 m
1 .06546 L
s
gsave
1.025 .06546 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .18868 m
.03006 .18868 L
s
[(0.03)] .01131 .18868 1 0 Mshowa
.02381 .3119 m
.03006 .3119 L
s
[(0.04)] .01131 .3119 1 0 Mshowa
.02381 .43513 m
.03006 .43513 L
s
[(0.05)] .01131 .43513 1 0 Mshowa
.02381 .55835 m
.03006 .55835 L
s
[(0.06)] .01131 .55835 1 0 Mshowa
.125 Mabswid
.02381 .0901 m
.02756 .0901 L
s
.02381 .11475 m
.02756 .11475 L
s
.02381 .13939 m
.02756 .13939 L
s
.02381 .16404 m
.02756 .16404 L
s
.02381 .21333 m
.02756 .21333 L
s
.02381 .23797 m
.02756 .23797 L
s
.02381 .26261 m
.02756 .26261 L
s
.02381 .28726 m
.02756 .28726 L
s
.02381 .33655 m
.02756 .33655 L
s
.02381 .36119 m
.02756 .36119 L
s
.02381 .38584 m
.02756 .38584 L
s
.02381 .41048 m
.02756 .41048 L
s
.02381 .45977 m
.02756 .45977 L
s
.02381 .48442 m
.02756 .48442 L
s
.02381 .50906 m
.02756 .50906 L
s
.02381 .53371 m
.02756 .53371 L
s
.02381 .04081 m
.02756 .04081 L
s
.02381 .01617 m
.02756 .01617 L
s
.02381 .583 m
.02756 .583 L
s
.02381 .60764 m
.02756 .60764 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .12385 m
.34127 .05399 L
.65873 .26004 L
s
.0001 w
.02381 .12385 -1.875 0 Mabsadd m
.02381 .12385 0 2.5 Mabsadd L
.02381 .12385 1.875 0 Mabsadd L
.02381 .12385 0 -2.5 Mabsadd L
.02381 .12385 -1.875 0 Mabsadd L closepath F
.34127 .05399 -1.875 0 Mabsadd m
.34127 .05399 0 2.5 Mabsadd L
.34127 .05399 1.875 0 Mabsadd L
.34127 .05399 0 -2.5 Mabsadd L
.34127 .05399 -1.875 0 Mabsadd L closepath F
.65873 .26004 -1.875 0 Mabsadd m
.65873 .26004 0 2.5 Mabsadd L
.65873 .26004 1.875 0 Mabsadd L
.65873 .26004 0 -2.5 Mabsadd L
.65873 .26004 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.34127 .13331 L
.65873 .28151 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.34127 .13331 0 2.5 Mabsadd m
.34127 .13331 -0.56518 .7779 Mabsadd L
.34127 .13331 -2.37764 .77254 Mabsadd L
.34127 .13331 -0.91448 -0.29713 Mabsadd L
.34127 .13331 -1.46946 -2.02254 Mabsadd L
.34127 .13331 0 -0.96154 Mabsadd L
.34127 .13331 1.46946 -2.02254 Mabsadd L
.34127 .13331 .91448 -0.29713 Mabsadd L
.34127 .13331 2.37764 .77254 Mabsadd L
.34127 .13331 .56518 .7779 Mabsadd L
.34127 .13331 0 2.5 Mabsadd L closepath F
.65873 .28151 0 2.5 Mabsadd m
.65873 .28151 -0.56518 .7779 Mabsadd L
.65873 .28151 -2.37764 .77254 Mabsadd L
.65873 .28151 -0.91448 -0.29713 Mabsadd L
.65873 .28151 -1.46946 -2.02254 Mabsadd L
.65873 .28151 0 -0.96154 Mabsadd L
.65873 .28151 1.46946 -2.02254 Mabsadd L
.65873 .28151 .91448 -0.29713 Mabsadd L
.65873 .28151 2.37764 .77254 Mabsadd L
.65873 .28151 .56518 .7779 Mabsadd L
.65873 .28151 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Zool2003ooooooolTool002[oo`<00?oooooo
ob?oo`00:Ooo1`00oooooooo8?oo000[ool00`00ooooo`04ool00`00ooooo`3ooooooolKool002_o
o`03003ooooo00Ooo`03003ooooo0?oooooooaSoo`00:ooo00<00?ooool01ooo00<00?ooool04Ooo
0P001?oo00<00?ooool00_oo10005Ooo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?oo
ool00ooo0P005_oo0P001?oo00<00?ooool01?oo00<00?ooool05?oo0P001?oo00<00?ooool00_oo
0`005ooo0P001?oo00<00?ooool00ooo0P005_oo0P001?oo00<00?ooool00ooo00<00?ooool0oooo
7Ooo000[ool00`00ooooo`0:ool2000>ool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool0
00Soo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000[oo`03003o
oooo01?oo`04003ooooo000;ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Coo`04
003ooooo0009ool00`00ooooo`3ooolMool002_oo`03003ooooo00koo`03003ooooo00Woo`04003o
oooo000:ool00`00ooooo`0Cool01000ooooo`002Ooo00<00?ooool05Ooo00@00?ooool000_oo`03
003ooooo01;oo`04003ooooo0007ool5000Dool01000ooooo`002ooo00<00?ooool04ooo00@00?oo
ool000Soo`04003ooooo000Dool01000ooooo`002_oo00<00?ooool0oooo7?oo000[ool2000Bool0
0`00ooooo`06ool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Co
o`04003ooooo0009ool2000Eool01000ooooo`001ooo00@00?ooool001Goo`04003ooooo0008ool3
000Fool01000ooooo`002?oo0`005Ooo00@00?ooool000[oo`03003ooooo0?oooacoo`00:ooo00<0
0?ooool05?oo00<00?ooool00ooo00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000;ool0
0`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`03003oo`0001Go
o`04003ooooo0008ool00`00ooooo`0Fool01000ooooo`002?oo00<00?ooool05Ooo00@00?ooool0
00_oo`03003ooooo0?oooa_oo`00:ooo00<00?ooool05Ooo00<00?ooool00_oo00@00?ooool000So
o`<001Goo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04003ooooo000Dool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo0008ool00`00
ooooo`0Eool01000ooooo`002?oo00@00?ooool00?oooagoo`00:ooo00<00?ooool05ooo0P000_oo
0P002ooo00<00?ooool05?oo0P002_oo0P002_oo0P002ooo0P002_oo0P005_oo0P002ooo00<00?oo
ool05?oo0P002Ooo10005_oo0P002_oo0`005Ooo0P002Ooo1000oooo7Ooo000[ool00`00ooooo`0K
ool00`00ooooo`0hool4003oooo7ool002_oo`03003ooooo01koo`03003ooooo037oo`@00003ool0
000000800?ooolKoo`00:ooo00<00?ooool08Ooo0P00:_oo1@001_oo00@00?ooool00<Coo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000Toooo000Q000;
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00_oo1@001?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?oo00001?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool03?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo0;koo`00:ooo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool05?oo
1@000_oo00<00?ooool05_oo0P002_oo00<00?ooool08Ooo00<00?ooool08Ooo00<00?ooool08_oo
00<00?ooool08Ooo00<00?ooool08_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`03003ooooo0;koo`00:ooo00<00?ooool0:ooo0P003_oo10008_oo
0P00_Ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`800<7oo`00:ooo00<00?ooool0
;_oo0P001_oo1@00:?oo00<00?ooool0cooo00<00?ooool06Ooo00<00?ooool0c?oo000[ool00`00
ooooo`0bool4000^ool2003>ool2000Kool00`00ooooo`04ool00`00ooooo`0KoonL000>ool002_o
o`03003ooooo02goo`H003?oo`03003ooooo0?ooo`koo`03003ooooo09Soo`03003ooooo00coo`00
:ooo0P00:_oo10002?oo00<00?ooool0;ooo0P00oooo3_oo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`0Tool5000?ool2000_ool00`00ooooo`3oool;ool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo023oo`@001Ooo`8002goo`800?ooo`_oo`03003ooooo09Soo`03
003ooooo00coo`00:ooo00<00?ooool06ooo1@007ooo00<00?ooool0:_oo00<00?ooool0oooo2?oo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`0Gool4000Wool00`00ooooo`0Xool2
003oool8ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo01;oo`D002coo`03003o
oooo02Woo`03003ooooo0?ooo`Goo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
3Ooo1@00<ooo0P00:Ooo0P00oooo1Ooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2000:ool4
000lool00`00ooooo`0Vool00`00ooooo`3oool2ool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo00Coo`D004?oo`03003ooooo02Coo`800?ooo`;oo`03003ooooo09Soo`03003ooooo
00coo`00:_oo0P000_oo1000Booo00<00?ooool08ooo0P00oooo00<00?ooool0V?oo00<00?ooool0
3?oo000Yool5001@ool00`00ooooo`0Tool00`00ooooo`3lool00`00ooooo`2Hool00`00ooooo`0<
ool002[oo`<005?oo`8002Coo`800?coo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?oo
ool0E_oo0`008Ooo00<00?ooool0nOoo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`1Gool3000Qool2003iool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo05Koo`D0
02;oo`03003ooooo0?Koo`03003ooooo09Soo`03003ooooo00coo`00:ooo0P00GOoo0P008?oo0P00
m_oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`1Oool2000Oool00`00ooooo`3c
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo087oo`800??oo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0H_oo0P007ooo00<00?ooool0l?oo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`1Vool00`00ooooo`0Kool2003`ool00`00ooooo`2Hool0
0`00ooooo`0<ool002_oo`03003ooooo08Koo`800>koo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0JOoo00<00?ooool07?oo00<00?ooool0jooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool2001]ool00`00ooooo`0Jool2003[ool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo06ooo`03003ooooo01Woo`03003ooooo0>Soo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0L?oo00<00?ooool06Ooo0P00j?oo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`1bool2000Jool00`00ooooo`3Uool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo07Koo`03003ooooo01Koo`800>Goo`03003ooooo04Ooo`<004koo`03003ooooo
00coo`004_oo0P001?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0M_oo00<00?ooool0
6?oo00<00?ooool0h_oo00<00?ooool0B?oo00<00?ooool0COoo00<00?ooool03?oo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1iool00`00ooooo`0Fool2
003Rool00`00ooooo`0Kool3000Oool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2000>ool0
017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo0`00O?oo00<00?ooool05Ooo
00<00?ooool0gooo00<00?ooool01Ooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00`0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`004Ooo00@00?ooool000Soo`04003ooooo
0003ool20005ool00`00ooooo`1lool00`00ooooo`0Fool2003Oool00`00ooooo`0Jool5000Mool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0017oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0Oooo00<00?ooool05Ooo
0P00gOoo00<00?ooool07?oo00<00?ooool07Ooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01P00ooooo`00ool000koo`004Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0P_oo00<00?ooool05?oo00<00?ooool0
f_oo00<00?ooool0?Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool00000
1?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000koo`004_oo0P002_oo0P001?oo0P001Ooo00<00?oo
ool0Pooo00<00?ooool05?oo0P00f_oo00<00?ooool0Iooo00<00?ooool04?oo00<00?ooool05_oo
00<00?ooool00_oo00<00?ooool03?oo000[ool00`00ooooo`25ool2000Eool00`00ooooo`3Gool0
0`00ooooo`1Wool00`00ooooo`04ool00`00ooooo`08ool2000Gool20004ool00`00ooooo`0<ool0
02_oo`03003ooooo08Woo`03003ooooo017oo`800=Ooo`03003ooooo09Soo`03003ooooo00coo`00
:ooo0P00R_oo00<00?ooool04ooo00<00?ooool0e?oo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`2<ool00`00ooooo`0Aool2003Dool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo08ooo`03003ooooo013oo`03003ooooo0=7oo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0Sooo00<00?ooool04Ooo0P00dOoo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`2Bool00`00ooooo`0@ool00`00ooooo`3>ool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo09Goo`8000ooo`800<koo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0Z?oo00<00?ooool0booo00<00?ooool0V?oo00<00?ooool03?oo000[ool2002I
ool2000?ool2003;ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo09coo`03003o
oooo00coo`800<Woo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo00<00?oo
ool0a_oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`2Oool00`00ooooo`0<ool2
0036ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0:;oo`03003ooooo00_oo`03
003ooooo0<?oo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0/Ooo0`00`_oo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`2Uool2000;ool30031ool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`800:Woo`8000Woo`800<7oo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0/ooo00<00?ooool0`?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool0
0`00ooooo`2[ool20039ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`03
003ooooo0<Coo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0/ooo0P00`Ooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`2bool20032ool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0;7oo`D00<3oo`03003ooooo09Soo`03003ooooo00coo`00:ooo
0P00]?oo00<00?oo0000`?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo0;coo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool001;oo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo00?oo`03003ooooo0;[oo`03003ooooo0;Woo`03003ooooo
09Soo`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0017oo`04003ooooo0008ool01@00
ooooo`00ool01@001?oo0`00_?oo00<00?ooool0]ooo00<00?ooool0V?oo00<00?ooool03?oo000A
ool01000ooooo`002?oo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
00001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Aool01000ooooo`00
2?oo00@00?ooool000?oo`8000Goo`03003ooooo0;koo`800;Koo`03003ooooo09Soo`03003ooooo
00coo`004_oo0P002_oo0P001Ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`31ool00`00ooooo`2bool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo0P00a?oo
00<00?ooool0/?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`34ool00`00oooo
o`2_ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0a_oo00<00?ooool0[Ooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0<Soo`03003ooooo0:_oo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0bOoo
00<00?ooool0Z_oo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0<_oo`03003ooooo0:Soo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3=ool00`00ooooo`2Vool00`00ooooo`0Lool00`00ooooo`0Mool30004ool20004ool20000
0ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo
00coo`00:ooo00<00?ooool0c_oo00<00?ooool0YOoo00<00?ooool06ooo0`008Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool01Ooo;`002Ooo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0d?oo00<00?ooool0Xooo00<00?ooool06ooo0P00
7ooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Co
o`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0?Ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00co
o`00:ooo00<00?ooool0d_oo00<00?ooool0XOoo00<00?ooool0D?oo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool00`00ooooo`2Qool0
0`00ooooo`1?ool2000;ool2000Xool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?ooool0W_oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0=Ooo`03003ooooo09coo`03003ooooo09Soo`03003ooooo00coo`00:ooo
0P00f?oo00<00?ooool0W?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0=Woo`8009_oo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3Lool00`00ooooo`2Gool00`00ooooo`2Hool00`00ooooo`0<ool001;oo`8000Co
o`03003ooooo00?oo`8000?oo`<000Goo`03003ooooo0=coo`03003ooooo09Ooo`03003ooooo09So
o`03003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool00_oo0`00g_oo0P00U_oo00<00?ooool0V?oo00<00?ooool03?oo000Aool0
1000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3Qool00`00ooooo`2Bool00`00ooooo`2Hool00`00ooooo`0<ool0017oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0hOoo00<00?ooool0T_oo00<00?ooool0V?oo
00<00?ooool03?oo000Bool2000:ool20003ool40004ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0>?oo`80097oo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3V
ool00`00ooooo`2=ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800>Ooo`03003ooooo08go
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3Xool2002<ool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0jooo00<0
0?ooool0R?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3[ool00`00ooooo`28
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00k_oo00<00?ooool0Q_ooW0003_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?3oo`03003ooooo0?ooobkoo`00:ooo00<00?ooool0l?oo00<00?ooool0
oooo;_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?;oo`03003ooooo0?ooobco
o`00:ooo00<00?ooool0oooooooo8_oo000[ool2003eool00`00ooooo`3ooolZool002_oo`03003o
oooo0?Goo`03003ooooo0?ooobWoo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3g
ool00`00ooooo`3ooolWool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0nOoo00<0
0?ooool0oooo9Ooo000[ool00`00ooooo`3jool00`00ooooo`3ooolTool002_oo`800?ooooooob?o
o`00:ooo00<00?ooool0o?oo00<00?ooool0oooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?koo`03003ooooo0?ooob3oo`00:ooo00<00?ooool0oooo00<00?ooool0oooo7ooo
000Bool20004ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3ooooooolRool0017oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0?ooo`;oo`03003ooooo
0?oooagoo`004Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0`00oooooooo
8_oo000Aool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0?ooo`Coo`03003o
oooo0?oooa_oo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00oooo
o`3oool5ool00`00ooooo`3ooolJool0017oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0oooooooo8_oo000Bool2000:ool20004ool30004ool00`00ooooo`3oool7
ool00`00ooooo`3ooolHool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo2Ooo
00<00?ooool0oooo5_oo000[ool2003oool;ool00`00ooooo`3ooolEool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooo3?oo00<00?ooool0oooo4ooo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooo`koo`03003ooooo0?oooa7oo`00:ooo00<00?ooool0oooo3_oo
0`00oooo4Ooo000[ool00`00ooooo`3oool>ool4003oool@ool002_oo`800?ooo`koo`D00?oooa3o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo002Pool3
003ooon/ool00:?oo`03003ooooo0?ooojWoo`00S_oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0ooooMOoo002?ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00ooooNooo0010ool3001<ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool00?ooog_oo`00@Ooo00<00?ooool0Booo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooog_oo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooog_oo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1/ool00`00ooooo`0Jool01000oooo
o`00ooooNooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04
ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo04ooo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`800?ooogcoo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00
ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P?oo
0`000ooo00<00?ooool0ooooP_oo000Tool00`00ooooo`0Fool00`00ooooo`27ool01@00oooooooo
0000ooooPooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001@ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?oooh7oo`00Sooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooQOoo002?ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?ooohGoo`00Sooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?ooohGoo`00S_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200000ooo003oo`3ooon5ool00:?oo`03003ooooo0?ooojWoo`00X_oo0P005_oo
00<00?ooool0ooooT_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.119839, 0.00768604, 0.00274302, 0.000282669}, {{420.438, 575}, {202.625, \
86.6875}} -> {-9.23991, -1.14637, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}, {{428.688, \
474.688}, {140.938, 94.9375}} -> {-19.6388, -5.77451, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.26984 -0.191154 7.1646 [
[.15079 .51281 -9 -9 ]
[.15079 .51281 9 0 ]
[.27778 .51281 -9 -9 ]
[.27778 .51281 9 0 ]
[.40476 .51281 -9 -9 ]
[.40476 .51281 9 0 ]
[.53175 .51281 -9 -9 ]
[.53175 .51281 9 0 ]
[.65873 .51281 -9 -9 ]
[.65873 .51281 9 0 ]
[.78571 .51281 -9 -9 ]
[.78571 .51281 9 0 ]
[.9127 .51281 -9 -9 ]
[.9127 .51281 9 0 ]
[1.025 .52531 0 -5.0625 ]
[1.025 .52531 70 5.0625 ]
[.01131 .09543 -24 -4.5 ]
[.01131 .09543 0 4.5 ]
[.01131 .23872 -24 -4.5 ]
[.01131 .23872 0 4.5 ]
[.01131 .38201 -24 -4.5 ]
[.01131 .38201 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .52531 m
.15079 .53156 L
s
[(0.1)] .15079 .51281 0 1 Mshowa
.27778 .52531 m
.27778 .53156 L
s
[(0.2)] .27778 .51281 0 1 Mshowa
.40476 .52531 m
.40476 .53156 L
s
[(0.3)] .40476 .51281 0 1 Mshowa
.53175 .52531 m
.53175 .53156 L
s
[(0.4)] .53175 .51281 0 1 Mshowa
.65873 .52531 m
.65873 .53156 L
s
[(0.5)] .65873 .51281 0 1 Mshowa
.78571 .52531 m
.78571 .53156 L
s
[(0.6)] .78571 .51281 0 1 Mshowa
.9127 .52531 m
.9127 .53156 L
s
[(0.7)] .9127 .51281 0 1 Mshowa
.125 Mabswid
.04921 .52531 m
.04921 .52906 L
s
.0746 .52531 m
.0746 .52906 L
s
.1 .52531 m
.1 .52906 L
s
.1254 .52531 m
.1254 .52906 L
s
.17619 .52531 m
.17619 .52906 L
s
.20159 .52531 m
.20159 .52906 L
s
.22698 .52531 m
.22698 .52906 L
s
.25238 .52531 m
.25238 .52906 L
s
.30317 .52531 m
.30317 .52906 L
s
.32857 .52531 m
.32857 .52906 L
s
.35397 .52531 m
.35397 .52906 L
s
.37937 .52531 m
.37937 .52906 L
s
.43016 .52531 m
.43016 .52906 L
s
.45556 .52531 m
.45556 .52906 L
s
.48095 .52531 m
.48095 .52906 L
s
.50635 .52531 m
.50635 .52906 L
s
.55714 .52531 m
.55714 .52906 L
s
.58254 .52531 m
.58254 .52906 L
s
.60794 .52531 m
.60794 .52906 L
s
.63333 .52531 m
.63333 .52906 L
s
.68413 .52531 m
.68413 .52906 L
s
.70952 .52531 m
.70952 .52906 L
s
.73492 .52531 m
.73492 .52906 L
s
.76032 .52531 m
.76032 .52906 L
s
.81111 .52531 m
.81111 .52906 L
s
.83651 .52531 m
.83651 .52906 L
s
.8619 .52531 m
.8619 .52906 L
s
.8873 .52531 m
.8873 .52906 L
s
.9381 .52531 m
.9381 .52906 L
s
.96349 .52531 m
.96349 .52906 L
s
.98889 .52531 m
.98889 .52906 L
s
.25 Mabswid
0 .52531 m
1 .52531 L
s
gsave
1.025 .52531 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .09543 m
.03006 .09543 L
s
[(0.04)] .01131 .09543 1 0 Mshowa
.02381 .23872 m
.03006 .23872 L
s
[(0.06)] .01131 .23872 1 0 Mshowa
.02381 .38201 m
.03006 .38201 L
s
[(0.08)] .01131 .38201 1 0 Mshowa
.125 Mabswid
.02381 .13125 m
.02756 .13125 L
s
.02381 .16708 m
.02756 .16708 L
s
.02381 .2029 m
.02756 .2029 L
s
.02381 .27455 m
.02756 .27455 L
s
.02381 .31037 m
.02756 .31037 L
s
.02381 .34619 m
.02756 .34619 L
s
.02381 .41784 m
.02756 .41784 L
s
.02381 .45366 m
.02756 .45366 L
s
.02381 .48948 m
.02756 .48948 L
s
.02381 .05961 m
.02756 .05961 L
s
.02381 .02378 m
.02756 .02378 L
s
.02381 .56113 m
.02756 .56113 L
s
.02381 .59695 m
.02756 .59695 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .01472 m
.34127 .06045 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.34127 .06045 -1.875 0 Mabsadd m
.34127 .06045 0 2.5 Mabsadd L
.34127 .06045 1.875 0 Mabsadd L
.34127 .06045 0 -2.5 Mabsadd L
.34127 .06045 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .03941 m
.34127 .12052 L
.65873 .19196 L
.97619 .53245 L
s
.0001 w
[ ] 0 setdash
.02381 .03941 0 2.5 Mabsadd m
.02381 .03941 -0.56518 .7779 Mabsadd L
.02381 .03941 -2.37764 .77254 Mabsadd L
.02381 .03941 -0.91448 -0.29713 Mabsadd L
.02381 .03941 -1.46946 -2.02254 Mabsadd L
.02381 .03941 0 -0.96154 Mabsadd L
.02381 .03941 1.46946 -2.02254 Mabsadd L
.02381 .03941 .91448 -0.29713 Mabsadd L
.02381 .03941 2.37764 .77254 Mabsadd L
.02381 .03941 .56518 .7779 Mabsadd L
.02381 .03941 0 2.5 Mabsadd L closepath F
.34127 .12052 0 2.5 Mabsadd m
.34127 .12052 -0.56518 .7779 Mabsadd L
.34127 .12052 -2.37764 .77254 Mabsadd L
.34127 .12052 -0.91448 -0.29713 Mabsadd L
.34127 .12052 -1.46946 -2.02254 Mabsadd L
.34127 .12052 0 -0.96154 Mabsadd L
.34127 .12052 1.46946 -2.02254 Mabsadd L
.34127 .12052 .91448 -0.29713 Mabsadd L
.34127 .12052 2.37764 .77254 Mabsadd L
.34127 .12052 .56518 .7779 Mabsadd L
.34127 .12052 0 2.5 Mabsadd L closepath F
.65873 .19196 0 2.5 Mabsadd m
.65873 .19196 -0.56518 .7779 Mabsadd L
.65873 .19196 -2.37764 .77254 Mabsadd L
.65873 .19196 -0.91448 -0.29713 Mabsadd L
.65873 .19196 -1.46946 -2.02254 Mabsadd L
.65873 .19196 0 -0.96154 Mabsadd L
.65873 .19196 1.46946 -2.02254 Mabsadd L
.65873 .19196 .91448 -0.29713 Mabsadd L
.65873 .19196 2.37764 .77254 Mabsadd L
.65873 .19196 .56518 .7779 Mabsadd L
.65873 .19196 0 2.5 Mabsadd L closepath F
.97619 .53245 0 2.5 Mabsadd m
.97619 .53245 -0.56518 .7779 Mabsadd L
.97619 .53245 -2.37764 .77254 Mabsadd L
.97619 .53245 -0.91448 -0.29713 Mabsadd L
.97619 .53245 -1.46946 -2.02254 Mabsadd L
.97619 .53245 0 -0.96154 Mabsadd L
.97619 .53245 1.46946 -2.02254 Mabsadd L
.97619 .53245 .91448 -0.29713 Mabsadd L
.97619 .53245 2.37764 .77254 Mabsadd L
.97619 .53245 .56518 .7779 Mabsadd L
.97619 .53245 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.34127 .15413 m
.65873 .23498 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.34127 .15413 -2.5 2.5 Mabsadd m
.34127 .15413 2.5 2.5 Mabsadd L
.34127 .15413 2.5 -2.5 Mabsadd L
.34127 .15413 -2.5 -2.5 Mabsadd L
.34127 .15413 -2.5 2.5 Mabsadd L closepath F
.65873 .23498 -2.5 2.5 Mabsadd m
.65873 .23498 2.5 2.5 Mabsadd L
.65873 .23498 2.5 -2.5 Mabsadd L
.65873 .23498 -2.5 -2.5 Mabsadd L
.65873 .23498 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Zool3003ooooooolSool0
02Woo`H00?ooooooob7oo`00:_oo0P000ooo1`00oooooooo6_oo000[ool20009ool8003ooooooolB
ool002_oo`03003ooooo013oo`L00?ooooooo`_oo`00:ooo00<00?ooool05ooo1`00oooooooo1?oo
000[ool00`00ooooo`0Nool7003oooolool002[oo`<002Koo`L00?ooooGoo`00:_oo0`00;Ooo2000
ooookOoo000Yool500000ooo003oo`0aool7003ooooVool002_oo`03003ooooo00Coo`03003ooooo
03Coo`L00?ooomooo`00:ooo00<00?ooool01ooo0P00>Ooo1`00oooof?oo000[ool00`00ooooo`0;
ool01000ooooo`00>_oo2000ooood?oo000[ool00`00ooooo`0?ool01000ooooo`00?_oo1`000_oo
0P00ooooaOoo000[ool2000Fool00`00ooooo`10ool5003oooo4ool002_oo`03003ooooo01Soo`80
043oo`<00?ooolCoo`00:ooo00<00?ooool07?oo00<00?ooool0??oo00<00?ooool0oooo`ooo000[
ool00`00ooooo`0Oool2003oooooool1ool002_oo`03003ooooo02;oo`800?oooogoo`00:ooo00<0
0?ooool09_oo00@00?ooool00?ooooOoo`00:ooo00<00?ooool0:_oo00@00?ooool00?oooo?oo`00
:ooo00<00?ooool0<?oo0P00ooooCoooTP003_oo000[ool00`00ooooo`0cool2003ooom<ool00`00
ooooo`2>ool00`00ooooo`0<ool0017oo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo00Co
o`03003ooooo03Ooo`03003ooooo0?ooodOoo`03003ooooo08koo`03003ooooo00coo`004?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0jool2003ooom5ool00`00
ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01@00ooooo`00ool01@001Ooo0`00
?_oo00@00?ooool00?ooocooo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000So
o`06003ooooo003oo`000_oo00<00?ooool01?oo00<00?ooool0@Ooo00<00?ooool00P00oooo>ooo
00<00?ooool0S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`03003o
o`0000Koo`03003ooooo04Soo`03003ooooo0?ooocKoo`03003ooooo08koo`03003ooooo00coo`00
4?oo00@00?ooool000Soo`04003ooooo0003ool20006ool00`00ooooo`1;ool2003oooldool00`00
ooooo`2>ool00`00ooooo`0<ool0017oo`8000[oo`8000Goo`03003ooooo00Coo`03003ooooo04oo
o`03003ooooo0?ooobooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0D_oo00<0
0?ooool0oooo;?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool20003ool3
003ooolTool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Woo`D00?ooob?oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0FOoo1@000_oo00<00?ooool0oooo7_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool00`00ooooo`05ool00`00oooo
o`3ooolKool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Ooo`8000;oo`03003ooooo0?oo
oaCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0J_oo00<00?ooool00P00oooo
4_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1aool00`00ooooo`3oool=ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Coo`800?ooo`_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Mooo0P000_oo00<00?ooool0oooo0ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1nool2003oool1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo05Woo`D002Coo`03003ooooo0?_oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0FOoo1@009ooo0P000_oo00<00?ooool0m?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Iool50002ool2000Zool00`00ooooo`3aool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo05Woo`D000Coo`8002_oo`800>ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0FOoo1@001_oo0P00;Ooo00@00?ooool00>Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00JOoo0P00;Ooo00@00?ooool00>Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0KOoo0`00;Ooo0P00hOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1`ool3000]ool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo07Goo`8002goo`03003ooooo00800=Ooo`03003ooooo01Soo`D001coo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0N_oo0`00;_oo00<00?ooool0d_oo
00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0OOoo0`00;_oo0P00d?oo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`23ool0
0`00ooooo`0/ool01000ooooo`000ooo0P00aOoo00<00?ooool06?oo1@006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0Qooo
0P00;ooo0P00a_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`29
ool2000/ool50034ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>
ool00`00ooooo`0<ool002_oo`03003ooooo08_oo`8000?oo`03003ooooo02Koo`03003oo`000<Co
o`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo
00<00?ooool0T?oo00<00?ooool0kOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Eool3
003Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Ooo`<002?oo`800<7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0WOoo00<00?ooool0h?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool3000Lool00`00ooooo`2mool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`<001Woo`03003ooooo0;goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Z_oo00<00?ooool0dooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2^ool3000Aool2002lool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;7oo`<00<coo`03003ooooo08koo`03003ooooo00coo`004Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P001_oo00<00?ooool0]ooo1@002Ooo00<00?ooool0^?oo00<00?ooool0
S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`2gool50009ool00`00ooooo`2hool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`<00;Ooo`D00<Coo`03003ooooo08ko
o`03003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool30006ool00`00ooooo`2g
ool5000;ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0]ooo1P00`ooo00<00?ooool0S_oo00<0
0?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo
0;goo`03003ooooo00Woo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`004Ooo0P00
2_oo0P001?oo0`001Ooo00<00?ooool0__oo00<00?ooool02Ooo00<00?ooool0/ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<coo`03003ooooo0;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0`Ooo00<00?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31
ool00`00ooooo`2lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<koo`03003o
oooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool20034ool00`00ooooo`0;ool00`00ooooo`2/ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`03003ooooo00[oo`03003ooooo0:coo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool0^?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`36ool00`00ooooo`0:ool00`00ooooo`2Zool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`03003ooooo0;Koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?ooool0Z?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<Woo`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0f?oo
00<00?ooool0YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800<goo`03003ooooo00_oo`03003ooooo0:?oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool02_oo00<00?ooool0Xooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool00`00ooooo`2_ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<ooo`03003ooooo00[oo`800:;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo00<00?ooool0[Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=ooo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
d_oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Qool2002M
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<0
04Soo`03003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?ooool0Z?oo00<00?ooool0A?oo00<0
0?ooool0Aooo00<00?ooool03?oo000[ool2003Gool00`00ooooo`0;ool00`00ooooo`2Iool00`00
ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0e_oo00<00?oo
ool0Yooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
00?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0=Ooo`03003ooooo00coo`03003ooooo09Ooo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3Hool00`00ooooo`0;ool00`00ooooo`2Gool00`00ooooo`0Jool00`00ooooo`0Kool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_o
o`03003ooooo0?oooh7oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0>Soo`8009Ko
o`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?oo
ool0fooo00<00?ooool0X_oo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
00<00?ooool03?oo000[ool00`00ooooo`3[ool00`00ooooo`2Bool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0>_oo`03003ooooo09;oo`03003ooooo08koo`03003ooooo00coo`00
4Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001_oo00<00?ooool0g_oo00<00?ooool0Wooo00<0
0?ooool0S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`3Oool00`00ooooo`0;ool2002Aool00`00ooooo`2>ool00`00ooooo`0<ool0
013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`<00=ooo`03003ooooo09ko
o`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0003ool20006
ool00`00ooooo`3Pool00`00ooooo`0=ool00`00ooooo`2=ool00`00ooooo`2>ool00`00ooooo`0<
ool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0>7oo`03
003ooooo00coo`03003ooooo08goo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Aool2000:ool20004ool20006ool00`00ooooo`3bool00`00ooooo`2;ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0>Coo`03003ooooo09Woo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0i?oo00<00?ooool0VOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3dool2002:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0iooo00<00?oo
ool03Ooo00<00?ooool0Q_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Yool00`00oooo
o`2Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0>Woo`03003ooooo09Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0j_oo00<00?ooool03?oo00<00?ooool0
Q?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?coo`03003ooooo087oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0kOoo00<00?ooool03?oo00<00?ooool0POoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3]ool00`00ooooo`2@ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?koo`03003ooooo07ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3`ool00`00
ooooo`0=ool00`00ooooo`1mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?7o
o`03003ooooo00goo`03003ooooo07coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00l_oo
00<00?ooool0S?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3bool00`00oooo
o`0>ool00`00ooooo`1jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0??oo`03
003ooooo08[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo1_oo00<00?oo
ool0N?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3oool6ool00`00ooooo`1h
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?Goo`8008Woo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0oooo2?oo0P00Mooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?Soo`03003ooooo08Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0nOoo00<0
0?ooool03_oo00<00?ooool0Looo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3j
ool00`00ooooo`23ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8001goo`8000Coo`03003o
oooo00;oo`@001Ooo`8000Coo`03003ooooo00;oo`@001Koo`8000Coo`03003ooooo00?oo`8001So
o`8000Coo`03003ooooo00Coo`03003ooooo01Goo`8000Coo`03003ooooo00;oo`<001Soo`8000Co
o`03003ooooo00?oo`8001Goo`03003ooooo008000Coo`03003ooooo00?oo`04003oo`00001bool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01_oo`04003ooooo000:ool00`00oooo
o`0Eool01000ooooo`002?oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Fool01000
ooooo`002_oo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01Coo`04003ooooo0008ool0
1000ooooo`005Ooo0P000_oo00<00?ooool01ooo00<00?ooool0Looo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Kool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Wo
o`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`001ooo1@005Ooo00@0
0?ooool000_oo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`005_oo00@00?ooool000[o
o`03003ooooo07;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool06ooo00@00?oo
ool000[oo`03003ooooo01Goo`04003ooooo000:ool00`00ooooo`0Dool01000ooooo`002Ooo0P00
5ooo00@00?ooool000Ooo`04003ooooo000Fool01000ooooo`002?oo0`005ooo00@00?ooool000So
o`<001Ooo`04003ooooo000:ool01@00oooooooo0000L?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Kool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000_oo`03003o
oooo01?oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002?oo00<00?oo00005_oo00@0
0?ooool000Soo`03003ooooo01Ooo`04003ooooo0008ool00`00ooooo`0Gool4000;ool00`00oooo
o`1aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01_oo`04003ooooo0008ool3
000Gool01000ooooo`002?oo00@00?ooool001Goo`04003ooooo0008ool01000ooooo`005_oo00@0
0?ooool000Woo`8001Koo`04003ooooo0008ool00`00ooooo`0Gool01000ooooo`002?oo00<00?oo
ool05ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo01coo`8000_oo`03003ooooo01Koo`8000[oo`8001Ooo`8000[o
o`8001Soo`8000_oo`03003ooooo01Goo`8000Woo`@001Ooo`8000[oo`<001Ooo`8000Woo`@000Co
o`03003ooooo06coo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00:ooo00<00?oo
ool0oooo0_oo00<00?ooool0O?oo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00
ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool002_oo`03003ooooo0?oo
o`?oo`03003ooooo00koo`8006_oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000[ool00`00ooooo`3oool3ool00`00
ooooo`0Tool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8001So
o`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Toooo000[000:ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool05Ooo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool20006ool00`00ooooo`05ool00`00ool000020002
ool00`00ooooo`0<ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool05Ooo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0
0_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool08ooo
00<00?ooool08ooo00<00?ooool08_oo00<00?ooool08ooo00<00?ooool08_oo00<00?ooool08ooo
00<00?ooool08ooo00<00?ooool03ooo0P004Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`03003ooooo01Goo`03003ooooo04coo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo5_oo1@00
3ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8001Soo`03003ooooo04_oo`8000_o
o`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0oooo2?oo00<00?ooool0=?oo00<0
0?ooool06Ooo00<00?ooool08ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
ool8ool00`00ooooo`0cool2000Kool00`00ooooo`04ool00`00ooooo`0Lool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3oool;ool0
0`00ooooo`1cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooo`coo`03003o
oooo07;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo3Ooo00<00?ooool0
LOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003oool?ool00`00ooooo`1`ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oolAool00`00ooooo`1]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooa7o
o`03003ooooo06goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooaCoo`03003ooooo06[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0oooo5Ooo00<00?ooool0JOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooolEool00`00ooooo`1Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooaOoo`03003ooooo06Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
5_oo1@00I_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooolFool5001Vool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooaKoo`D006Koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0oooo5_oo1@00I_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooolFool5001Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool009koo`<00?ooojkoo`00XOoo00<00?ooool0ooooZooo
002<ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3003ooom/ool008go
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`3ooomYool0043oo`<004[oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
ooooJOoo0011ool00`00ooooo`19ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofcoo`004_oo0P000ooo10000_oo1@00
0ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Soo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom^ool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0J_oo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`3ooom/ool0017oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo
00000_oo00<00?ooool0COoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000ooooJooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001nool30003ool00`00ooooo`3ooon4ool0
02Coo`03003ooooo01Koo`03003ooooo08Goo`05003oooooool0003ooon5ool001ooo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00koo`8004koo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?o
o`0000000_oo0`000ooo00<00?ooool0ooooPooo002=ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon7ool008goo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooQooo002=
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooQooo002<ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo
0?ooohOoo`00XOoo00<00?ooool0ooooZooo002Pool2000Fool00`00ooooo`3ooonDool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.116005, \
0.0149747, 0.00265526, 0.000470613}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476 -0.553396 11.3561 [
[.21429 .56971 -9 -9 ]
[.21429 .56971 9 0 ]
[.40476 .56971 -9 -9 ]
[.40476 .56971 9 0 ]
[.59524 .56971 -9 -9 ]
[.59524 .56971 9 0 ]
[.78571 .56971 -9 -9 ]
[.78571 .56971 9 0 ]
[.97619 .56971 -9 -9 ]
[.97619 .56971 9 0 ]
[1.025 .58221 0 -5.0625 ]
[1.025 .58221 70 5.0625 ]
[.01131 .01441 -24 -4.5 ]
[.01131 .01441 0 4.5 ]
[.01131 .12797 -24 -4.5 ]
[.01131 .12797 0 4.5 ]
[.01131 .24153 -24 -4.5 ]
[.01131 .24153 0 4.5 ]
[.01131 .35509 -24 -4.5 ]
[.01131 .35509 0 4.5 ]
[.01131 .46865 -24 -4.5 ]
[.01131 .46865 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .58221 m
.21429 .58846 L
s
[(0.1)] .21429 .56971 0 1 Mshowa
.40476 .58221 m
.40476 .58846 L
s
[(0.2)] .40476 .56971 0 1 Mshowa
.59524 .58221 m
.59524 .58846 L
s
[(0.3)] .59524 .56971 0 1 Mshowa
.78571 .58221 m
.78571 .58846 L
s
[(0.4)] .78571 .56971 0 1 Mshowa
.97619 .58221 m
.97619 .58846 L
s
[(0.5)] .97619 .56971 0 1 Mshowa
.125 Mabswid
.0619 .58221 m
.0619 .58596 L
s
.1 .58221 m
.1 .58596 L
s
.1381 .58221 m
.1381 .58596 L
s
.17619 .58221 m
.17619 .58596 L
s
.25238 .58221 m
.25238 .58596 L
s
.29048 .58221 m
.29048 .58596 L
s
.32857 .58221 m
.32857 .58596 L
s
.36667 .58221 m
.36667 .58596 L
s
.44286 .58221 m
.44286 .58596 L
s
.48095 .58221 m
.48095 .58596 L
s
.51905 .58221 m
.51905 .58596 L
s
.55714 .58221 m
.55714 .58596 L
s
.63333 .58221 m
.63333 .58596 L
s
.67143 .58221 m
.67143 .58596 L
s
.70952 .58221 m
.70952 .58596 L
s
.74762 .58221 m
.74762 .58596 L
s
.82381 .58221 m
.82381 .58596 L
s
.8619 .58221 m
.8619 .58596 L
s
.9 .58221 m
.9 .58596 L
s
.9381 .58221 m
.9381 .58596 L
s
.25 Mabswid
0 .58221 m
1 .58221 L
s
gsave
1.025 .58221 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01441 m
.03006 .01441 L
s
[(0.05)] .01131 .01441 1 0 Mshowa
.02381 .12797 m
.03006 .12797 L
s
[(0.06)] .01131 .12797 1 0 Mshowa
.02381 .24153 m
.03006 .24153 L
s
[(0.07)] .01131 .24153 1 0 Mshowa
.02381 .35509 m
.03006 .35509 L
s
[(0.08)] .01131 .35509 1 0 Mshowa
.02381 .46865 m
.03006 .46865 L
s
[(0.09)] .01131 .46865 1 0 Mshowa
.125 Mabswid
.02381 .03712 m
.02756 .03712 L
s
.02381 .05983 m
.02756 .05983 L
s
.02381 .08255 m
.02756 .08255 L
s
.02381 .10526 m
.02756 .10526 L
s
.02381 .15068 m
.02756 .15068 L
s
.02381 .17339 m
.02756 .17339 L
s
.02381 .19611 m
.02756 .19611 L
s
.02381 .21882 m
.02756 .21882 L
s
.02381 .26424 m
.02756 .26424 L
s
.02381 .28696 m
.02756 .28696 L
s
.02381 .30967 m
.02756 .30967 L
s
.02381 .33238 m
.02756 .33238 L
s
.02381 .3778 m
.02756 .3778 L
s
.02381 .40052 m
.02756 .40052 L
s
.02381 .42323 m
.02756 .42323 L
s
.02381 .44594 m
.02756 .44594 L
s
.02381 .49137 m
.02756 .49137 L
s
.02381 .51408 m
.02756 .51408 L
s
.02381 .53679 m
.02756 .53679 L
s
.02381 .5595 m
.02756 .5595 L
s
.02381 .60493 m
.02756 .60493 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .28861 L
.97619 .53827 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .28861 0 2.5 Mabsadd m
.5 .28861 -0.56518 .7779 Mabsadd L
.5 .28861 -2.37764 .77254 Mabsadd L
.5 .28861 -0.91448 -0.29713 Mabsadd L
.5 .28861 -1.46946 -2.02254 Mabsadd L
.5 .28861 0 -0.96154 Mabsadd L
.5 .28861 1.46946 -2.02254 Mabsadd L
.5 .28861 .91448 -0.29713 Mabsadd L
.5 .28861 2.37764 .77254 Mabsadd L
.5 .28861 .56518 .7779 Mabsadd L
.5 .28861 0 2.5 Mabsadd L closepath F
.97619 .53827 0 2.5 Mabsadd m
.97619 .53827 -0.56518 .7779 Mabsadd L
.97619 .53827 -2.37764 .77254 Mabsadd L
.97619 .53827 -0.91448 -0.29713 Mabsadd L
.97619 .53827 -1.46946 -2.02254 Mabsadd L
.97619 .53827 0 -0.96154 Mabsadd L
.97619 .53827 1.46946 -2.02254 Mabsadd L
.97619 .53827 .91448 -0.29713 Mabsadd L
.97619 .53827 2.37764 .77254 Mabsadd L
.97619 .53827 .56518 .7779 Mabsadd L
.97619 .53827 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.5 .15893 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.5 .15893 -2.5 2.5 Mabsadd m
.5 .15893 2.5 2.5 Mabsadd L
.5 .15893 2.5 -2.5 Mabsadd L
.5 .15893 -2.5 -2.5 Mabsadd L
.5 .15893 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`004Ooo0P001?oo00<00?ooool00ooo0P000ooo0`001_oo00<00?ooool0oooooooo8_oo
000@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`<00?ooooooob?oo`004?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool4003ooooooolRool0013oo`04003o
oooo0008ool01000ooooo`000_oo0`001?oo1@00oooooooo8_oo000@ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00Koo`03003ooooo00800?ooooooob3oo`004?oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`3ooooooolLool0017o
o`8000[oo`8000?oo`@000Goo`03003ooooo00Coo`03003ooooo0?oooooooa_oo`00:ooo00<00?oo
ool01_oo0P00oooooooo6_oo000[ool00`00ooooo`3ooooooolRool002_oo`8000[oo`800?oooooo
oaOoo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`0<ool2003ooooooolDool002_o
o`03003ooooo00ooo`03003ooooo0?oooooooa3oo`00:ooo00<00?ooool04?oo00<00?ooool0oooo
oooo3ooo000[ool00`00ooooo`0Bool2003oooooool>ool002_oo`800?ooooooob?oo`00:ooo00<0
0?ooool05Ooo0P00oooooooo2ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo01So
o`800?ooooooo`Soo`00:ooo00<00?ooool07?oo00<00?ooool0oooooooo0ooo000[ool00`00oooo
o`0Lool00`00ooooo`3oooooool3ool002_oo`03003ooooo01ooo`03003ooooo0?ooooooo`00:ooo
0P00ooooP_ooTP003_oo000[ool00`00ooooo`0Rool00`00ooooo`3ooomLool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool09Ooo00<00?ooool0ooooFOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Xool00`00ooooo`3ooomFool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
02Soo`03003ooooo0?oooeKoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:ooo
00<00?ooool0ooooDooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02koo`03003ooooo0?oooe3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0aool00`00ooooo`3ooom=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo03Coo`03003ooooo0?oood[oo`03003ooooo08koo`03003ooooo00coo`004Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P001_oo00<00?ooool0=?oo00<00?ooool0ooooB_oo00<00?ooool0
S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`0gool00`00ooooo`3ooom7ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003o
oooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool30006ool00`00ooooo`0jool00`00
ooooo`3ooom4ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000@
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo03goo`03003ooooo
0?oood7oo`03003ooooo08koo`03003ooooo00coo`004Ooo0P002_oo0P001?oo0`001Ooo00<00?oo
ool0@?oo00<00?ooool0oooo?_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`10
ool00`00ooooo`3ooolnool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Coo`03003ooooo
0?oooc_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R?oo1@00looo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool00`00ooooo`0oool5003cool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Soo`D00??oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0BOoo00<00?ooool0??oo1@00looo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1<ool00`00ooooo`0iool5003cool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04coo`03003ooooo03ooo`03003ooooo0>ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00D?oo0P00?_oo00<00?ooool0k_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2@ool00`00ooooo`3]ool00`00ooooo`0Hool5000Lool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
0003ool00`00ooooo`0<ool002_oo`03003ooooo05;oo`8003goo`03003ooooo0>coo`03003ooooo
00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0P00oooo:_oo00<00?ooool0
6?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo
00coo`00:ooo00<00?ooool0F?oo00<00?ooool0>Ooo0P00j_oo00<00?ooool06?oo1@007?oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo
00<00?ooool03?oo000[ool00`00ooooo`1Iool00`00ooooo`3ooolUool00`00ooooo`1Aool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`8005coo`800?oo
obCoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00
:ooo00<00?ooool0V?oo00<00?ooool0iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Nool2000iool00`00ooooo`3Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo09[oo`03003ooooo0>?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0HOoo
0P00>?oo00<00?ooool0h_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Tool0
0`00ooooo`3ooolJool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Koo`03003ooooo0?oo
oaWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Iooo0P00=Ooo00<00?ooool0
gooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06[oo`800?oooaGoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0XOoo00<00?ooool0g?oo00<00?ooool0S_oo00<00?ooool03?oo000Aool2
0004ool00`00ooooo`03ool20004ool00`00ooooo`05ool00`00ooooo`1]ool2000cool00`00oooo
o`3Kool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000ooo
00<00?ooool01Ooo00<00?ooool0L?oo00<00?ooool0<?oo00<00?ooool0f_oo00<00?ooool0S_oo
00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`<0077o
o`03003ooooo033oo`03003ooooo0=Woo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`1cool2000`ool00`00ooooo`3H
ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000@ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1gool00`00ooooo`0^ool00`00
ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool0017oo`8000[oo`8000?oo`@000Goo`03003o
oooo0:Soo`03003ooooo0=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo
00<00?ooool0oooo1?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool00`00
ooooo`0[ool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8007koo`03003o
oooo02coo`03003ooooo0=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P?oo
00<00?ooool0:_oo00<00?ooool0d?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2^ool00`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08?oo`03
003ooooo02Woo`03003ooooo0<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Q_oo00<00?ooool0mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`26ool00`00
ooooo`3gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Woo`<002Koo`03003o
oooo0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Rooo00<00?ooool0looo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`28ool5003cool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo08[oo`03003ooooo02Soo`03003ooooo0<Soo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Sooo00<00?ooool09?oo00<00?ooool0aooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Bool00`00ooooo`0Rool20037ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo0<Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00U_oo0P00jOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Hool00`00ooooo`3Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Woo`03
003ooooo023oo`03003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Vooo0P00hooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo09koo`8001ooo`03003ooooo0;koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo00<00?ooool07?oo00<00?ooool0_Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2002Sool00`00ooooo`0Lool2002mool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`03003ooooo01_oo`03003ooooo0;[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<0
0?ooool03?oo000[ool00`00ooooo`2Xool00`00ooooo`3Eool00`00ooooo`14ool00`00ooooo`17
ool00`00ooooo`0<ool002_oo`03003ooooo0:_oo`03003ooooo01Soo`03003ooooo0;Ooo`03003o
oooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000Aool20004ool00`00ooooo`03ool2
0004ool20006ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`03003oo`0000koo`004?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool0[_oo00<00?ooool0cooo00<00?ooool06?oo1@006ooo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool0013oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Goo`<00;7oo`03003ooooo01Goo`03003ooooo0;Coo`03003ooooo
01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1P00ooooo`00ool000koo`004?oo00@00?ooool000Soo`04003ooooo0003ool20006ool00`00oooo
o`2aool00`00ooooo`0Fool00`00ooooo`2cool00`00ooooo`0iool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000@ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`2dool2000Eool2002cool0
0`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool0013oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0<goo`03003ooooo0;3oo`03003o
oooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`004Ooo0P002_oo
0P001?oo0P001_oo00<00?ooool0]ooo0P00aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2jool00`00ooooo`33ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;_oo`03003ooooo017oo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
__oo0P004Ooo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<3oo`80017oo`03003ooooo
0:[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0a?oo00<00?ooool03Ooo00<0
0?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool00`00ooooo`2Y
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`03003ooooo00_oo`03003o
oooo0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00booo00<00?ooool02Ooo00<00?oo
ool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`2cool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03003ooooo00Woo`03003ooooo
0:Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0f_oo00<00?ooool0Xooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`2]ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=?oo`03003ooooo00Ooo`03003ooooo0:3oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo00<00?ooool01ooo00<00?ooool0Wooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Gool20006ool00`00ooooo`2Oool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=ooo`03003ooooo09koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0fOoo0P001Ooo00<00?ooool0WOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Lool2002Rool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gooo0P00
0_oo0P00Vooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Sool00`00ooooo`2J
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800>Coo`03003ooooo09[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0i_oo00<00?ooool0Uooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Wool00`00ooooo`2Fool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0>Soo`8009Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
j_oo00<00?oo0000Tooo00<00?ooool0S_oo00<00?ooool03?oo000Aool20004ool00`00ooooo`03
ool20003ool30006ool00`00ooooo`3/ool00`00ooooo`2Aool00`00ooooo`2>ool00`00ooooo`0<
ool0013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool0kooo00<0
0?ooool0S_oo00<00?ooool0S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00?oo`<00>goo`03003ooooo093oo`03003ooooo08koo`03003ooooo00coo`00
4?oo00@00?ooool000Soo`04003ooooo0003ool30005ool00`00ooooo`3bool2002<ool00`00oooo
o`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Go
o`03003ooooo0?Goo`8008Woo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0l?oo00<00?ooool0SOoo00<00?ooool0
S_oo00<00?ooool03?oo000Aool2000:ool20004ool20006ool00`00ooooo`3aool00`00ooooo`04
ool20026ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?;oo`8000Ooo`03003o
oooo08;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00mOoo00<00?ooool01Ooo00<00?oo
ool0POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3nool20020ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0mooo00<00?ooool02?oo00<00?ooool0Nooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3oool6ool00`00ooooo`1hool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?ooo`Koo`03003ooooo07Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0n_oo00<00?ooool02ooo00<00?ooool0MOoo00<00?ooool06_oo00<00?ooool0
LOoo00<00?ooool03?oo000[ool2003lool00`00ooooo`22ool00`00ooooo`0Iool3000Lool30004
ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000ko
o`00:ooo00<00?ooool0o?oo0P003Ooo00<00?ooool0L_oo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool002_oo`03003o
oooo0?koo`03003ooooo00goo`03003ooooo06ooo`03003ooooo01Woo`8001koo`8000?oo`03003o
oooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003o
o`00ool00P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooa;oo`80
06goo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?ooo`;oo`03003ooooo013oo`03
003ooooo06Woo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03
003ooooo00coo`00:ooo00<00?ooool0oooo0_oo00<00?ooool04Ooo00@00?oo000006Ooo`03003o
oooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo0P00oooo6Ooo0P00Iooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3oool5ool00`00ooooo`0>ool5001Vool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooo`Koo`03003ooooo07Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo0P001?oo00<00?ooool00_oo1000:Ooo
0P001?oo00<00?ooool00_oo1000:_oo0P001?oo00<00?ooool00ooo0P00:_oo0P001?oo00<00?oo
ool01?oo00<00?ooool07_oo00<00?ooool02?oo0P001?oo00<00?ooool00_oo0`00HOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool09ooo
00@00?ooool000Soo`03003ooooo02[oo`04003ooooo0008ool01000ooooo`00:?oo00@00?ooool0
00[oo`03003ooooo01ooo`03003ooooo00Koo`04003ooooo000;ool00`00ooooo`1Nool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02koo`04003ooooo000:ool00`00ooooo`0Wool0
1000ooooo`002Ooo00<00?ooool0:Ooo00@00?ooool000_oo`03003ooooo02Koo`04003ooooo0007
ool5000Qool00`00ooooo`05ool01000ooooo`002ooo00<00?ooool0G_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2000_ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03
003ooooo02Soo`04003ooooo0009ool2000Yool01000ooooo`001ooo00@00?ooool002[oo`04003o
oooo0008ool3001Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02koo`04003o
oooo000:ool00`00ooooo`0Wool01000ooooo`002ooo00<00?ooool09ooo00@00?ooool000_oo`03
003ooooo02Koo`04003ooooo0008ool00`00ool0000Uool00`00ooooo`02ool01000ooooo`002?oo
00<00?ooool0HOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0^ool01000oooo
o`002?oo0`00:Ooo00@00?ooool000Soo`04003ooooo000Yool01000ooooo`002?oo00@00?ooool0
02Soo`04003ooooo0009ool2000Uool00`00ooooo`02ool01000ooooo`002?oo00<00?ooool0HOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0_ool2000;ool00`00ooooo`0Xool2
000:ool2000[ool2000:ool2000Zool2000;ool00`00ooooo`0Yool20009ool4001Pool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooo`ooo`03003ooooo06ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0oooo4?oo00<00?ooool0K_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooolAool00`00ooooo`0Fool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8001Soo`03003ooooo08koo`03003ooooo00coo`00
9?ooo`00:`002_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo01Goo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo01Goo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool03ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`03003ooooo01Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
oooo:_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8001Soo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0oooo5_oo00<00?ooool09_oo00<00?ooool06Ooo00<00?oo
ool08ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooolFool5000Sool2000K
ool00`00ooooo`04ool00`00ooooo`0Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooaKoo`D006Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo5ooo1@00I_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooolFool5001Vool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooaKoo`D006Koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00XOoo0`00ooooZooo002Tool00`00
ooooo`3ooonXool008ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?ooofoo
o`00T?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo0?ooofcoo`00@?oo0`00COoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooom/ool0047oo`03003ooooo
04coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3003ooom_ool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool0
0?oo00D00004ool00000001;ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`3ooom_ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool0KOoo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?ooofooo`004Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Ko
o`<000Coo`05003oooooool00002ool00`00ooooo`1@ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4003ooom^ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo0080087oo`<000?oo`03003o
oooo0?oooh7oo`009?oo00<00?ooool05_oo00<00?ooool0R?oo00D00?ooooooo`000?oooh;oo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00DOoo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon0ool0093oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohCoo`00
T?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon4ool0093oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon4ool008ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooQ?oo002Tool00`00ooooo`3ooonXool00:?oo`8001Koo`03003ooooo0?oo
oi7oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> \
{-0.0773368, 0.0413124, 0.00177017, 0.000296911}, {{430.438, 575}, {207.625, \
49.25}} -> {-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, \
{199.812, 156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, \
481.188}, {149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, \
{{438.125, 481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.80952 -19.7626 157.162 [
[.21429 .02741 -12 -9 ]
[.21429 .02741 12 0 ]
[.40476 .02741 -9 -9 ]
[.40476 .02741 9 0 ]
[.59524 .02741 -12 -9 ]
[.59524 .02741 12 0 ]
[.78571 .02741 -9 -9 ]
[.78571 .02741 9 0 ]
[.97619 .02741 -12 -9 ]
[.97619 .02741 12 0 ]
[1.025 .03991 0 -5.0625 ]
[1.025 .03991 70 5.0625 ]
[.01131 .11849 -36 -4.5 ]
[.01131 .11849 0 4.5 ]
[.01131 .19707 -30 -4.5 ]
[.01131 .19707 0 4.5 ]
[.01131 .27565 -36 -4.5 ]
[.01131 .27565 0 4.5 ]
[.01131 .35423 -30 -4.5 ]
[.01131 .35423 0 4.5 ]
[.01131 .43282 -36 -4.5 ]
[.01131 .43282 0 4.5 ]
[.01131 .5114 -30 -4.5 ]
[.01131 .5114 0 4.5 ]
[.01131 .58998 -36 -4.5 ]
[.01131 .58998 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .03991 m
.21429 .04616 L
s
[(0.05)] .21429 .02741 0 1 Mshowa
.40476 .03991 m
.40476 .04616 L
s
[(0.1)] .40476 .02741 0 1 Mshowa
.59524 .03991 m
.59524 .04616 L
s
[(0.15)] .59524 .02741 0 1 Mshowa
.78571 .03991 m
.78571 .04616 L
s
[(0.2)] .78571 .02741 0 1 Mshowa
.97619 .03991 m
.97619 .04616 L
s
[(0.25)] .97619 .02741 0 1 Mshowa
.125 Mabswid
.0619 .03991 m
.0619 .04366 L
s
.1 .03991 m
.1 .04366 L
s
.1381 .03991 m
.1381 .04366 L
s
.17619 .03991 m
.17619 .04366 L
s
.25238 .03991 m
.25238 .04366 L
s
.29048 .03991 m
.29048 .04366 L
s
.32857 .03991 m
.32857 .04366 L
s
.36667 .03991 m
.36667 .04366 L
s
.44286 .03991 m
.44286 .04366 L
s
.48095 .03991 m
.48095 .04366 L
s
.51905 .03991 m
.51905 .04366 L
s
.55714 .03991 m
.55714 .04366 L
s
.63333 .03991 m
.63333 .04366 L
s
.67143 .03991 m
.67143 .04366 L
s
.70952 .03991 m
.70952 .04366 L
s
.74762 .03991 m
.74762 .04366 L
s
.82381 .03991 m
.82381 .04366 L
s
.8619 .03991 m
.8619 .04366 L
s
.9 .03991 m
.9 .04366 L
s
.9381 .03991 m
.9381 .04366 L
s
.25 Mabswid
0 .03991 m
1 .03991 L
s
gsave
1.025 .03991 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .11849 m
.03006 .11849 L
s
[(0.1265)] .01131 .11849 1 0 Mshowa
.02381 .19707 m
.03006 .19707 L
s
[(0.127)] .01131 .19707 1 0 Mshowa
.02381 .27565 m
.03006 .27565 L
s
[(0.1275)] .01131 .27565 1 0 Mshowa
.02381 .35423 m
.03006 .35423 L
s
[(0.128)] .01131 .35423 1 0 Mshowa
.02381 .43282 m
.03006 .43282 L
s
[(0.1285)] .01131 .43282 1 0 Mshowa
.02381 .5114 m
.03006 .5114 L
s
[(0.129)] .01131 .5114 1 0 Mshowa
.02381 .58998 m
.03006 .58998 L
s
[(0.1295)] .01131 .58998 1 0 Mshowa
.125 Mabswid
.02381 .05563 m
.02756 .05563 L
s
.02381 .07134 m
.02756 .07134 L
s
.02381 .08706 m
.02756 .08706 L
s
.02381 .10277 m
.02756 .10277 L
s
.02381 .13421 m
.02756 .13421 L
s
.02381 .14992 m
.02756 .14992 L
s
.02381 .16564 m
.02756 .16564 L
s
.02381 .18136 m
.02756 .18136 L
s
.02381 .21279 m
.02756 .21279 L
s
.02381 .2285 m
.02756 .2285 L
s
.02381 .24422 m
.02756 .24422 L
s
.02381 .25994 m
.02756 .25994 L
s
.02381 .29137 m
.02756 .29137 L
s
.02381 .30709 m
.02756 .30709 L
s
.02381 .3228 m
.02756 .3228 L
s
.02381 .33852 m
.02756 .33852 L
s
.02381 .36995 m
.02756 .36995 L
s
.02381 .38567 m
.02756 .38567 L
s
.02381 .40138 m
.02756 .40138 L
s
.02381 .4171 m
.02756 .4171 L
s
.02381 .44853 m
.02756 .44853 L
s
.02381 .46425 m
.02756 .46425 L
s
.02381 .47996 m
.02756 .47996 L
s
.02381 .49568 m
.02756 .49568 L
s
.02381 .52711 m
.02756 .52711 L
s
.02381 .54283 m
.02756 .54283 L
s
.02381 .55855 m
.02756 .55855 L
s
.02381 .57426 m
.02756 .57426 L
s
.02381 .02419 m
.02756 .02419 L
s
.02381 .00848 m
.02756 .00848 L
s
.02381 .60569 m
.02756 .60569 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.97619 .60332 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo000fool0
0`00ooooo`3ooooooolGool003Koo`03003ooooo02Woo`8000Coo`03003ooooo00?oo`8000?oo`<0
02Koo`8000Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00;oo`@000;oo`<002Koo`80
00Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00;oo`@000;oo`<00?koo`00=_oo00<0
0?ooool0:?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Rool01000ooooo`002_oo
00<00?ooool08_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo02;oo`04003ooooo0008
ool00`00ooooo`0Tool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0nooo000fool2000Y
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02;oo`04003ooooo000:ool00`00oooo
o`0Rool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool08_oo00@00?ooool000Woo`03003o
oooo02?oo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3kool003Goo`8002[oo`04003o
oooo0008ool01000ooooo`000_oo0`009Ooo00@00?ooool000[oo`03003ooooo02;oo`04003ooooo
000:ool01000oooooooo0`009Ooo00@00?ooool000[oo`03003ooooo02;oo`04003ooooo000:ool0
1000oooooooo0`00o_oo000cool5000Yool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Goo`04003ooooo000:ool00`00ooooo`0Rool01000ooooo`002_oo00D00?ooooooo`0002Ooo`04
003ooooo000;ool00`00ooooo`0Qool01000ooooo`002ooo00@00?ooool00?ooo`7oo`00=_oo00<0
0?ooool0:?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Uool01000ooooo`002?oo
0`009?oo00@00?ooool000Soo`<000?oo`03003ooooo02Goo`04003ooooo0008ool01000ooooo`00
8ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3nool003Koo`8002[oo`8000[oo`80
00?oo`@002Goo`8000_oo`03003ooooo02?oo`8000_oo`04003oooooool4000Uool2000:ool2000U
ool2000:ool20003ool4003mool003Koo`03003ooooo0?oooooooaOoo`00=_oo00<00?ooool0oooo
oooo5ooo000fool00`00ooooo`3ooolOool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`800;Soo`00=_oo00<00?ooool0oooo8?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo0;Go
o`00;oooo`0080002_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo0;Goo`00=_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo0;Goo`00=_oo00<00?ooool0
<ooo00<00?ooool0=?oo00<00?ooool0<ooo00<00?ooool0=?oo00<00?ooool0<ooo00<00?ooool0
3_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00=_oo00<00?ooool0oooo
=?oo00<00?ooool06Ooo00<00?ooool0`ooo000fool2003oooldool2000Kool00`00ooooo`04ool0
0`00ooooo`2lool003Koo`03003ooooo0?oooooooaOoo`00=_oo00<00?ooool0oooooooo5ooo000f
ool00`00ooooo`3ooooooolGool003Koo`03003ooooo0?oooooooaOoo`00=_oo0P00ooooMoooTP00
3_oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo
0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0
S_oo00<00?ooool03?oo000fool2003ooomgool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03
003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<0
0?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00oooo
o`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo0P00oooo
Mooo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool0
0`00ooooo`0<ool0013oo`8000Coo`03003ooooo00;oo`@000;oo`@000?oo`8000?oo`<000Koo`03
003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool0ooooM_oo00<00?ooool0
S_oo00<00?ooool03?oo000?ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000Goo`03003ooooo00?oo`<00?ooogKoo`03003ooooo08koo`03003ooooo00coo`003ooo
00@00?ooool000[oo`03003ooooo00?oo`04003oooooool30003ool30006ool00`00ooooo`3ooomf
ool00`00ooooo`2>ool00`00ooooo`0<ool000ooo`04003ooooo000:ool00`00ooooo`04ool01000
ooooo`001Ooo00<00?ooool01_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo
000?ool01000ooooo`002?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00Ko
o`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`004?oo0P002ooo00<00?ooool0
0_oo0P001?oo0`000_oo10001Ooo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo
000fool2003ooomgool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03
003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?oo
ool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`800?oo
ogOoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo
00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Ko
o`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo
00<00?ooool0S_oo00<00?ooool03?oo000fool2003ooomgool00`00ooooo`2>ool00`00ooooo`0<
ool003Koo`03003ooooo0?ooogKoo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03
003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`80
00?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<0
0?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool0
3?oo000fool2003ooomgool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00001?oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`0H
ool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`005_oo0P001?oo00<00?oo
ool00_oo10000_oo10000ooo00<00?ooool01Ooo00<00?ooool0ooooM_oo00<00?ooool0DOoo00<0
0?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000Eool01000ooooo`002_oo00D0
0?ooooooo`0000Koo`03003ooooo00Goo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo
00coo`005Ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Coo`<0
0?ooogKoo`03003ooooo08koo`03003ooooo00coo`005Ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo
00coo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`005Ooo00@00?ooool000Soo`<000?o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool2000;ool00`00ooooo`02ool20003ool40005ool2003ooomgool00`00ooooo`2>
ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00
=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomf
ool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03
003ooooo00coo`00=_oo0P00ooooMooo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00oooo
o`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo
08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo
000fool2003ooomgool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03
003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?oo
ool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003o
oooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo0P00ooooMooo00<00?ooool0S_oo
00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool0013o
o`8000Coo`03003ooooo00;oo`@000;oo`@000?oo`03003ooooo00;oo`<000Koo`03003ooooo0?oo
ogKoo`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000[oo`05003oooooool00006
ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00oooo
o`0<ool000ooo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`03ool3003ooomfool00`00ooooo`2>ool00`00ooooo`0<ool000ooo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`03ool01000oooooooo0`001_oo00<00?ooool0ooooM_oo00<0
0?ooool0S_oo00<00?ooool03?oo000?ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
0ooo00@00?ooool000Soo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`003ooo
00@00?ooool000Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo00<0
0?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000@ool2000;ool00`00ooooo`02ool2
0003ool40002ool40005ool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Ko
o`800?ooogOoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?oo
ool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<
ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo0P00ooooMooo
00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00
ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<0
0?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00
ooooo`2>ool00`00ooooo`0<ool003Koo`800?ooogOoo`03003ooooo08koo`03003ooooo00coo`00
=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomf
ool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03
003ooooo00coo`00=_oo0P00ooooMooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000fool0
0`00ooooo`3ooomfool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool003Koo`03003o
oooo0?ooogKoo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool3
00000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool0
1@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000Fool20004
ool00`00ooooo`02ool40002ool40003ool20006ool00`00ooooo`3ooomfool00`00ooooo`05ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`005Ooo00@0
0?ooool000[oo`05003oooooool00005ool01000ooooo`001Ooo00<00?ooool0ooooM_oo00<00?oo
ool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool001Goo`04
003ooooo000:ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`001Ooo0`00ooooM_oo00<0
0?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`06003ooooo003oo`003_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
0_oo0P001_oo00<00?ooool0ooooM_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool2
0004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Go
o`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`005Ooo00@00?ooool0
00[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooomfool00`00
ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool001Goo`04003ooooo0008
ool30003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooogKoo`03003ooooo06?o
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`005_oo0P002ooo00<00?oo
ool00_oo0P001?oo0P001_oo0P00ooooMooo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00
ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003o
oooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool0
3?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`800?ooogOo
o`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<0
0?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03
003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo0P00ooooMooo00<00?ooool0
S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool0
03Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0oooo
M_oo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool0
0`00ooooo`0<ool003Koo`800?ooogOoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?oo
ool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000@ool20004ool00`00ooooo`02ool40002
ool40003ool20003ool30006ool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool0
00ooo`04003ooooo000:ool01@00oooooooo00001Ooo00@00?ooool000Goo`03003ooooo00?oo`03
003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000[oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0005ool00`00ooooo`03ool3003ooomfool00`00oooo
o`2>ool00`00ooooo`0<ool000ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`02ool2
0003ool30006ool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool000ooo`04003o
oooo000:ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000Soo`03003ooooo0?ooogKo
o`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?oo
ool03?oo000@ool2000;ool00`00ooooo`02ool20004ool20003ool40005ool00`00ooooo`3ooomf
ool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`800?ooogOoo`03003ooooo08koo`03003ooooo
00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00oooo
o`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo
08koo`03003ooooo00coo`00=_oo0P00ooooMooo00<00?ooool0S_oo00<00?ooool03?oo000fool0
0`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03
003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?oo
ool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`800?oo
ogOoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo
00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<ool003Ko
o`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo0P00ooooMooo00<00?oo
ool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>ool00`00ooooo`0<
ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`005_oo0P001?oo00<0
0?ooool00_oo10000_oo10000_oo0`001_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Eool01000ooooo`002_oo00D00?ooooooo`0000Soo`03003ooooo00?oo`03003ooooo
0?ooogKoo`03003ooooo08koo`03003ooooo00coo`005Ooo00@00?ooool000[oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00?oo`<00?ooogKoo`03003ooooo08koo`03003ooooo00coo`00
5Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo0?ooogKo
o`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005Ooo00@00?ooool000[oo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`3ooomfool00`00ooooo`0Iool3
000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo000000koo`005Ooo00@00?ooool000Soo`<000?oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool0ooooM_oo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`8000_oo`03003ooooo00;oo`8000Coo`80
00Koo`800?ooogOoo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000fool0
0`00ooooo`3ooomfool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oo`00ool2000>ool003Koo`03003ooooo0?ooogKoo`03003ooooo03Woo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=
ool003Koo`03003ooooo0?ooogKoo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo00Soo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0Booo0P002ooo
0P00:?oo0P002_oo00<00?ooool03?oo000fool2003ooomgool00`00ooooo`2>ool00`00ooooo`0<
ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0
ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00ooooo`2>
ool00`00ooooo`0<ool003Koo`800?ooogOoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<0
0?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000fool00`00ooooo`3ooomfool00`00
ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo
00coo`00=_oo00<00?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000fool2003ooomg
ool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03003ooooo0?ooogKoo`03003ooooo08koo`03
003ooooo00coo`004?oo0P001?oo00<00?ooool00_oo10000_oo10000_oo0`000ooo0`001_oo00<0
0?ooool0ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000?ool01000ooooo`002_oo00D00?oo
ooooo`0000Soo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0?ooogKoo`03003ooooo08ko
o`03003ooooo00coo`003ooo00@00?ooool000[oo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00?oo`03003ooooo00?oo`<00?ooogKoo`03003ooooo08koo`03003ooooo00coo`003ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo00;oo`<000;oo`<000Koo`03003ooooo0?ooogKo
o`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`002?oo00<00?ooool0oooo3?oo1@00IOoo00<00?ooool0S_oo00<00?oo
ool03?oo000?ool01000ooooo`002?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`06ool00`00ooooo`3oool<ool5001Uool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`80
00_oo`03003ooooo00;oo`8000Coo`8000?oo`@000Goo`03003ooooo0?ooo`coo`D006Goo`03003o
oooo08koo`03003ooooo00coo`00=_oo0P00oooo3Ooo1@00IOoo00<00?ooool0S_oo00<00?ooool0
3?oo000fool00`00ooooo`3oool<ool5001Uool00`00ooooo`2>ool00`00ooooo`0<ool003Koo`03
003ooooo0?ooogKoo`03003ooooo08koo`03003ooooo00coo`00=_oo00<00?ooool0ooooM_oo00<0
0?ooool0S_oo00<00?ooool03?oo003ooon_ool00`00ooooo`2>ool00`00ooooo`0<ool00?ooojoo
oi8000koo`00ooooooooD?oo003ooooooom@ool00:Coo`<00?ooojSoo`00Yooo00<00?ooool0oooo
YOoo002Bool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3003o
oomVool009?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomSool004_oo`<004Goo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0ooooHooo001<ool00`00ooooo`14ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofKoo`007Ooo0P000ooo
10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomXool001coo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0IOoo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomVool001coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool0
1@00oooooooo00000_oo00<00?ooool0B?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000ooooIOoo000Lool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`3oooomool001goo`8000?oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001iool30003ool00`00ooooo`3o
oomnool002ooo`03003ooooo01Koo`03003ooooo083oo`05003oooooool0003ooomoool002[oo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004Woo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo
200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOOoo002Cool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon1ool009?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
POoo002Cool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooPOoo002Bool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003
ool00?oo0?oooh7oo`00Yooo00<00?ooool0ooooYOoo002Vool2000Fool00`00ooooo`3ooon>ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.049802, \
0.125106, 0.000917772, 2.22463*^-5}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R/(S+R) =1/2   (for publication)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, ls, le, lc, ps, pe, pc, lbound = \(-0.1\), 
        ubound = 1.1}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]ls = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                            Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                trial], \[IndentingNewLine]{trial, 
                                5}], \[IndentingNewLine]\((Head[#] === 
                                  List)\) &]]; \[IndentingNewLine]{{Log[2, 
                            Min[p, 1]], Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]le = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(156239933\/12500\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]lc = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}], \[IndentingNewLine]Map[\((#/\((100/10 - 
                                1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine] (*ps = 
                    MultipleListPlot[ls, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pe = 
                    MultipleListPlot[le, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pc = 
                    MultipleListPlot[lc, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]Show[ps, 
                    pe, 
                    pc];*) \[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]ls, le, 
                  lc, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine] (*\ 
                    PlotRegion\ does\ not\ \(\(work!!\)!\)\ \
*) \[IndentingNewLine]Table[{i, lbound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]Table[{i, 
                      ubound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // 
                          N], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<scalefree\>", "\<exponential\>", "\<constant\>", \[IndentingNewLine]"\<p \
scalefree\>", "\<p exponential\>", "\<p constant\>", \nToStrint[lbound], 
                      ToStrint[
                        ubound]}\[IndentingNewLine]];\[IndentingNewLine]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 
          3/4}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(ubound\\)\\\" is similar to existing symbol \
\\\"\\!\\(lbound\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(ToStrint\\)\\\" is similar to existing \
symbol \\\"\\!\\(ToString\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(MultipleListPlot::"badpt" \(\(:\)\(\ \)\) 
      "\!\({\(Log[\(\(criticalprandomring[\(\(\(\(\"con\"\[Ellipsis]\"dom\"\)\
\), \(\(\[LeftSkeleton] 3 \[RightSkeleton]\)\), 0\)\)]\)\)]\)\/\(Log[2]\), \(\
\(-0.1`\)\)}\) is not a valid specification for a point in MultipleListPlot. \
It should be a number, a pair of numbers, or the same with an error \
specification given as an Interval around zero."\)], "Message"],

Cell[BoxData[
    \(MultipleListPlot::"badpt" \(\(:\)\(\ \)\) 
      "\!\({\(Log[\(\(criticalprandomring[\(\(\(\(\"con\"\[Ellipsis]\"dom\"\)\
\), \(\(\[LeftSkeleton] 3 \[RightSkeleton]\)\), 0\)\)]\)\)]\)\/\(Log[2]\), \
1.1`}\) is not a valid specification for a point in MultipleListPlot. It \
should be a number, a pair of numbers, or the same with an error \
specification given as an Interval around zero."\)], "Message"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06377 m
.12521 .06377 L
.22661 .07291 L
.32801 .19131 L
.42941 .29574 L
.53081 .53574 L
s
.02381 .06378 m
.02381 .06377 L
s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.12521 .06377 m
.12521 .06377 L
s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .09334 m
.22661 .05249 L
s
.22661 .09334 1.5 0 Mabsadd m
.22661 .09334 -1.5 0 Mabsadd L s
.22661 .05249 1.5 0 Mabsadd m
.22661 .05249 -1.5 0 Mabsadd L s
.32801 .30774 m
.32801 .07488 L
s
.32801 .30774 1.5 0 Mabsadd m
.32801 .30774 -1.5 0 Mabsadd L s
.32801 .07488 1.5 0 Mabsadd m
.32801 .07488 -1.5 0 Mabsadd L s
.42941 .50751 m
.42941 .08398 L
s
.42941 .50751 1.5 0 Mabsadd m
.42941 .50751 -1.5 0 Mabsadd L s
.42941 .08398 1.5 0 Mabsadd m
.42941 .08398 -1.5 0 Mabsadd L s
.53081 .53611 m
.53081 .53538 L
s
.53081 .53611 1.5 0 Mabsadd m
.53081 .53611 -1.5 0 Mabsadd L s
.53081 .53538 1.5 0 Mabsadd m
.53081 .53538 -1.5 0 Mabsadd L s
.0001 w
.02381 .06377 -1.875 0 Mabsadd m
.02381 .06377 0 2.5 Mabsadd L
.02381 .06377 1.875 0 Mabsadd L
.02381 .06377 0 -2.5 Mabsadd L
.02381 .06377 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .07291 -1.875 0 Mabsadd m
.22661 .07291 0 2.5 Mabsadd L
.22661 .07291 1.875 0 Mabsadd L
.22661 .07291 0 -2.5 Mabsadd L
.22661 .07291 -1.875 0 Mabsadd L closepath F
.32801 .19131 -1.875 0 Mabsadd m
.32801 .19131 0 2.5 Mabsadd L
.32801 .19131 1.875 0 Mabsadd L
.32801 .19131 0 -2.5 Mabsadd L
.32801 .19131 -1.875 0 Mabsadd L closepath F
.42941 .29574 -1.875 0 Mabsadd m
.42941 .29574 0 2.5 Mabsadd L
.42941 .29574 1.875 0 Mabsadd L
.42941 .29574 0 -2.5 Mabsadd L
.42941 .29574 -1.875 0 Mabsadd L closepath F
.53081 .53574 -1.875 0 Mabsadd m
.53081 .53574 0 2.5 Mabsadd L
.53081 .53574 1.875 0 Mabsadd L
.53081 .53574 0 -2.5 Mabsadd L
.53081 .53574 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06377 m
.27105 .06379 L
.37245 .31462 L
.47385 .513 L
.57525 .55014 L
.67665 .5542 L
s
[ ] 0 setdash
.27105 .06384 m
.27105 .06375 L
s
.27105 .06384 1.5 0 Mabsadd m
.27105 .06384 -1.5 0 Mabsadd L s
.27105 .06375 1.5 0 Mabsadd m
.27105 .06375 -1.5 0 Mabsadd L s
.37245 .45485 m
.37245 .17439 L
s
.37245 .45485 1.5 0 Mabsadd m
.37245 .45485 -1.5 0 Mabsadd L s
.37245 .17439 1.5 0 Mabsadd m
.37245 .17439 -1.5 0 Mabsadd L s
.47385 .51347 m
.47385 .51252 L
s
.47385 .51347 1.5 0 Mabsadd m
.47385 .51347 -1.5 0 Mabsadd L s
.47385 .51252 1.5 0 Mabsadd m
.47385 .51252 -1.5 0 Mabsadd L s
.57525 .55027 m
.57525 .55001 L
s
.57525 .55027 1.5 0 Mabsadd m
.57525 .55027 -1.5 0 Mabsadd L s
.57525 .55001 1.5 0 Mabsadd m
.57525 .55001 -1.5 0 Mabsadd L s
.67665 .55422 m
.67665 .55419 L
s
.67665 .55422 1.5 0 Mabsadd m
.67665 .55422 -1.5 0 Mabsadd L s
.67665 .55419 1.5 0 Mabsadd m
.67665 .55419 -1.5 0 Mabsadd L s
.0001 w
.16965 .06377 0 2.5 Mabsadd m
.16965 .06377 -0.56518 .7779 Mabsadd L
.16965 .06377 -2.37764 .77254 Mabsadd L
.16965 .06377 -0.91448 -0.29713 Mabsadd L
.16965 .06377 -1.46946 -2.02254 Mabsadd L
.16965 .06377 0 -0.96154 Mabsadd L
.16965 .06377 1.46946 -2.02254 Mabsadd L
.16965 .06377 .91448 -0.29713 Mabsadd L
.16965 .06377 2.37764 .77254 Mabsadd L
.16965 .06377 .56518 .7779 Mabsadd L
.16965 .06377 0 2.5 Mabsadd L closepath F
.27105 .06379 0 2.5 Mabsadd m
.27105 .06379 -0.56518 .7779 Mabsadd L
.27105 .06379 -2.37764 .77254 Mabsadd L
.27105 .06379 -0.91448 -0.29713 Mabsadd L
.27105 .06379 -1.46946 -2.02254 Mabsadd L
.27105 .06379 0 -0.96154 Mabsadd L
.27105 .06379 1.46946 -2.02254 Mabsadd L
.27105 .06379 .91448 -0.29713 Mabsadd L
.27105 .06379 2.37764 .77254 Mabsadd L
.27105 .06379 .56518 .7779 Mabsadd L
.27105 .06379 0 2.5 Mabsadd L closepath F
.37245 .31462 0 2.5 Mabsadd m
.37245 .31462 -0.56518 .7779 Mabsadd L
.37245 .31462 -2.37764 .77254 Mabsadd L
.37245 .31462 -0.91448 -0.29713 Mabsadd L
.37245 .31462 -1.46946 -2.02254 Mabsadd L
.37245 .31462 0 -0.96154 Mabsadd L
.37245 .31462 1.46946 -2.02254 Mabsadd L
.37245 .31462 .91448 -0.29713 Mabsadd L
.37245 .31462 2.37764 .77254 Mabsadd L
.37245 .31462 .56518 .7779 Mabsadd L
.37245 .31462 0 2.5 Mabsadd L closepath F
.47385 .513 0 2.5 Mabsadd m
.47385 .513 -0.56518 .7779 Mabsadd L
.47385 .513 -2.37764 .77254 Mabsadd L
.47385 .513 -0.91448 -0.29713 Mabsadd L
.47385 .513 -1.46946 -2.02254 Mabsadd L
.47385 .513 0 -0.96154 Mabsadd L
.47385 .513 1.46946 -2.02254 Mabsadd L
.47385 .513 .91448 -0.29713 Mabsadd L
.47385 .513 2.37764 .77254 Mabsadd L
.47385 .513 .56518 .7779 Mabsadd L
.47385 .513 0 2.5 Mabsadd L closepath F
.57525 .55014 0 2.5 Mabsadd m
.57525 .55014 -0.56518 .7779 Mabsadd L
.57525 .55014 -2.37764 .77254 Mabsadd L
.57525 .55014 -0.91448 -0.29713 Mabsadd L
.57525 .55014 -1.46946 -2.02254 Mabsadd L
.57525 .55014 0 -0.96154 Mabsadd L
.57525 .55014 1.46946 -2.02254 Mabsadd L
.57525 .55014 .91448 -0.29713 Mabsadd L
.57525 .55014 2.37764 .77254 Mabsadd L
.57525 .55014 .56518 .7779 Mabsadd L
.57525 .55014 0 2.5 Mabsadd L closepath F
.67665 .5542 0 2.5 Mabsadd m
.67665 .5542 -0.56518 .7779 Mabsadd L
.67665 .5542 -2.37764 .77254 Mabsadd L
.67665 .5542 -0.91448 -0.29713 Mabsadd L
.67665 .5542 -1.46946 -2.02254 Mabsadd L
.67665 .5542 0 -0.96154 Mabsadd L
.67665 .5542 1.46946 -2.02254 Mabsadd L
.67665 .5542 .91448 -0.29713 Mabsadd L
.67665 .5542 2.37764 .77254 Mabsadd L
.67665 .5542 .56518 .7779 Mabsadd L
.67665 .5542 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.43501 .01472 m
.43501 .60332 L
s
.0001 w
[ ] 0 setdash
.43501 .01472 0 2.5 Mabsadd m
.43501 .01472 -2.165 -1.25 Mabsadd L
.43501 .01472 2.165 -1.25 Mabsadd L
.43501 .01472 0 2.5 Mabsadd L closepath F
.43501 .60332 0 2.5 Mabsadd m
.43501 .60332 -2.165 -1.25 Mabsadd L
.43501 .60332 2.165 -1.25 Mabsadd L
.43501 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.37018 .01472 m
.37018 .60332 L
s
.01 w
.37018 .01472 Mdot
.37018 .60332 Mdot
.001 w
[ ] 0 setdash
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000<000;oo`8000;oo`03003ooooo
008000;oo`03003ooooo00D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000007go
o`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool01000ool0
00000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`001_oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool0Nooo002mool00`00ooooo`2gool00`00ooooo`1kool00;goo`03
003ooooo0;Ooo`03003ooooo07_oo`00Yooo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0
Nooo001Rool20013ool3000Cool00`00ooooo`0_ool00`00ooooo`11ool40010ool00`00ooooo`1k
ool0067oo`04003ooooo0012ool01000ooooo`00A?oo00<00?ooool0@Ooo00<00?ooool0@Ooo00<0
0?ooool0Nooo001Qool01000ooooo`00@_oo00@00?ooool001;oo`03003ooooo02coo`D004?oo`03
003ooooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo0`004ooo00<00?ooool0
9ooo100000Goo`00ooooo`0003goo`@000Coo`03003ooooo03ooo`<007_oo`00HOoo00@00?ooool0
04;oo`03003ooooo01?oo`03003ooooo02goo`03003oo`0004Koo`03003ooooo03koo`03003ooooo
07_oo`00HOoo00@00?ooool004;oo`03003ooooo01?oo`03003ooooo02koo`8004?oo`04003ooooo
0010ool00`00ooooo`1kool006;oo`8004Coo`<001;oo`03003ooooo02ooo`03003ooooo04;oo`80
047oo`03003ooooo07_oo`00M?oo1000AOoo00<00?ooool0]ooo00<00?ooool0Nooo001fool00`00
ooooo`0^ool00`00ooooo`3=ool00`00ooooo`1kool007Koo`03003ooooo02koo`03003ooooo01?o
o`03003ooooo0;Ooo`03003ooooo07_oo`00;ooo0P008Ooo0P003Ooo0P004ooo00<00?ooool02ooo
0P00=ooo00<00?ooool0]ooo00<00?ooool0Nooo000Xoooo001J001dool002coo`03003ooooo00<0
00_oo`03003ooooo00ooo`03003ooooo008000Coo``000koo`05003oooooool0000;ool5000>ool0
0`00ooooo`0>ool2000@ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0>ool00`00oooo
o`0?ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0?ool00`00oooo
o`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`1kool002coo`05
003oooooool0000<ool00`00ooooo`0?ool01@00oooooooo00003?oo2@002Ooo00D00?ooooooo`00
00coo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00;oo`03003ooooo
00Woo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo
00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
00koo`03003ooooo07_oo`00H?oo00<00?ooool01_oo2@000ooo0P00;ooo00<00?ooool05?oo00<0
0?ooool0;?oo00<00?ooool0@ooo00<00?ooool0@_oo00<00?ooool0Nooo001bool5000?ool00`00
ooooo`0>ool4003Lool00`00ooooo`1kool007Goo`<0023oo`03003ooooo00coo`03003ooooo01?o
o`03003ooooo0;Ooo`03003ooooo07_oo`00M_oo00<00?oo00007ooo00<00?ooool03?oo00<00?oo
ool04ooo00<00?ooool0]ooo00<00?ooool0Nooo001fool01000ooooo`003Ooo00<00?ooool03_oo
00<00?ooool03?oo00<00?ooool04?oo1000^Ooo00<00?ooool0Nooo001fool01000ooooo`003_oo
00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool04Ooo00<00?oo0000^Ooo00<00?ooool0Nooo
001fool01@00oooooooo00007Ooo00<00?ooool03?oo00<00?ooool04Ooo00<00?oo0000^Ooo0`00
Nooo001fool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0<ool00`00
ooooo`0Aool00`00ool0002iool00`00ooooo`1kool007Coo`@000Coo`03003ooooo00[oo`03003o
oooo00coo`03003ooooo023oo`03003ooooo0;Woo`03003ooooo07_oo`00OOoo00<00?ooool06?oo
00<00?ooool08?oo00<00?oo0000^Ooo00<00?ooool0Nooo001nool00`00ooooo`0Gool00`00oooo
o`0Pool00`00ool0002iool00`00ooooo`1kool007koo`03003ooooo00Woo`03003ooooo00_oo`03
003ooooo00coo`03003ooooo017oo`03003oo`000;Woo`03003ooooo07_oo`00Oooo00<00?ooool0
5_oo00<00?ooool03?oo00<00?ooool04Ooo00<00?oo0000^Ooo00<00?ooool0Nooo0020ool00`00
ooooo`0Eool00`00ooooo`0Pool00`00ool0002iool00`00ooooo`1kool0087oo`03003ooooo00Oo
o`8000_oo`03003ooooo023oo`03003oo`000;Woo`<007_oo`00P_oo00<00?ooool04ooo00<00?oo
ool03?oo00<00?ooool04Ooo00<00?ooool0^Ooo00<00?ooool0Nooo0023ool00`00ooooo`0Bool0
0`00ooooo`0Pool00`00ool0002iool00`00ooooo`1kool008Coo`03003ooooo00Koo`03003ooooo
00Soo`03003ooooo023oo`03003oo`000;Woo`03003ooooo07_oo`00Q?oo00<00?ooool04Ooo00<0
0?ooool08?oo00<00?oo0000^Ooo00<00?ooool0Nooo0025ool00`00ooooo`0@ool00`00ooooo`0<
ool00`00ooooo`0Aool00`00ool0002iool00`00ooooo`0eoolj000<ool008Koo`03003ooooo00Go
o`03003ooooo00Ooo`03003ooooo00coo`03003ooooo017oo`03003oo`000;Woo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00Qooo00<00?ooool01?oo00<00?ooool01ooo00<00?oo
ool03?oo00<00?ooool04Ooo00<00?oo0000^Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo0028ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0Aool00`00ooooo`2iool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008Woo`03003ooooo00coo`03003ooooo
00coo`03003ooooo017oo`03003oo`000;Woo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
R_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool04Ooo00<00?oo0000
^Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002:ool00`00ooooo`0;ool00`00
ooooo`0Pool00`00ool0002iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool008_o
o`03003ooooo00[oo`03003ooooo023oo`03003oo`000;Woo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00S?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool08?oo00<00?oo
0000^Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002=ool00`00ooooo`08ool0
0`00ooooo`0<ool00`00ooooo`0Aool00`00ool0002iool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool008koo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo017oo`03003ooooo
0:Goo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`<0
00Coo`8000?oo`<000Goo`8000;oo`@000;oo`<000coo`00Sooo00@00?ooool000Goo`03003ooooo
023oo`03003oo`000:Coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00oooo
o`020003ool60003ool00`00ooooo`06ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0:ool008ooo`03003ooooo00Koo`03
003ooooo023oo`03003oo`000:Coo`04003ooooo0009ool00`00ooooo`05ool4000dool00`00oooo
o`06ool5000<ool00`00ooooo`02ool01000ooooo`001Ooo00D00?ooooooo`0000Goo`03003ooooo
00Coo`03003ooooo00[oo`00T?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool04Ooo00<0
0?oo0000Y?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Koo`D0
00coo`03003ooooo00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0:ool0097oo`03003oo`0000Coo`03003ooooo023oo`03003oo`000:Coo`04003ooooo
000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000:ool01@00ool00?oo0000
0ooo0P000ooo00<00?ooool00ooo10000_oo00<00?oo00000P000_oo0P003?oo002Bool20004ool0
0`00ooooo`0Pool00`00ool0002Tool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Go
o`03003ooooo01Goo`D000Woo`<000?oo`03003ooooo00[oo`03003ooooo00[oo`00Tooo00<00?oo
ool00_oo00<00?ooool02ooo10004Ooo00<00?oo0000YOoo0P002_oo0P001_oo00<00?ooool0=Ooo
00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool02_oo002Dool20002ool00`00ooooo`0<ool2
000Bool00`00ooooo`2iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool009Goo`04
003ooooo000>ool2000Bool00`00ool0002iool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool009Goo`04003ooooo000>ool2000Bool00`00ool0002iool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool009Koo`03003oo`0000koo`8001;oo`03003oo`000;Woo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00U_oo0`003_oo0P004_oo00<00?oo0000^Ooo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Gool3000=ool2000Bool00`00ool0002iool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool009Soo`8000koo`03003ooooo013oo`03003o
o`000;Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Uooo0P0000?oo`00ool0
3?oo00<00?ooool04?oo00<00?ooool0^Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002Hool01000ooooo`003?oo00<00?ooool04?oo00<00?oo0000^Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002Hool01@00oooooooo00002_oo0P004_oo00<00?oo0000^Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`02ool00`00oooo
o`07ool2000Bool00`00ool0002iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
09Soo`8000Coo`03003ooooo00Ooo`03003ooooo013oo`03003oo`000;Woo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00V?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
4?oo00<00?oo0000^Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ool00005
ool00`00ooooo`04ool2000Bool00`00ool0002iool00`00ooooo`0eool00`00ooooo`08ool2000<
ool30004ool20003ool30005ool20002ool40002ool3000<ool009Soo`03003oo`0000Koo`03003o
oooo00Coo`03003ooooo013oo`03003ooooo0;Woo`03003ooooo03Goo`03003ooooo008000;oo`03
003ooooo00<00004ool00?ooool20007ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0:ool009Soo`03003ooooo00Ooo`03
003ooooo00?oo`03003ooooo013oo`03003oo`000;Woo`03003ooooo03Goo`03003ooooo00Koo`D0
00coo`03003ooooo00;oo`04003ooooo0005ool01@00oooooooo00001Ooo00<00?ooool01?oo00<0
0?ooool02_oo002Hool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0@ool00`00ool0002i
ool00`00ooooo`0eool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02_oo002Hool01000ooooo`002?oo00<00?ooool0
0P004_oo00<00?oo0000^Ooo00<00?ooool0=Ooo00<00?ooool05Ooo00D00?oo003oo`0000?oo`80
00?oo`03003ooooo00?oo`@000;oo`03003oo`00008000;oo`8000coo`00V?oo00<00?ooool02_oo
00@00?oo000001;oo`03003oo`000;Woo`03003ooooo03Goo`03003ooooo01Goo`D000Woo`<000?o
o`03003ooooo00[oo`03003ooooo00[oo`00V?oo00<00?ooool02ooo0`004_oo00<00?oo0000^Ooo
00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool02_oo002Hool01000oooo
oooo0P002Ooo0P004_oo00<00?oo0000^Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002H
ool00`00ooooo`0<ool2000Bool00`00ooooo`2iool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool009Soo`03003ooooo00coo`<0017oo`03003oo`000;Woo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00V?oo00<00?ooool00ooo00<00?ooool01ooo0P004Ooo00<00?oo
0000^Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`03ool0
0`00ooooo`07ool00`00ool0000@ool00`00ool0002iool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool009Soo`03003ooooo00goo`04003ooooo000?ool00`00ool0002iool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool009Soo`03003ooooo00Coo`03003ooooo00Goo`80
00?oo`03003ooooo00coo`03003oo`000;Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00V?oo00<00?ooool01?oo00<00?ooool01Ooo0P001?oo00<00?ooool02ooo00<00?oo0000
YOoo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002Hool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`2T
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002Hool00`00ooooo`0=ool00`00ooooo`04ool00`00ooooo`09ool00`00ool0002Tool01000
ooooo`001ooo1@001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`05
ool20005ool20007ool00`00ooooo`08ool00`00ool0002Tool01000ooooo`001ooo00@00?ooool0
00Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00V?oo00<00?ooool0
3Ooo00<00?ooool01_oo00<00?ooool01ooo00<00?oo0000Y?oo00@00?ooool000Soo`03003oo`00
00Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00V?oo00<0
0?ooool03Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?oo0000Y?oo00@00?ooool000Woo`80
00Koo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`<000[oo`8000Coo`8000;oo`<0
0004ool00000ool3000<ool009Soo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Soo`03
003ooooo00Goo`03003oo`000:Goo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo
00Soo`<000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`0:ool009Soo`03003ooooo00coo`8000_oo`03003ooooo00Coo`03003oo`000;Wo
o`03003ooooo03Goo`03003ooooo018000Coo`04003ooooo0008ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000coo`00V?oo00<00?ooool03?oo0P003?oo00<00?ooool00ooo
00<00?ooool0^Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000coo`00V?oo00<00?ooool0
2?oo00@00?ooooooo`8000goo`03003ooooo00;oo`03003oo`000;Woo`03003ooooo03Goo`03003o
oooo01Goo`04003oo`00000:ool20004ool20002ool01000ool000001?oo0P003?oo002Hool00`00
ooooo`08ool01000oooooooo0P003_oo00L00?ooooooo`00ool0002iool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool009Soo`03003ooooo00coo`8000ooo`06003ooooo003oo`00^Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`09ool00`00ooooo`02000@
ool01@00ool00?oo0000^Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool0
0`00ooooo`09ool01@00oooooooo00004Ooo0P0000?oo`00ool0^?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo002Hool00`00ooooo`0=ool00`00ooooo`0>ool5002iool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool009Soo`03003ooooo00goo`03003ooooo00ooo`<0
0;[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00V?oo00<00?ooool02ooo0`00
4_oo0`00^Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`0<
ool2000Bool3002iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool009Ooo`@000go
o`03003ooooo013oo`03003oo`000;Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00Yooo0P004_oo00<00?oo0000^Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Wool2
000Bool01000ool00000^?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Uool5
000Aool01000ool00000^?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Xool0
0`00ooooo`0@ool01000ooooo`00^?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002Xool2000Aool01@00ool00?oo0000]ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`00
1_oo00<00?ooool02_oo002Wool2000Bool01@00ool00?oo0000]ooo00<00?ooool0=Ooo00<00?oo
ool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo002Wool200000ooo003oo`0?
ool00`00ool00002ool00`00ooooo`2dool00`00ooooo`0eool00`00ooooo`09ool2000;ool3000:
ool300001?oo00000?oo0P000_oo0`001?oo0P003?oo002Wool200000ooo003oo`0?ool00`00ool0
0002ool00`00ooooo`2dool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05
ool01000ooooo`002?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`03003oo`00
00coo`00Yooo0P004_oo00<00?oo00000_oo00<00?ooool0]?oo0`00=Ooo00<00?ooool05_oo00@0
0?ooool000Soo`<000Coo`03003ooooo00;oo`04003ooooo0002ool00`00ool0000<ool00:Ooo`80
00?oo`03003ooooo00coo`03003oo`0000?oo`03003ooooo0;?oo`03003ooooo03Goo`03003ooooo
01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`03003o
o`0000coo`00Yooo0P000ooo00<00?ooool03?oo00<00?ooool00ooo00<00?ooool0/ooo00<00?oo
ool0=Ooo00<00?ooool05Ooo00@00?oo000000[oo`8000;oo`800006ool00000ool00?oo0P001?oo
0P003?oo002Xool00`00ooooo`0@ool00`00ool00004ool00`00ooooo`2bool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00:Soo`03003ooooo00;oo`03003ooooo00_oo`03003oo`00
00Coo`03003ooooo0;;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Z?oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?oo00001Ooo00<00?ooool0/Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002Wool2000Bool00`00ool00005ool00`00ooooo`2aool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Ooo`8001;oo`03003oo`0000Goo`03003o
oooo09goo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00Z?oo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00001_oo00<00?ooool0Vooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00:Soo`03003ooooo013oo`03003ooooo00Koo`03003ooooo09_oo`04003ooooo0008ool01000
ooooo`001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo002Wool2000Bool00`00ool00007
ool00`00ooooo`2Jool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002Xool00`00ooooo`05ool20009ool00`00ool00007ool00`00ooooo`2Jool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002X
ool00`00ooooo`0@ool00`00ool00008ool00`00ooooo`2Iool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Xool00`00ooooo`0@ool00`00
ool00008ool00`00ooooo`2Jool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00:Ooo`8000Woo`03003ooooo00Koo`03003oo`0000Soo`03003ooooo0:koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Yooo0P004_oo00<00?oo00002Ooo00<00?oo
ool0[Ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo002Wool2000Bool0
0`00ooooo`09ool00`00ooooo`2]ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool0
0`00ooooo`0:ool00:Ooo`8000_oo`03003ooooo00Coo`03003oo`0000[oo`03003ooooo0:coo`<0
03Goo`03003ooooo01Koo`<000Woo`<000Coo`8000Coo`800003ool00?oo00<000coo`00Yooo0P00
4_oo00<00?oo00002_oo00<00?ooool0[?oo00<00?ooool0=Ooo00<00?ooool02?oo0`002ooo00@0
0?ooool000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool02_oo
002Wool2000Bool00`00ool0000:ool00`00ooooo`2/ool00`00ooooo`0eool00`00ooooo`060000
0ooo0000000400000ooo000000020004ool01000ooooo`002Ooo0P000ooo00<00?ooool01?oo0`00
1?oo00<00?ooool02_oo002Xool00`00ooooo`0:ool00`00ooooo`03ool00`00ool0000;ool00`00
ooooo`2[ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool01000ooooo`002?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00[oo`00Z?oo00<00?ooool0
4?oo00<00?oo00002ooo00<00?ooool0Zooo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo0000
00[oo`<000?oo`8000Coo`8000Goo`03003ooooo00[oo`00Z?oo00<00?ooool04?oo00<00?oo0000
3?oo00<00?ooool0Z_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Wool2000>
ool01@00oooooooo00003_oo00<00?ooool0Z_oo00<00?ooool0=Ooo00<00?ooool0=Ooo0P003?oo
002Wool2000>ool01`00oooooooo003oo`0000goo`03003ooooo0:Woo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00Z?oo00<00?ooool04?oo00<00?oo00003Ooo00<00?ooool0ZOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Xool00`00ooooo`0=ool01P00oooo
o`00ool000goo`03003ooooo0:Woo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00Yooo0P00
4?oo00D00?oo003oo`0000koo`03003ooooo0:Soo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00Z?oo00<00?ooool04?oo00<00?oo00003_oo00<00?ooool0Z?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002Xool00`00ooooo`0?ool200000ooo003oo`0>ool00`00
ooooo`2Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Soo`03003ooooo00oo
o`80017oo`03003ooooo0:Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Yooo
0P004_oo00<00?oo00004?oo00<00?ooool0Y_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo002Wool2000Bool00`00ool0000@ool00`00ooooo`2Vool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00:Ooo`8001;oo`<0013oo`03003ooooo0:Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00Yooo0P004_oo00<00?oo00004Ooo00<00?ooool0YOoo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Wool2000Bool00`00ool0000Aool00`00ooooo`2U
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Ooo`8001;oo`03003oo`0001;o
o`03003ooooo0:Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Z?oo00<00?oo
ool04?oo00<00?ooool04_oo00<00?ooool0Y?oo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`8000coo`00Z?oo00<00?ooool04?oo
00<00?oo00004ooo00<00?ooool0Xooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`05003oo`00ool0000<ool00:Soo`03003ooooo013oo`05003oo`00ool0000Aool00`00oooo
o`2Sool00`00ooooo`0eool00`00ooooo`06ool5000;ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`8000coo`00Yooo0P004_oo00<00?oo00004ooo
00<00?ooool0Sooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool01_oo
1@002ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool02_oo002Wool2000Bool00`00ool0000Dool00`00ooooo`2=ool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool2000<ool00:Koo`@0017oo`03003oo`0000;oo`80
013oo`03003ooooo08goo`04003ooooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0;ooo
00<00?ooool01?oo00<00?ooool02_oo002kool00`00ool0000Eool00`00ooooo`2<ool01000oooo
o`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0;ooo00<00?ooool01?oo00<00?ooool02_oo
002Wool00`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`2<ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^ooo00<00?oo00001?oo
00<00?ooool03_oo00<00?ooool0S?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00;_oo`03003oo`0001Koo`03003ooooo08coo`8000[o
o`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^ooo00<00?oo00005_oo
00<00?ooool0X?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Wool00`00oooo
o`0Aool00`00ool00005ool00`00ooooo`0?ool00`00ooooo`2Oool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00:Ooo`03003ooooo017oo`03003oo`0000Koo`03003ooooo00koo`03
003ooooo09ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Yooo00<00?ooool0
4Ooo00<00?oo00006?oo00<00?ooool0W_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002Wool00`00ooooo`0Aool00`00ooooo`07ool00`00ooooo`0>ool00`00ooooo`2Nool3000e
ool00`00ooooo`0fool00`00ooooo`0:ool00:Ooo`03003ooooo017oo`03003oo`0000Ooo`03003o
oooo00koo`03003ooooo09koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Yooo
00<00?ooool04Ooo00<00?oo00006Ooo00<00?ooool0WOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002kool00`00ool00009ool00`00ooooo`0=ool00`00ooooo`2Mool00`00oooo
o`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00;_oo`03003oo`0000Woo`03003ooooo
00koo`03003ooooo09coo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo
00[oo`00^ooo00<00?oo00006_oo00<00?ooool0W?oo00<00?ooool0=Ooo00<00?ooool05ooo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`8000coo`00Yooo00<00?oo
ool04Ooo00<00?oo00002_oo00<00?ooool03_oo00<00?ooool0Vooo00<00?ooool0=Ooo00<00?oo
ool02?oo0P003?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003?oo002Wool00`00ooooo`0Aool00`00ooooo`0:ool00`00
ooooo`0>ool00`00ooooo`2Kool00`00ooooo`0eool00`00ooooo`020002ool00`00ooooo`030000
1?oo003ooooo0P001_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo0`003?oo002kool00`00ool0000Kool00`00ooooo`2Kool3000eool00`00oooo
o`06ool5000;ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003?oo002jool4000Lool00`00ooooo`2Jool00`00ooooo`0e
ool00`00ooooo`0Gool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool2000<ool00:Ooo`03003ooooo01?oo`03003ooooo00[oo`8000koo`03003ooooo09[oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00_Ooo00<00?ooool02Ooo10003_oo00<00?oo
ool0VOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002mool00`00ooooo`08ool6
000=ool00`00ooooo`2Iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;goo`03
003ooooo013oo`03003ooooo00Soo`03003ooooo09Woo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00Yooo00<00?ooool0:Ooo00<00?ooool01_oo00<00?ooool0V?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Wool00`00ooooo`0Cool00`00ooooo`0Fool20004
ool00`00ooooo`2Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Ooo`03003o
oooo01?oo`03003ooooo01[oo`04003ooooo002Iool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00:Ooo`03003ooooo01?oo`03003ooooo01[oo`03003ooooo008009Soo`<003Goo`03
003ooooo03Koo`03003ooooo00[oo`00Yooo00<00?ooool04ooo00<00?ooool07Ooo0`00Uooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Wool00`00ooooo`0Cool00`00ooooo`0L
ool6002Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;goo`03003ooooo01go
o`8000Coo`8009;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00iooo00<00?oo
ool0SOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002mool00`00ooooo`0Zool0
0`00ooooo`2:ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Ooo`03003ooooo
01?oo`03003ooooo02[oo`04003ooooo0020ool40005ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00:Ooo`03003ooooo01?oo`03003ooooo02?oo`D000?oo`D00004ool00?ooool2
0002ool00`00ooooo`020002ool00`00ooooo`04ool50004ool3000Gool5000Nool5000Nool50000
0ooo00000003000eool00`00ooooo`0fool00`00ooooo`0:ool00;goo`03003ooooo02?oo`D000;o
o`H000?oo`8000?oo`H000?oo`<00003ool0000000@000;oo``000?oo`04003oooooool60003ool;
0003ool01000oooooooo1P000ooo0P000ooo200000?oo`00ool00_oo1P000ooo0P000ooo1P000ooo
00<00?oo00002`00=?oo00<00?ooool02?oo0P003?oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo0`003?oo002mool00`00ooooo`0Sool5000Nool50003ool5000Fool5000Nool5000N
ool500000ooo00000003000eool00`00ooooo`0B0007ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool2000<ool00:Ooo`03003ooooo01?oo`03003ooooo
02?oo`D001koo`D000Goo`03003ooooo01Koo`D001koo`D001koo`D00003ool0000000<003Goo`03
003ooooo00Soo`<000coo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool2000<
ool00>?oo`D001koo`D001koo`D001koo`D001goo`H00003ool0000000<003Goo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00@00?ooooooo`8000coo`00_Ooo00<00?ooool0/?oo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool05ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo0`003?oo002m
ool00`00ooooo`2gool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00:Oo
o`03003ooooo01?oo`03003ooooo0;Ooo`03003ooooo03Goo`03003ooooo02Woo`8000_oo`03003o
oooo00[oo`00Yooo00<00?ooool04ooo00<00?ooool0]ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002Wool00`00ooooo`0Cool00`00ooooo`2gool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00:Ooo`03003ooooo01?oo`03003ooooo0;Ooo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00Yooo00<00?ooool0cOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002Wool00`00ooooo`0Cool00`00ooooo`2gool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00;goo`03003ooooo0;Ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00_Ooo00<00?ooool0]ooo00<00?ooool0=Ooo>P003?oo002mool00`00ooooo`2gool0
0`00ooooo`1kool00:Ooo`03003ooooo01?oo`03003ooooo0;Ooo`03003ooooo07_oo`00POoon@00
Nooo0021oooi001kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool00?ooogSoo`03003o
oooo07_oo`00ooooN?oo00<00?ooool0Nooo003oooofool00?ooooKoo`00oooom_oo003oooofool0
0?ooooKoo`00^_oo0`00oooo>Ooo002mool00`00ooooo`3ooolfool00:Soo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo0?ooo`;oo`00ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool00?ooo`Soo`00ZOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003oool8ool00:Woo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo003oool8ool00:Soo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool00?ooo`Soo`00cOoo00<00?ooool06_oo00@00?ooool00?ooo`So
o`00/?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00oooo2Ooo003oooofool0
0?ooooKoo`00oooom_oo002Xool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo0?Goo`00ZOoo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo003kool00:Woo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00nooo002Yool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo003kool00:Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`00nooo002mool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00nooo002l
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2003lool00?ooooKoo`00oooom_oo003oooof
ool00:Soo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00m?oo002[ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00mOoo002Yool20003ool00`00ooooo`04ool30004ool01000oooooooo0`00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00mOoo002Xool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000mOoo002Yool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0mOoo002lool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool00;_oo`8000_oo`80
02Soo`800?ooo`;oo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKo
o`00\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[BoxData[
    \(MultipleListPlot::"badpt" \(\(:\)\(\ \)\) 
      "\!\({\(Log[\(\(criticalprandomring[\(\(\(\(\"con\"\[Ellipsis]\"dom\"\)\
\), \(\(\[LeftSkeleton] 3 \[RightSkeleton]\)\), 0\)\)]\)\)]\)\/\(Log[2]\), \(\
\(-0.1`\)\)}\) is not a valid specification for a point in MultipleListPlot. \
It should be a number, a pair of numbers, or the same with an error \
specification given as an Interval around zero."\)], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(MultipleListPlot :: \\\"badpt\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06377 m
.12521 .06377 L
.22661 .06377 L
.32801 .14245 L
.42941 .38747 L
.53081 .51257 L
s
.12521 .06378 m
.12521 .06377 L
s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .06378 m
.22661 .06377 L
s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.32801 .2143 m
.32801 .0706 L
s
.32801 .2143 1.5 0 Mabsadd m
.32801 .2143 -1.5 0 Mabsadd L s
.32801 .0706 1.5 0 Mabsadd m
.32801 .0706 -1.5 0 Mabsadd L s
.42941 .3896 m
.42941 .38533 L
s
.42941 .3896 1.5 0 Mabsadd m
.42941 .3896 -1.5 0 Mabsadd L s
.42941 .38533 1.5 0 Mabsadd m
.42941 .38533 -1.5 0 Mabsadd L s
.53081 .5131 m
.53081 .51205 L
s
.53081 .5131 1.5 0 Mabsadd m
.53081 .5131 -1.5 0 Mabsadd L s
.53081 .51205 1.5 0 Mabsadd m
.53081 .51205 -1.5 0 Mabsadd L s
.0001 w
.02381 .06377 -1.875 0 Mabsadd m
.02381 .06377 0 2.5 Mabsadd L
.02381 .06377 1.875 0 Mabsadd L
.02381 .06377 0 -2.5 Mabsadd L
.02381 .06377 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .06377 -1.875 0 Mabsadd m
.22661 .06377 0 2.5 Mabsadd L
.22661 .06377 1.875 0 Mabsadd L
.22661 .06377 0 -2.5 Mabsadd L
.22661 .06377 -1.875 0 Mabsadd L closepath F
.32801 .14245 -1.875 0 Mabsadd m
.32801 .14245 0 2.5 Mabsadd L
.32801 .14245 1.875 0 Mabsadd L
.32801 .14245 0 -2.5 Mabsadd L
.32801 .14245 -1.875 0 Mabsadd L closepath F
.42941 .38747 -1.875 0 Mabsadd m
.42941 .38747 0 2.5 Mabsadd L
.42941 .38747 1.875 0 Mabsadd L
.42941 .38747 0 -2.5 Mabsadd L
.42941 .38747 -1.875 0 Mabsadd L closepath F
.53081 .51257 -1.875 0 Mabsadd m
.53081 .51257 0 2.5 Mabsadd L
.53081 .51257 1.875 0 Mabsadd L
.53081 .51257 0 -2.5 Mabsadd L
.53081 .51257 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06378 m
.27105 .06378 L
.37245 .14805 L
.47385 .39152 L
.57525 .54176 L
.67665 .55374 L
s
[ ] 0 setdash
.16965 .06378 m
.16965 .06377 L
s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06379 m
.27105 .06377 L
s
.27105 .06379 1.5 0 Mabsadd m
.27105 .06379 -1.5 0 Mabsadd L s
.27105 .06377 1.5 0 Mabsadd m
.27105 .06377 -1.5 0 Mabsadd L s
.37245 .26346 m
.37245 .03264 L
s
.37245 .26346 1.5 0 Mabsadd m
.37245 .26346 -1.5 0 Mabsadd L s
.37245 .03264 1.5 0 Mabsadd m
.37245 .03264 -1.5 0 Mabsadd L s
.47385 .57474 m
.47385 .2083 L
s
.47385 .57474 1.5 0 Mabsadd m
.47385 .57474 -1.5 0 Mabsadd L s
.47385 .2083 1.5 0 Mabsadd m
.47385 .2083 -1.5 0 Mabsadd L s
.57525 .54203 m
.57525 .54149 L
s
.57525 .54203 1.5 0 Mabsadd m
.57525 .54203 -1.5 0 Mabsadd L s
.57525 .54149 1.5 0 Mabsadd m
.57525 .54149 -1.5 0 Mabsadd L s
.67665 .55376 m
.67665 .55371 L
s
.67665 .55376 1.5 0 Mabsadd m
.67665 .55376 -1.5 0 Mabsadd L s
.67665 .55371 1.5 0 Mabsadd m
.67665 .55371 -1.5 0 Mabsadd L s
.0001 w
.16965 .06378 0 2.5 Mabsadd m
.16965 .06378 -0.56518 .7779 Mabsadd L
.16965 .06378 -2.37764 .77254 Mabsadd L
.16965 .06378 -0.91448 -0.29713 Mabsadd L
.16965 .06378 -1.46946 -2.02254 Mabsadd L
.16965 .06378 0 -0.96154 Mabsadd L
.16965 .06378 1.46946 -2.02254 Mabsadd L
.16965 .06378 .91448 -0.29713 Mabsadd L
.16965 .06378 2.37764 .77254 Mabsadd L
.16965 .06378 .56518 .7779 Mabsadd L
.16965 .06378 0 2.5 Mabsadd L closepath F
.27105 .06378 0 2.5 Mabsadd m
.27105 .06378 -0.56518 .7779 Mabsadd L
.27105 .06378 -2.37764 .77254 Mabsadd L
.27105 .06378 -0.91448 -0.29713 Mabsadd L
.27105 .06378 -1.46946 -2.02254 Mabsadd L
.27105 .06378 0 -0.96154 Mabsadd L
.27105 .06378 1.46946 -2.02254 Mabsadd L
.27105 .06378 .91448 -0.29713 Mabsadd L
.27105 .06378 2.37764 .77254 Mabsadd L
.27105 .06378 .56518 .7779 Mabsadd L
.27105 .06378 0 2.5 Mabsadd L closepath F
.37245 .14805 0 2.5 Mabsadd m
.37245 .14805 -0.56518 .7779 Mabsadd L
.37245 .14805 -2.37764 .77254 Mabsadd L
.37245 .14805 -0.91448 -0.29713 Mabsadd L
.37245 .14805 -1.46946 -2.02254 Mabsadd L
.37245 .14805 0 -0.96154 Mabsadd L
.37245 .14805 1.46946 -2.02254 Mabsadd L
.37245 .14805 .91448 -0.29713 Mabsadd L
.37245 .14805 2.37764 .77254 Mabsadd L
.37245 .14805 .56518 .7779 Mabsadd L
.37245 .14805 0 2.5 Mabsadd L closepath F
.47385 .39152 0 2.5 Mabsadd m
.47385 .39152 -0.56518 .7779 Mabsadd L
.47385 .39152 -2.37764 .77254 Mabsadd L
.47385 .39152 -0.91448 -0.29713 Mabsadd L
.47385 .39152 -1.46946 -2.02254 Mabsadd L
.47385 .39152 0 -0.96154 Mabsadd L
.47385 .39152 1.46946 -2.02254 Mabsadd L
.47385 .39152 .91448 -0.29713 Mabsadd L
.47385 .39152 2.37764 .77254 Mabsadd L
.47385 .39152 .56518 .7779 Mabsadd L
.47385 .39152 0 2.5 Mabsadd L closepath F
.57525 .54176 0 2.5 Mabsadd m
.57525 .54176 -0.56518 .7779 Mabsadd L
.57525 .54176 -2.37764 .77254 Mabsadd L
.57525 .54176 -0.91448 -0.29713 Mabsadd L
.57525 .54176 -1.46946 -2.02254 Mabsadd L
.57525 .54176 0 -0.96154 Mabsadd L
.57525 .54176 1.46946 -2.02254 Mabsadd L
.57525 .54176 .91448 -0.29713 Mabsadd L
.57525 .54176 2.37764 .77254 Mabsadd L
.57525 .54176 .56518 .7779 Mabsadd L
.57525 .54176 0 2.5 Mabsadd L closepath F
.67665 .55374 0 2.5 Mabsadd m
.67665 .55374 -0.56518 .7779 Mabsadd L
.67665 .55374 -2.37764 .77254 Mabsadd L
.67665 .55374 -0.91448 -0.29713 Mabsadd L
.67665 .55374 -1.46946 -2.02254 Mabsadd L
.67665 .55374 0 -0.96154 Mabsadd L
.67665 .55374 1.46946 -2.02254 Mabsadd L
.67665 .55374 .91448 -0.29713 Mabsadd L
.67665 .55374 2.37764 .77254 Mabsadd L
.67665 .55374 .56518 .7779 Mabsadd L
.67665 .55374 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.39694 .01472 m
.39694 .60332 L
s
.0001 w
[ ] 0 setdash
.39694 .01472 0 2.5 Mabsadd m
.39694 .01472 -2.165 -1.25 Mabsadd L
.39694 .01472 2.165 -1.25 Mabsadd L
.39694 .01472 0 2.5 Mabsadd L closepath F
.39694 .60332 0 2.5 Mabsadd m
.39694 .60332 -2.165 -1.25 Mabsadd L
.39694 .60332 2.165 -1.25 Mabsadd L
.39694 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.43949 .01472 m
.43949 .60332 L
s
.01 w
.43949 .01472 Mdot
.43949 .60332 Mdot
.001 w
[ ] 0 setdash
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo00800005ool0
0000003oo`020002ool00`00ooooo`020002ool50002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool2
00000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool2
00000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool2
00000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo
0000001mool0087oooT007_oo`00Pooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`03003ooooo00Co
o`04003ooooo0003ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0006ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool01000ooooo`000ooo00@00?ooool000?oo`04003o
oooo0006ool00`00ooooo`04ool00`00ooooo`1kool00;3oo`03003ooooo0<Coo`03003ooooo07_o
o`00/?oo00<00?ooool0a?oo00<00?ooool0Nooo002`ool00`00ooooo`0<ool00`00ooooo`2eool0
0`00ooooo`1kool006;oo`8004Coo`8000Koo`03003ooooo00coo`03003ooooo02goo`03003ooooo
047oo`@0043oo`03003ooooo07_oo`00HOoo00@00?ooool0047oo`D001Coo`03003ooooo02goo`03
003ooooo047oo`03003ooooo047oo`03003ooooo07_oo`00HOoo00@00?ooool004;oo`800003ool0
0?oo00Coo`03003ooooo00coo`03003ooooo02[oo`D004?oo`03003ooooo043oo`03003ooooo07_o
o`00Fooo10000ooo0P00?Ooo10000_oo0`001_oo00<00?ooool03?oo00<00?ooool09Ooo100000Go
o`00ooooo`0003goo`@000Coo`03003ooooo03ooo`<007_oo`00HOoo00@00?ooool004;oo`8000Oo
o`03003ooooo00coo`03003ooooo02_oo`03003oo`0004Koo`03003ooooo03koo`03003ooooo07_o
o`00HOoo00@00?ooool004;oo`8000Ooo`03003ooooo03_oo`8004?oo`04003ooooo0010ool00`00
ooooo`1kool006;oo`8004Coo`<000Goo`03003ooooo03coo`03003ooooo04;oo`80047oo`03003o
oooo07_oo`00Z?oo00<00?ooool01Ooo00<00?ooool0a?oo00<00?ooool0Nooo002Xool00`00oooo
o`0Dool00`00ooooo`2eool00`00ooooo`1kool00:Soo`03003ooooo00Goo`03003ooooo00coo`03
003ooooo0;Goo`03003ooooo07_oo`00;ooo0P008Ooo0P003Ooo0P004_oo0P003Ooo0P008_oo00<0
0?ooool01Ooo00<00?ooool0a?oo00<00?ooool0Nooo000Xoooo001J001dool002coo`03003ooooo
00<000_oo`03003ooooo00ooo`03003ooooo008000coo`@000koo`03003ooooo00<000[oo`D000ko
o`03003ooooo00koo`03003oo`0000Ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Oo
o`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ko
o`03003ooooo07_oo`00;?oo00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<
ool00`00ooooo`0?ool01P00oooooooo003oo`8000Woo`03003ooooo00ooo`03003ooooo00koo`03
003oo`0000Ooo`03003ooooo00Goo`03003ooooo00koo`03003ooooo00koo`03003ooooo00ooo`03
003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03
003ooooo00ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo07_oo`00H?oo00<00?ooool0
5ooo00<00?ooool02ooo00<00?ooool03?oo10002ooo00<00?oo00001ooo00<00?ooool0>Ooo00<0
0?ooool0@ooo00<00?ooool0@_oo00<00?ooool0Nooo001kool00`00ooooo`0Jool00`00ooooo`0=
ool00`00ooooo`3<ool00`00ooooo`1kool007coo`03003ooooo00_oo`8000coo`03003ooooo00go
o`03003ooooo00Goo`03003ooooo00coo`03003ooooo0;Goo`03003ooooo07_oo`00OOoo0P006Ooo
00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0]Ooo00<00?ooool0Nooo
001oool00`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`05ool00`00oooo
o`0<ool00`00ooooo`2eool00`00ooooo`1kool0083oo`03003ooooo00[oo`03003ooooo00Soo`03
003ooooo00goo`03003ooooo00Goo`03003ooooo00coo`03003ooooo0;Goo`03003ooooo07_oo`00
POoo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0
3?oo00<00?ooool0]Ooo0`00Nooo0022ool2000<ool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`05ool00`00ooooo`0<ool00`00ooooo`2eool00`00ooooo`1kool008Coo`03003ooooo017o
o`03003ooooo00goo`03003ooooo0<coo`03003ooooo07_oo`00QOoo00<00?ooool02_oo0P001?oo
00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0a?oo00<00?ooool0Nooo0026ool00`00oooo
o`0?ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`34ool00`00ooooo`1kool008Ooo`80
00coo`04003ooooo000?ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`2eool00`00oooo
o`1kool008Woo`03003ooooo00coo`03003ooooo00goo`03003ooooo00Goo`03003ooooo00coo`03
003ooooo0;Goo`03003ooooo07_oo`00R_oo00<00?ooool02ooo00<00?ooool03Ooo00<00?ooool0
1Ooo00<00?ooool0a?oo00<00?ooool0Nooo002;ool2000;ool00`00ooooo`0=ool00`00ooooo`05
ool00`00ooooo`34ool3001kool008goo`03003ooooo00Soo`03003oo`0000goo`03003ooooo01Co
o`03003ooooo0;Goo`03003ooooo07_oo`00S_oo00<00?ooool01ooo00@00?ooool000coo`03003o
oooo00Goo`03003ooooo0<Coo`03003ooooo07_oo`00Sooo00<00?ooool01_oo00<00?ooool03Ooo
00<00?ooool01Ooo00<00?ooool0a?oo00<00?ooool0Nooo002@ool20006ool00`00ooooo`02ool0
0`00ooooo`08ool00`00ooooo`05ool00`00ooooo`34ool00`00ooooo`1kool009;oo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo00Goo`03003ooooo00coo`03003ooooo0;Goo`03003ooooo
03GoocX000coo`00Tooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool03?oo00<00?ooool0]Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo002Dool01@00oooooooo00003ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0]Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Eool200000ooo003oo`08ool20004
ool00`00ooooo`0Dool00`00ooooo`2eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool009Ooo`8000ooo`03003ooooo00Goo`03003ooooo00coo`03003ooooo0;Goo`<003Goo`03003o
oooo03Koo`03003ooooo00[oo`00Uooo0`002ooo00@00?ooool000Ooo`03003ooooo00coo`03003o
oooo0;Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00V?oo0P003?oo0`001ooo
00<00?ooool0a?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool2000=ool2
0007ool00`00ooooo`34ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool009Soo`80
00_oo`D000Koo`03003ooooo0<Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
V?oo00<00?oo00003Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0]Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ool0000=ool00`00ooooo`0Dool00`00
ooooo`2Qool20004ool00`00ooooo`02ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000;
ool30004ool20003ool30005ool20002ool40002ool3000<ool009Soo`03003oo`0000goo`8000Ko
o`03003ooooo0:ooo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`02
0003ool60003ool00`00ooooo`06ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0:ool009Soo`04003ooooo000<ool00`00
ooooo`05ool00`00ooooo`2_ool01000ooooo`002Ooo00<00?ooool01Ooo1000=?oo00<00?ooool0
1_oo1@003?oo00<00?ooool00_oo00@00?ooool000Goo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`0:ool009Soo`04003ooooo000<ool00`00ooooo`05ool00`00ooooo`0<ool00`00
ooooo`2Pool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool01_oo1@00
3?oo00<00?ooool00_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00[oo`00V?oo00D00?ooooooo`0000_oo`03003oo`0000Goo`03003ooooo0:ooo`04003o
oooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000:ool01@00ool00?oo
00000ooo0P000ooo00<00?ooool00ooo10000_oo00<00?oo00000P000_oo0P003?oo002Hool01@00
oooooooo00002ooo00@00?ooool000Coo`03003ooooo0:ooo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo00<00?ooool02_oo00<00?ooool0
2_oo002Hool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`2`ool2000:
ool20006ool00`00ooooo`0eool00`00ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0:ool009So
o`03003ooooo00;oo`03003ooooo00Soo`05003oooooool0000Bool00`00ooooo`2eool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool009Soo`03003ooooo00;oo`03003ooooo00Soo`05
003oooooool00003ool00`00ooooo`0<ool00`00ooooo`2eool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool009Soo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo00coo`03003ooooo0;Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00V?oo
00<00?ooool00ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0]Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`02ool01000ooooo`003_oo00<00?ooool0]Ooo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002Hool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`0<ool00`00ooooo`2eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool009Soo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo0<Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00V?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
0ooo0P00aooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`34ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool009Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00coo`03003ooooo0;Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00V?oo
00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0]Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Hool00`00ooooo`06ool00`00oooo
o`04ool00`00ooooo`05ool00`00ooooo`0Fool4002Zool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool009Soo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
01Soo`03003ooooo0:Woo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00Uooo10001ooo00<0
0?ooool00ooo00<00?ooool01Ooo0P003Ooo00<00?ooool02Ooo00<00?ooool0ZOoo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo002S
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0Gool00`00ooooo`2Yool00`00ooooo`0e
ool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo0P001ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool02_oo
002Sool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`2Yool00`00oooo
o`0eool00`00ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`001Ooo00D00?ooooooo`00
00Goo`03003ooooo00Coo`03003ooooo00[oo`00Y?oo00D00?ooooooo`0000Ooo`03003ooooo01So
o`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo01Ooo`03003ooooo00;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00:Coo`05003oooooool0
0007ool01000ooooo`002ooo00<00?ooool02Ooo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?oo
ool05Ooo00D00?oo003oo`0000?oo`8000?oo`03003ooooo00?oo`@000;oo`03003oo`00008000;o
o`8000coo`00Y?oo00D00?ooooooo`0000Ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo
0:Woo`03003ooooo03Goo`03003ooooo01Goo`D000Woo`<000?oo`03003ooooo00[oo`03003ooooo
00[oo`00YOoo00@00?ooool000Ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo0:Woo`03
003ooooo03Goo`03003ooooo02Woo`03003ooooo00[oo`03003ooooo00[oo`00YOoo00@00?ooool0
00Ooo`05003oooooool0000:ool00`00ooooo`09ool00`00ooooo`2Yool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00:Koo`03003oo`0001Koo`03003ooooo00Woo`03003ooooo0:Woo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Y_oo00<00?oo00001ooo00<00?ooool03?oo
00<00?ooool02Ooo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002Vool00`00ool00007ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`2Yool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Ooo`8000Ooo`03003ooooo01Soo`03003ooooo
0:Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Yooo0P001ooo00<00?ooool0
6?oo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Xool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`2Yool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Soo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Woo`03003ooooo09Goo`8000Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Z?oo00<00?ooool08?oo
00<00?ooool0U?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00Z?oo0P001_oo00<00?ooool01Ooo00<00?ooool04?oo00<00?ooool0U?oo
00@00?ooool000Ooo`D000Goo`@003Coo`03003ooooo03Koo`03003ooooo00[oo`00Y_oo10001_oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0U?oo00@00?ooool000Oo
o`04003ooooo0006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00:[o
o`03003ooooo00?oo`03003ooooo01Soo`03003ooooo09Coo`04003ooooo0008ool00`00ool00006
ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00:[oo`03003o
oooo00?oo`03003ooooo01Soo`03003ooooo09Coo`04003ooooo0009ool20006ool00`00ooooo`0e
ool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool300001?oo00000?oo0`00
3?oo002[ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`2Eool2000;
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool3000;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool02_oo002[ool00`00oooo
o`02ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`2Yool00`00ooooo`0eool00`00oooo
o`0B0004ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
000<ool00:_oo`03003ooooo017oo`03003ooooo00Woo`03003ooooo0:Woo`03003ooooo03Goo`03
003ooooo00Soo`8000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ool0000<ool00:coo`05003oooooool0000:ool01@00oooooooo00002ooo00<0
0?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo000000[oo`8000Coo`8000;oo`04
003oo`000004ool2000<ool00:coo`05003oooooool0000>ool00`00ooooo`09ool00`00ooooo`2Y
ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00:goo`04003ooooo000>ool00`00ooooo`09
ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:goo`04003o
oooo000;ool01000ooooo`002ooo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002]ool01000ooooo`002ooo00<00?ooool03?oo00<00?ooool0ZOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002^ool00`00ool0000Jool00`00ooooo`2Yool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:koo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00[ooo0P003?oo
00<00?oo00002ooo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002_ool2000>ool00`00ooooo`09ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00:ooo`8001[oo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00/?oo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0ZOoo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`2Y
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`8001Woo`03003ooooo0:Wo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/Ooo00<00?ooool03?oo00<00?oo
ool02?oo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool0
0`00ool0000Hool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool0
0`00ooooo`0:ool00;3oo`03003oo`0000coo`03003ooooo00Woo`03003ooooo0:Woo`03003ooooo
03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00/?oo00<0
0?oo00003?oo00@00?oo000000Soo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo00Woo`80
00_oo`<000[oo`<00004ool00000ool20002ool30004ool2000<ool00;3oo`04003ooooo000;ool0
0`00ooooo`09ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00
ooooo`05ool01000ooooo`002?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`03
003oo`0000coo`00/?oo00@00?ooool000_oo`03003ooooo00Woo`03003ooooo0:Woo`<003Goo`03
003ooooo01Koo`04003ooooo0008ool30004ool00`00ooooo`02ool01000ooooo`000_oo00<00?oo
00003?oo002`ool01@00oooooooo00002_oo00D00?ooooooo`0000Ooo`03003ooooo0:Woo`03003o
oooo03Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`03003oo`0000coo`00]?oo00<00?ooool02?oo00D00?ooooooo`0000Ooo`03003o
oooo0:Woo`03003ooooo03Goo`03003ooooo01Goo`04003oo`00000:ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000coo`00/?oo00D00?ooooooo`0001Koo`03003ooooo0:Woo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool00_oo00<00?ooool03?oo00<0
0?ooool01?oo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`
ool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`2Yool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo00?oo`03003ooooo00Koo`03003o
oooo00Woo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo
00<00?ooool00ooo00<00?ooool01_oo00<00?ooool02Ooo00<00?ooool0UOoo0P001?oo00<00?oo
ool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00oooo
o`03ool00`00ooooo`0<ool20004ool00`00ooooo`2Dool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00]ooo00<00?ooool04Ooo00<00?oo
ool0U?oo00@00?ooool000Soo`04003ooooo0005ool4000dool00`00ooooo`0fool00`00ooooo`0:
ool00;3oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo09Coo`04003o
oooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003o
oooo00Goo`03003ooooo00coo`05003oooooool0002Fool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`05ool00`00oooo
o`0@ool00`00ooooo`2Dool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo002`ool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`2Eool2
000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo
00Koo`03003ooooo00?oo`03003ooooo00Koo`04003ooooo002[ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00;3oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00Koo`04
003ooooo002[ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00;[oo`03
003ooooo00;oo`03003ooooo00Woo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo01Koo`03
003ooooo01goo`03003ooooo00[oo`00/?oo00<00?ooool01ooo0P000ooo00<00?ooool01ooo00<0
0?oo0000Zooo0`00=Ooo00<00?ooool05_oo0`002Ooo0`001?oo0P001?oo0P0000?oo`00ool00`00
3?oo002`ool00`00ooooo`07ool400000ooo003oo`09ool2002[ool00`00ooooo`0eool00`00oooo
o`08ool3000;ool01000ooooo`002ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0:ool00;3oo`03003ooooo00Koo`D00003ool00?oo00Woo`800:_oo`03003ooooo
03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`04003ooooo0009ool20003
ool00`00ooooo`04ool30004ool00`00ooooo`0:ool00;3oo`03003ooooo00Ooo`<000goo`800:_o
o`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`04003ooooo0008ool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool02_oo002`ool00`00ooooo`0:ool00`00
ooooo`08ool5002Zool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0`000ooo0P00
1?oo0P001Ooo00<00?ooool02_oo002`ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`2Y
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;koo`8000_oo`03003ooooo0:Wo
o`03003ooooo03Goo`03003ooooo03Goo`8000coo`00/?oo00<00?ooool03?oo00<00?ooool02Ooo
00<00?oo0000ZOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00oooo
o`0=ool00`00ooooo`08ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00;3oo`03003ooooo00koo`03003ooooo00Ooo`05003oooooool0002Wool3000eool00`00
ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo00coo`04003ooooo0008ool01@00oooooooo
0000Yooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0?ool0
0`00ooooo`06ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0;3oo`03003ooooo013oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo0:?oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00a?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0Xooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0<
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00;3oo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo0:7oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo
00<00?ooool03?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0XOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0<ool00`00oooo
o`05ool01@00oooooooo0000Zooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00
ooooo`0<ool00`00ooooo`06ool01000ooooo`002Ooo00<00?ooool0Wooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0<ool00`00ooooo`07ool00`00ool00009
ool00`00ooooo`2Oool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<[oo`800:_o
o`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`8000;oo`<00004ool00000ool30005
ool20003ool2000<ool00;3oo`03003ooooo01Ooo`8000_oo`03003ooooo09goo`03003ooooo03Go
o`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`05003oooooool00002ool01@00ool00?oo00003?oo002`ool00`00ooooo`0H
ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`06ool5000;ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`8000coo`00/?oo00<00?ooool0
3?oo00<00?ooool02Ooo0P00U_oo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool02_oo002`ool00`00ooooo`0<ool00`00ooooo`09ool0
0`00ool0000;ool00`00ooooo`26ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Go
o`03003ooooo00Koo`D000coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2000<
ool00;3oo`03003ooooo01Soo`04003ooooo002Cool01000ooooo`002?oo00@00?ooool000Goo`@0
03Coo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo00[oo`00/?oo00<00?ooool06?oo00D0
0?ooooooo`0009;oo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0_ool00`00
ooooo`04ool00`00ooooo`0:ool00;ooo`03003ooooo00Woo`05003oooooool0000;ool00`00oooo
o`24ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00/?oo00<00?ooool06?oo00<00?ooool00_oo00<00?ooool0Sooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003o
oooo01Soo`03003ooooo00?oo`03003ooooo08ooo`8000[oo`8000Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool06?oo00<00?ooool01?oo00<00?ooool01ooo
0P00VOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0<ool0
0`00ooooo`09ool00`00ooooo`05ool00`00ooooo`2Qool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00;3oo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo
0:7oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool03?oo00<0
0?ooool02Ooo00<00?ooool01_oo00<00?ooool01ooo0P00Uooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo002oool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`2Oool3000e
ool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo00coo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo09koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo
00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01_oo0P00UOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0Hool00`00ooooo`09ool0
0`00ooooo`2Mool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00;3oo`03
003ooooo01Soo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo09;oo`03003ooooo03Goo`03
003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00/?oo00<00?ooool06?oo00<00?ooool0
2ooo00<00?ooool01ooo00<00?ooool0TOoo00<00?ooool0=Ooo00<00?ooool05ooo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`8000coo`00/?oo00<00?ooool03?oo
00<00?ooool02Ooo00<00?ooool03?oo00<00?ooool0V_oo00<00?ooool0=Ooo00<00?ooool02?oo
0P003?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?oo00003?oo002oool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`06
ool00`00ooooo`2@ool00`00ooooo`0eool00`00ooooo`020002ool00`00ooooo`0300001?oo003o
oooo0P001_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo0`003?oo002`ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`06ool00`00oooo
o`2?ool3000eool00`00ooooo`06ool5000;ool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo002`ool00`00ooooo`0H
ool00`00ooooo`0>ool00`00ool0002Hool00`00ooooo`0eool00`00ooooo`0Gool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2000<ool00;3oo`03003ooooo00co
o`03003ooooo00Woo`03003ooooo00ooo`<000Koo`03003ooooo08koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool06?oo00<00?ooool03_oo1@001_oo00<00?oo
ool0SOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0Hool0
0`00ooooo`0?ool2002Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03
003ooooo01Soo`03003ooooo01[oo`03003ooooo08coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00_ooo00<00?ooool02Ooo00<00?ooool06_oo00<00?ooool0S?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0<ool00`00ooooo`09ool00`00
ooooo`2Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo00co
o`03003ooooo00Woo`03003ooooo01coo`03003ooooo08[oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00/?oo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0ZOoo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0<ool00`00ooooo`09ool00`00oooo
o`2Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo00coo`03
003ooooo00Woo`03003ooooo01koo`03003ooooo08Soo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00/?oo00<00?ooool06?oo00<00?ooool07ooo0P00R?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003;ool00`00ooooo`0Nool40002ool20023ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo01Soo`03003ooooo01goo`D000Ko
o`03003ooooo008007coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo00<0
0?ooool03?oo00<00?ooool02Ooo00<00?ooool0;_oo0P000_oo00@00?ooool006[oo`@000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool03?oo00<00?ooool0
2Ooo00<00?ooool05Ooo1@007?oo00<00?oo00001@000ooo0`005ooo1@007_oo1@007_oo1@0000?o
o`0000000`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`0Hool00`00oooo
o`0Eool50002ool60003ool20003ool60003ool01000oooooooo1P000ooo2`000ooo00@00?oooooo
o`H000?oo`/000?oo`04003oooooool60003ool20003ool800000ooo003oo`02ool60003ool20003
ool60003ool00`00ool0000;000dool00`00ooooo`08ool2000<ool30004ool20004ool200000ooo
003oo`050002ool30002ool3000<ool00;3oo`03003ooooo01Soo`03003ooooo01Goo`D001koo`D0
00?oo`D001Koo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo018000Ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`8000coo`00/?oo
00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool05Ooo1@007_oo1@007_oo1@007_oo1@007_oo
1@0000?oo`0000000`00=Ooo00<00?ooool02?oo0`003?oo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`8000coo`00booo00<00?ooool05Ooo1@007_oo1@007_oo1@007_oo1@00
7Ooo1P0000?oo`0000000`00=Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01000oooooooo0P003?oo002`ool0
0`00ooooo`0Hool00`00ooooo`2Rool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Gool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool3000<ool00;3oo`03003ooooo01Soo`03
003ooooo0:Woo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00/?oo00<0
0?ooool03?oo00<00?ooool02Ooo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0:Ooo0P00
2ooo00<00?ooool02_oo002`ool00`00ooooo`0<ool00`00ooooo`07ool4002Zool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo00coo`03003ooooo0;Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool03?oo00<00?ooool0]Ooo
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002oool00`00ooooo`2eool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00;3oo`03003ooooo00coo`03003ooooo0;Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool0a?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002`ool00`00ooooo`34ool00`00ooooo`0eoolj000<ool00;3o
o`03003ooooo0<Coo`03003ooooo07_oo`00/?oo00<00?ooool03?oo00<00?ooool0]Ooo00<00?oo
ool0Nooo0021oooi001kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool0087oooT007_o
o`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1kool00?ooooKoo`00oooom_oo003o
ooofool00?ooooKoo`00oooom_oo002dool3003oooloool00;Ooo`03003ooooo0?oooccoo`00X_oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0oooo2?oo002Sool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00oooo3_oo002Sool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooo`koo`00Xooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooo`ko
o`00X_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00oooo3_oo0037ool00`00ooooo`0Jool0
1000ooooo`00oooo3_oo002Zool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2003o
ool?ool00?ooooKoo`00oooom_oo003oooofool00:;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00l?oo002Sool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0>goo`00Xooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3]
ool00:?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3003`ool00:;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?;oo`00
]ooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`3`ool00;Koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00>ooo`00
oooom_oo003oooofool00?ooooKoo`00X_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2003jool00:Goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003kool00:?oo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo003kool00:;oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0003kool00:?oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`3kool00;Koo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo0?ooo`Koo`00]Ooo0P002ooo0P00:?oo0P00oooo2?oo003oooofool00?ooooKoo`00oooom_oo
003oooofool00?ooooKoo`00oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Transpose :: \\\"nmtx\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0676466 0.486975 [
[.16499 .05515 -6 -9 ]
[.16499 .05515 6 0 ]
[.36779 .05515 -6 -9 ]
[.36779 .05515 6 0 ]
[.57059 .05515 -6 -9 ]
[.57059 .05515 6 0 ]
[.77339 .05515 -6 -9 ]
[.77339 .05515 6 0 ]
[.96369 .16504 -18 -4.5 ]
[.96369 .16504 0 4.5 ]
[.96369 .26244 -18 -4.5 ]
[.96369 .26244 0 4.5 ]
[.96369 .35983 -18 -4.5 ]
[.96369 .35983 0 4.5 ]
[.96369 .45723 -18 -4.5 ]
[.96369 .45723 0 4.5 ]
[.96369 .55462 -6 -4.5 ]
[.96369 .55462 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06765 m
.16499 .0739 L
s
[(-8)] .16499 .05515 0 1 Mshowa
.36779 .06765 m
.36779 .0739 L
s
[(-6)] .36779 .05515 0 1 Mshowa
.57059 .06765 m
.57059 .0739 L
s
[(-4)] .57059 .05515 0 1 Mshowa
.77339 .06765 m
.77339 .0739 L
s
[(-2)] .77339 .05515 0 1 Mshowa
.125 Mabswid
.21569 .06765 m
.21569 .0714 L
s
.26639 .06765 m
.26639 .0714 L
s
.31709 .06765 m
.31709 .0714 L
s
.41849 .06765 m
.41849 .0714 L
s
.46919 .06765 m
.46919 .0714 L
s
.51989 .06765 m
.51989 .0714 L
s
.62129 .06765 m
.62129 .0714 L
s
.67199 .06765 m
.67199 .0714 L
s
.72269 .06765 m
.72269 .0714 L
s
.82409 .06765 m
.82409 .0714 L
s
.87479 .06765 m
.87479 .0714 L
s
.92549 .06765 m
.92549 .0714 L
s
.1143 .06765 m
.1143 .0714 L
s
.0636 .06765 m
.0636 .0714 L
s
.0129 .06765 m
.0129 .0714 L
s
.25 Mabswid
0 .06765 m
1 .06765 L
s
.97619 .16504 m
.98244 .16504 L
s
[(0.2)] .96369 .16504 1 0 Mshowa
.97619 .26244 m
.98244 .26244 L
s
[(0.4)] .96369 .26244 1 0 Mshowa
.97619 .35983 m
.98244 .35983 L
s
[(0.6)] .96369 .35983 1 0 Mshowa
.97619 .45723 m
.98244 .45723 L
s
[(0.8)] .96369 .45723 1 0 Mshowa
.97619 .55462 m
.98244 .55462 L
s
[(1)] .96369 .55462 1 0 Mshowa
.125 Mabswid
.97619 .092 m
.97994 .092 L
s
.97619 .11634 m
.97994 .11634 L
s
.97619 .14069 m
.97994 .14069 L
s
.97619 .18939 m
.97994 .18939 L
s
.97619 .21374 m
.97994 .21374 L
s
.97619 .23809 m
.97994 .23809 L
s
.97619 .28679 m
.97994 .28679 L
s
.97619 .31113 m
.97994 .31113 L
s
.97619 .33548 m
.97994 .33548 L
s
.97619 .38418 m
.97994 .38418 L
s
.97619 .40853 m
.97994 .40853 L
s
.97619 .43288 m
.97994 .43288 L
s
.97619 .48158 m
.97994 .48158 L
s
.97619 .50592 m
.97994 .50592 L
s
.97619 .53027 m
.97994 .53027 L
s
.97619 .0433 m
.97994 .0433 L
s
.97619 .01895 m
.97994 .01895 L
s
.97619 .57897 m
.97994 .57897 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06766 m
.12521 .06766 L
.22661 .06766 L
.32801 .07497 L
.42941 .1105 L
.53081 .45164 L
s
.02381 .06767 m
.02381 .06765 L
s
.02381 .06767 1.5 0 Mabsadd m
.02381 .06767 -1.5 0 Mabsadd L s
.02381 .06765 1.5 0 Mabsadd m
.02381 .06765 -1.5 0 Mabsadd L s
.22661 .06767 m
.22661 .06765 L
s
.22661 .06767 1.5 0 Mabsadd m
.22661 .06767 -1.5 0 Mabsadd L s
.22661 .06765 1.5 0 Mabsadd m
.22661 .06765 -1.5 0 Mabsadd L s
.32801 .09131 m
.32801 .05862 L
s
.32801 .09131 1.5 0 Mabsadd m
.32801 .09131 -1.5 0 Mabsadd L s
.32801 .05862 1.5 0 Mabsadd m
.32801 .05862 -1.5 0 Mabsadd L s
.42941 .20629 m
.42941 .01472 L
s
.42941 .20629 1.5 0 Mabsadd m
.42941 .20629 -1.5 0 Mabsadd L s
.42941 .01472 1.5 0 Mabsadd m
.42941 .01472 -1.5 0 Mabsadd L s
.53081 .45325 m
.53081 .45003 L
s
.53081 .45325 1.5 0 Mabsadd m
.53081 .45325 -1.5 0 Mabsadd L s
.53081 .45003 1.5 0 Mabsadd m
.53081 .45003 -1.5 0 Mabsadd L s
.0001 w
.02381 .06766 -1.875 0 Mabsadd m
.02381 .06766 0 2.5 Mabsadd L
.02381 .06766 1.875 0 Mabsadd L
.02381 .06766 0 -2.5 Mabsadd L
.02381 .06766 -1.875 0 Mabsadd L closepath F
.12521 .06766 -1.875 0 Mabsadd m
.12521 .06766 0 2.5 Mabsadd L
.12521 .06766 1.875 0 Mabsadd L
.12521 .06766 0 -2.5 Mabsadd L
.12521 .06766 -1.875 0 Mabsadd L closepath F
.22661 .06766 -1.875 0 Mabsadd m
.22661 .06766 0 2.5 Mabsadd L
.22661 .06766 1.875 0 Mabsadd L
.22661 .06766 0 -2.5 Mabsadd L
.22661 .06766 -1.875 0 Mabsadd L closepath F
.32801 .07497 -1.875 0 Mabsadd m
.32801 .07497 0 2.5 Mabsadd L
.32801 .07497 1.875 0 Mabsadd L
.32801 .07497 0 -2.5 Mabsadd L
.32801 .07497 -1.875 0 Mabsadd L closepath F
.42941 .1105 -1.875 0 Mabsadd m
.42941 .1105 0 2.5 Mabsadd L
.42941 .1105 1.875 0 Mabsadd L
.42941 .1105 0 -2.5 Mabsadd L
.42941 .1105 -1.875 0 Mabsadd L closepath F
.53081 .45164 -1.875 0 Mabsadd m
.53081 .45164 0 2.5 Mabsadd L
.53081 .45164 1.875 0 Mabsadd L
.53081 .45164 0 -2.5 Mabsadd L
.53081 .45164 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06766 m
.27105 .06767 L
.37245 .06903 L
.47385 .25448 L
.57525 .51385 L
.67665 .55043 L
s
[ ] 0 setdash
.16965 .06767 m
.16965 .06765 L
s
.16965 .06767 1.5 0 Mabsadd m
.16965 .06767 -1.5 0 Mabsadd L s
.16965 .06765 1.5 0 Mabsadd m
.16965 .06765 -1.5 0 Mabsadd L s
.27105 .06768 m
.27105 .06766 L
s
.27105 .06768 1.5 0 Mabsadd m
.27105 .06768 -1.5 0 Mabsadd L s
.27105 .06766 1.5 0 Mabsadd m
.27105 .06766 -1.5 0 Mabsadd L s
.37245 .072 m
.37245 .06606 L
s
.37245 .072 1.5 0 Mabsadd m
.37245 .072 -1.5 0 Mabsadd L s
.37245 .06606 1.5 0 Mabsadd m
.37245 .06606 -1.5 0 Mabsadd L s
.47385 .42503 m
.47385 .08393 L
s
.47385 .42503 1.5 0 Mabsadd m
.47385 .42503 -1.5 0 Mabsadd L s
.47385 .08393 1.5 0 Mabsadd m
.47385 .08393 -1.5 0 Mabsadd L s
.57525 .51453 m
.57525 .51318 L
s
.57525 .51453 1.5 0 Mabsadd m
.57525 .51453 -1.5 0 Mabsadd L s
.57525 .51318 1.5 0 Mabsadd m
.57525 .51318 -1.5 0 Mabsadd L s
.67665 .55073 m
.67665 .55012 L
s
.67665 .55073 1.5 0 Mabsadd m
.67665 .55073 -1.5 0 Mabsadd L s
.67665 .55012 1.5 0 Mabsadd m
.67665 .55012 -1.5 0 Mabsadd L s
.0001 w
.16965 .06766 0 2.5 Mabsadd m
.16965 .06766 -0.56518 .7779 Mabsadd L
.16965 .06766 -2.37764 .77254 Mabsadd L
.16965 .06766 -0.91448 -0.29713 Mabsadd L
.16965 .06766 -1.46946 -2.02254 Mabsadd L
.16965 .06766 0 -0.96154 Mabsadd L
.16965 .06766 1.46946 -2.02254 Mabsadd L
.16965 .06766 .91448 -0.29713 Mabsadd L
.16965 .06766 2.37764 .77254 Mabsadd L
.16965 .06766 .56518 .7779 Mabsadd L
.16965 .06766 0 2.5 Mabsadd L closepath F
.27105 .06767 0 2.5 Mabsadd m
.27105 .06767 -0.56518 .7779 Mabsadd L
.27105 .06767 -2.37764 .77254 Mabsadd L
.27105 .06767 -0.91448 -0.29713 Mabsadd L
.27105 .06767 -1.46946 -2.02254 Mabsadd L
.27105 .06767 0 -0.96154 Mabsadd L
.27105 .06767 1.46946 -2.02254 Mabsadd L
.27105 .06767 .91448 -0.29713 Mabsadd L
.27105 .06767 2.37764 .77254 Mabsadd L
.27105 .06767 .56518 .7779 Mabsadd L
.27105 .06767 0 2.5 Mabsadd L closepath F
.37245 .06903 0 2.5 Mabsadd m
.37245 .06903 -0.56518 .7779 Mabsadd L
.37245 .06903 -2.37764 .77254 Mabsadd L
.37245 .06903 -0.91448 -0.29713 Mabsadd L
.37245 .06903 -1.46946 -2.02254 Mabsadd L
.37245 .06903 0 -0.96154 Mabsadd L
.37245 .06903 1.46946 -2.02254 Mabsadd L
.37245 .06903 .91448 -0.29713 Mabsadd L
.37245 .06903 2.37764 .77254 Mabsadd L
.37245 .06903 .56518 .7779 Mabsadd L
.37245 .06903 0 2.5 Mabsadd L closepath F
.47385 .25448 0 2.5 Mabsadd m
.47385 .25448 -0.56518 .7779 Mabsadd L
.47385 .25448 -2.37764 .77254 Mabsadd L
.47385 .25448 -0.91448 -0.29713 Mabsadd L
.47385 .25448 -1.46946 -2.02254 Mabsadd L
.47385 .25448 0 -0.96154 Mabsadd L
.47385 .25448 1.46946 -2.02254 Mabsadd L
.47385 .25448 .91448 -0.29713 Mabsadd L
.47385 .25448 2.37764 .77254 Mabsadd L
.47385 .25448 .56518 .7779 Mabsadd L
.47385 .25448 0 2.5 Mabsadd L closepath F
.57525 .51385 0 2.5 Mabsadd m
.57525 .51385 -0.56518 .7779 Mabsadd L
.57525 .51385 -2.37764 .77254 Mabsadd L
.57525 .51385 -0.91448 -0.29713 Mabsadd L
.57525 .51385 -1.46946 -2.02254 Mabsadd L
.57525 .51385 0 -0.96154 Mabsadd L
.57525 .51385 1.46946 -2.02254 Mabsadd L
.57525 .51385 .91448 -0.29713 Mabsadd L
.57525 .51385 2.37764 .77254 Mabsadd L
.57525 .51385 .56518 .7779 Mabsadd L
.57525 .51385 0 2.5 Mabsadd L closepath F
.67665 .55043 0 2.5 Mabsadd m
.67665 .55043 -0.56518 .7779 Mabsadd L
.67665 .55043 -2.37764 .77254 Mabsadd L
.67665 .55043 -0.91448 -0.29713 Mabsadd L
.67665 .55043 -1.46946 -2.02254 Mabsadd L
.67665 .55043 0 -0.96154 Mabsadd L
.67665 .55043 1.46946 -2.02254 Mabsadd L
.67665 .55043 .91448 -0.29713 Mabsadd L
.67665 .55043 2.37764 .77254 Mabsadd L
.67665 .55043 .56518 .7779 Mabsadd L
.67665 .55043 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55511 m
.65476 .55511 L
.75616 .55511 L
.85756 .55511 L
.95896 .55511 L
.97619 .55511 L
s
.0001 w
[ ] 0 setdash
.55336 .55511 -2.5 2.5 Mabsadd m
.55336 .55511 2.5 2.5 Mabsadd L
.55336 .55511 2.5 -2.5 Mabsadd L
.55336 .55511 -2.5 -2.5 Mabsadd L
.55336 .55511 -2.5 2.5 Mabsadd L closepath F
.65476 .55511 -2.5 2.5 Mabsadd m
.65476 .55511 2.5 2.5 Mabsadd L
.65476 .55511 2.5 -2.5 Mabsadd L
.65476 .55511 -2.5 -2.5 Mabsadd L
.65476 .55511 -2.5 2.5 Mabsadd L closepath F
.75616 .55511 -2.5 2.5 Mabsadd m
.75616 .55511 2.5 2.5 Mabsadd L
.75616 .55511 2.5 -2.5 Mabsadd L
.75616 .55511 -2.5 -2.5 Mabsadd L
.75616 .55511 -2.5 2.5 Mabsadd L closepath F
.85756 .55511 -2.5 2.5 Mabsadd m
.85756 .55511 2.5 2.5 Mabsadd L
.85756 .55511 2.5 -2.5 Mabsadd L
.85756 .55511 -2.5 -2.5 Mabsadd L
.85756 .55511 -2.5 2.5 Mabsadd L closepath F
.95896 .55511 -2.5 2.5 Mabsadd m
.95896 .55511 2.5 2.5 Mabsadd L
.95896 .55511 2.5 -2.5 Mabsadd L
.95896 .55511 -2.5 -2.5 Mabsadd L
.95896 .55511 -2.5 2.5 Mabsadd L closepath F
.97619 .55511 -2.5 2.5 Mabsadd m
.97619 .55511 2.5 2.5 Mabsadd L
.97619 .55511 2.5 -2.5 Mabsadd L
.97619 .55511 -2.5 -2.5 Mabsadd L
.97619 .55511 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.48904 .01895 m
.48904 .60332 L
s
.0001 w
[ ] 0 setdash
.48904 .01895 0 2.5 Mabsadd m
.48904 .01895 -2.165 -1.25 Mabsadd L
.48904 .01895 2.165 -1.25 Mabsadd L
.48904 .01895 0 2.5 Mabsadd L closepath F
.48904 .60332 0 2.5 Mabsadd m
.48904 .60332 -2.165 -1.25 Mabsadd L
.48904 .60332 2.165 -1.25 Mabsadd L
.48904 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.496 .01895 m
.496 .60332 L
s
.01 w
.496 .01895 Mdot
.496 .60332 Mdot
.001 w
[ ] 0 setdash
[ .5 3 ] 0 Mabsdash
.26639 .01895 m
.27653 .01895 L
.28667 .01895 L
.29681 .01895 L
.30695 .01895 L
.31709 .01895 L
.32723 .01895 L
.33737 .01895 L
.34751 .01895 L
.35765 .01895 L
.36779 .01895 L
.37793 .01895 L
.38807 .01895 L
.39821 .01895 L
.40835 .01895 L
.41849 .01895 L
.42863 .01895 L
.43877 .01895 L
.44891 .01895 L
.45905 .01895 L
.46919 .01895 L
.47933 .01895 L
.48947 .01895 L
.49961 .01895 L
.50975 .01895 L
.51989 .01895 L
.53003 .01895 L
.54017 .01895 L
.55031 .01895 L
.56045 .01895 L
.57059 .01895 L
.58073 .01895 L
.59087 .01895 L
.60101 .01895 L
.61115 .01895 L
.62129 .01895 L
.63143 .01895 L
.64157 .01895 L
.65171 .01895 L
.66185 .01895 L
.67199 .01895 L
.68213 .01895 L
.69227 .01895 L
.70241 .01895 L
.71255 .01895 L
.72269 .01895 L
.73283 .01895 L
.74297 .01895 L
.75311 .01895 L
.76325 .01895 L
Mistroke
.77339 .01895 L
.78353 .01895 L
.79367 .01895 L
.80381 .01895 L
.81395 .01895 L
.82409 .01895 L
.83423 .01895 L
.84437 .01895 L
.85451 .01895 L
.86465 .01895 L
.87479 .01895 L
.88493 .01895 L
.89507 .01895 L
.90521 .01895 L
.91535 .01895 L
.92549 .01895 L
.93563 .01895 L
.94577 .01895 L
.95591 .01895 L
.96605 .01895 L
.97619 .01895 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01895 0 2.5 Mabsadd m
.26639 .01895 -0.56518 .7779 Mabsadd L
.26639 .01895 -2.37764 .77254 Mabsadd L
.26639 .01895 -0.91448 -0.29713 Mabsadd L
.26639 .01895 -1.46946 -2.02254 Mabsadd L
.26639 .01895 0 -0.96154 Mabsadd L
.26639 .01895 1.46946 -2.02254 Mabsadd L
.26639 .01895 .91448 -0.29713 Mabsadd L
.26639 .01895 2.37764 .77254 Mabsadd L
.26639 .01895 .56518 .7779 Mabsadd L
.26639 .01895 0 2.5 Mabsadd L closepath F
.27653 .01895 0 2.5 Mabsadd m
.27653 .01895 -0.56518 .7779 Mabsadd L
.27653 .01895 -2.37764 .77254 Mabsadd L
.27653 .01895 -0.91448 -0.29713 Mabsadd L
.27653 .01895 -1.46946 -2.02254 Mabsadd L
.27653 .01895 0 -0.96154 Mabsadd L
.27653 .01895 1.46946 -2.02254 Mabsadd L
.27653 .01895 .91448 -0.29713 Mabsadd L
.27653 .01895 2.37764 .77254 Mabsadd L
.27653 .01895 .56518 .7779 Mabsadd L
.27653 .01895 0 2.5 Mabsadd L closepath F
.28667 .01895 0 2.5 Mabsadd m
.28667 .01895 -0.56518 .7779 Mabsadd L
.28667 .01895 -2.37764 .77254 Mabsadd L
.28667 .01895 -0.91448 -0.29713 Mabsadd L
.28667 .01895 -1.46946 -2.02254 Mabsadd L
.28667 .01895 0 -0.96154 Mabsadd L
.28667 .01895 1.46946 -2.02254 Mabsadd L
.28667 .01895 .91448 -0.29713 Mabsadd L
.28667 .01895 2.37764 .77254 Mabsadd L
.28667 .01895 .56518 .7779 Mabsadd L
.28667 .01895 0 2.5 Mabsadd L closepath F
.29681 .01895 0 2.5 Mabsadd m
.29681 .01895 -0.56518 .7779 Mabsadd L
.29681 .01895 -2.37764 .77254 Mabsadd L
.29681 .01895 -0.91448 -0.29713 Mabsadd L
.29681 .01895 -1.46946 -2.02254 Mabsadd L
.29681 .01895 0 -0.96154 Mabsadd L
.29681 .01895 1.46946 -2.02254 Mabsadd L
.29681 .01895 .91448 -0.29713 Mabsadd L
.29681 .01895 2.37764 .77254 Mabsadd L
.29681 .01895 .56518 .7779 Mabsadd L
.29681 .01895 0 2.5 Mabsadd L closepath F
.30695 .01895 0 2.5 Mabsadd m
.30695 .01895 -0.56518 .7779 Mabsadd L
.30695 .01895 -2.37764 .77254 Mabsadd L
.30695 .01895 -0.91448 -0.29713 Mabsadd L
.30695 .01895 -1.46946 -2.02254 Mabsadd L
.30695 .01895 0 -0.96154 Mabsadd L
.30695 .01895 1.46946 -2.02254 Mabsadd L
.30695 .01895 .91448 -0.29713 Mabsadd L
.30695 .01895 2.37764 .77254 Mabsadd L
.30695 .01895 .56518 .7779 Mabsadd L
.30695 .01895 0 2.5 Mabsadd L closepath F
.31709 .01895 0 2.5 Mabsadd m
.31709 .01895 -0.56518 .7779 Mabsadd L
.31709 .01895 -2.37764 .77254 Mabsadd L
.31709 .01895 -0.91448 -0.29713 Mabsadd L
.31709 .01895 -1.46946 -2.02254 Mabsadd L
.31709 .01895 0 -0.96154 Mabsadd L
.31709 .01895 1.46946 -2.02254 Mabsadd L
.31709 .01895 .91448 -0.29713 Mabsadd L
.31709 .01895 2.37764 .77254 Mabsadd L
.31709 .01895 .56518 .7779 Mabsadd L
.31709 .01895 0 2.5 Mabsadd L closepath F
.32723 .01895 0 2.5 Mabsadd m
.32723 .01895 -0.56518 .7779 Mabsadd L
.32723 .01895 -2.37764 .77254 Mabsadd L
.32723 .01895 -0.91448 -0.29713 Mabsadd L
.32723 .01895 -1.46946 -2.02254 Mabsadd L
.32723 .01895 0 -0.96154 Mabsadd L
.32723 .01895 1.46946 -2.02254 Mabsadd L
.32723 .01895 .91448 -0.29713 Mabsadd L
.32723 .01895 2.37764 .77254 Mabsadd L
.32723 .01895 .56518 .7779 Mabsadd L
.32723 .01895 0 2.5 Mabsadd L closepath F
.33737 .01895 0 2.5 Mabsadd m
.33737 .01895 -0.56518 .7779 Mabsadd L
.33737 .01895 -2.37764 .77254 Mabsadd L
.33737 .01895 -0.91448 -0.29713 Mabsadd L
.33737 .01895 -1.46946 -2.02254 Mabsadd L
.33737 .01895 0 -0.96154 Mabsadd L
.33737 .01895 1.46946 -2.02254 Mabsadd L
.33737 .01895 .91448 -0.29713 Mabsadd L
.33737 .01895 2.37764 .77254 Mabsadd L
.33737 .01895 .56518 .7779 Mabsadd L
.33737 .01895 0 2.5 Mabsadd L closepath F
.34751 .01895 0 2.5 Mabsadd m
.34751 .01895 -0.56518 .7779 Mabsadd L
.34751 .01895 -2.37764 .77254 Mabsadd L
.34751 .01895 -0.91448 -0.29713 Mabsadd L
.34751 .01895 -1.46946 -2.02254 Mabsadd L
.34751 .01895 0 -0.96154 Mabsadd L
.34751 .01895 1.46946 -2.02254 Mabsadd L
.34751 .01895 .91448 -0.29713 Mabsadd L
.34751 .01895 2.37764 .77254 Mabsadd L
.34751 .01895 .56518 .7779 Mabsadd L
.34751 .01895 0 2.5 Mabsadd L closepath F
.35765 .01895 0 2.5 Mabsadd m
.35765 .01895 -0.56518 .7779 Mabsadd L
.35765 .01895 -2.37764 .77254 Mabsadd L
.35765 .01895 -0.91448 -0.29713 Mabsadd L
.35765 .01895 -1.46946 -2.02254 Mabsadd L
.35765 .01895 0 -0.96154 Mabsadd L
.35765 .01895 1.46946 -2.02254 Mabsadd L
.35765 .01895 .91448 -0.29713 Mabsadd L
.35765 .01895 2.37764 .77254 Mabsadd L
.35765 .01895 .56518 .7779 Mabsadd L
.35765 .01895 0 2.5 Mabsadd L closepath F
.36779 .01895 0 2.5 Mabsadd m
.36779 .01895 -0.56518 .7779 Mabsadd L
.36779 .01895 -2.37764 .77254 Mabsadd L
.36779 .01895 -0.91448 -0.29713 Mabsadd L
.36779 .01895 -1.46946 -2.02254 Mabsadd L
.36779 .01895 0 -0.96154 Mabsadd L
.36779 .01895 1.46946 -2.02254 Mabsadd L
.36779 .01895 .91448 -0.29713 Mabsadd L
.36779 .01895 2.37764 .77254 Mabsadd L
.36779 .01895 .56518 .7779 Mabsadd L
.36779 .01895 0 2.5 Mabsadd L closepath F
.37793 .01895 0 2.5 Mabsadd m
.37793 .01895 -0.56518 .7779 Mabsadd L
.37793 .01895 -2.37764 .77254 Mabsadd L
.37793 .01895 -0.91448 -0.29713 Mabsadd L
.37793 .01895 -1.46946 -2.02254 Mabsadd L
.37793 .01895 0 -0.96154 Mabsadd L
.37793 .01895 1.46946 -2.02254 Mabsadd L
.37793 .01895 .91448 -0.29713 Mabsadd L
.37793 .01895 2.37764 .77254 Mabsadd L
.37793 .01895 .56518 .7779 Mabsadd L
.37793 .01895 0 2.5 Mabsadd L closepath F
.38807 .01895 0 2.5 Mabsadd m
.38807 .01895 -0.56518 .7779 Mabsadd L
.38807 .01895 -2.37764 .77254 Mabsadd L
.38807 .01895 -0.91448 -0.29713 Mabsadd L
.38807 .01895 -1.46946 -2.02254 Mabsadd L
.38807 .01895 0 -0.96154 Mabsadd L
.38807 .01895 1.46946 -2.02254 Mabsadd L
.38807 .01895 .91448 -0.29713 Mabsadd L
.38807 .01895 2.37764 .77254 Mabsadd L
.38807 .01895 .56518 .7779 Mabsadd L
.38807 .01895 0 2.5 Mabsadd L closepath F
.39821 .01895 0 2.5 Mabsadd m
.39821 .01895 -0.56518 .7779 Mabsadd L
.39821 .01895 -2.37764 .77254 Mabsadd L
.39821 .01895 -0.91448 -0.29713 Mabsadd L
.39821 .01895 -1.46946 -2.02254 Mabsadd L
.39821 .01895 0 -0.96154 Mabsadd L
.39821 .01895 1.46946 -2.02254 Mabsadd L
.39821 .01895 .91448 -0.29713 Mabsadd L
.39821 .01895 2.37764 .77254 Mabsadd L
.39821 .01895 .56518 .7779 Mabsadd L
.39821 .01895 0 2.5 Mabsadd L closepath F
.40835 .01895 0 2.5 Mabsadd m
.40835 .01895 -0.56518 .7779 Mabsadd L
.40835 .01895 -2.37764 .77254 Mabsadd L
.40835 .01895 -0.91448 -0.29713 Mabsadd L
.40835 .01895 -1.46946 -2.02254 Mabsadd L
.40835 .01895 0 -0.96154 Mabsadd L
.40835 .01895 1.46946 -2.02254 Mabsadd L
.40835 .01895 .91448 -0.29713 Mabsadd L
.40835 .01895 2.37764 .77254 Mabsadd L
.40835 .01895 .56518 .7779 Mabsadd L
.40835 .01895 0 2.5 Mabsadd L closepath F
.41849 .01895 0 2.5 Mabsadd m
.41849 .01895 -0.56518 .7779 Mabsadd L
.41849 .01895 -2.37764 .77254 Mabsadd L
.41849 .01895 -0.91448 -0.29713 Mabsadd L
.41849 .01895 -1.46946 -2.02254 Mabsadd L
.41849 .01895 0 -0.96154 Mabsadd L
.41849 .01895 1.46946 -2.02254 Mabsadd L
.41849 .01895 .91448 -0.29713 Mabsadd L
.41849 .01895 2.37764 .77254 Mabsadd L
.41849 .01895 .56518 .7779 Mabsadd L
.41849 .01895 0 2.5 Mabsadd L closepath F
.42863 .01895 0 2.5 Mabsadd m
.42863 .01895 -0.56518 .7779 Mabsadd L
.42863 .01895 -2.37764 .77254 Mabsadd L
.42863 .01895 -0.91448 -0.29713 Mabsadd L
.42863 .01895 -1.46946 -2.02254 Mabsadd L
.42863 .01895 0 -0.96154 Mabsadd L
.42863 .01895 1.46946 -2.02254 Mabsadd L
.42863 .01895 .91448 -0.29713 Mabsadd L
.42863 .01895 2.37764 .77254 Mabsadd L
.42863 .01895 .56518 .7779 Mabsadd L
.42863 .01895 0 2.5 Mabsadd L closepath F
.43877 .01895 0 2.5 Mabsadd m
.43877 .01895 -0.56518 .7779 Mabsadd L
.43877 .01895 -2.37764 .77254 Mabsadd L
.43877 .01895 -0.91448 -0.29713 Mabsadd L
.43877 .01895 -1.46946 -2.02254 Mabsadd L
.43877 .01895 0 -0.96154 Mabsadd L
.43877 .01895 1.46946 -2.02254 Mabsadd L
.43877 .01895 .91448 -0.29713 Mabsadd L
.43877 .01895 2.37764 .77254 Mabsadd L
.43877 .01895 .56518 .7779 Mabsadd L
.43877 .01895 0 2.5 Mabsadd L closepath F
.44891 .01895 0 2.5 Mabsadd m
.44891 .01895 -0.56518 .7779 Mabsadd L
.44891 .01895 -2.37764 .77254 Mabsadd L
.44891 .01895 -0.91448 -0.29713 Mabsadd L
.44891 .01895 -1.46946 -2.02254 Mabsadd L
.44891 .01895 0 -0.96154 Mabsadd L
.44891 .01895 1.46946 -2.02254 Mabsadd L
.44891 .01895 .91448 -0.29713 Mabsadd L
.44891 .01895 2.37764 .77254 Mabsadd L
.44891 .01895 .56518 .7779 Mabsadd L
.44891 .01895 0 2.5 Mabsadd L closepath F
.45905 .01895 0 2.5 Mabsadd m
.45905 .01895 -0.56518 .7779 Mabsadd L
.45905 .01895 -2.37764 .77254 Mabsadd L
.45905 .01895 -0.91448 -0.29713 Mabsadd L
.45905 .01895 -1.46946 -2.02254 Mabsadd L
.45905 .01895 0 -0.96154 Mabsadd L
.45905 .01895 1.46946 -2.02254 Mabsadd L
.45905 .01895 .91448 -0.29713 Mabsadd L
.45905 .01895 2.37764 .77254 Mabsadd L
.45905 .01895 .56518 .7779 Mabsadd L
.45905 .01895 0 2.5 Mabsadd L closepath F
.46919 .01895 0 2.5 Mabsadd m
.46919 .01895 -0.56518 .7779 Mabsadd L
.46919 .01895 -2.37764 .77254 Mabsadd L
.46919 .01895 -0.91448 -0.29713 Mabsadd L
.46919 .01895 -1.46946 -2.02254 Mabsadd L
.46919 .01895 0 -0.96154 Mabsadd L
.46919 .01895 1.46946 -2.02254 Mabsadd L
.46919 .01895 .91448 -0.29713 Mabsadd L
.46919 .01895 2.37764 .77254 Mabsadd L
.46919 .01895 .56518 .7779 Mabsadd L
.46919 .01895 0 2.5 Mabsadd L closepath F
.47933 .01895 0 2.5 Mabsadd m
.47933 .01895 -0.56518 .7779 Mabsadd L
.47933 .01895 -2.37764 .77254 Mabsadd L
.47933 .01895 -0.91448 -0.29713 Mabsadd L
.47933 .01895 -1.46946 -2.02254 Mabsadd L
.47933 .01895 0 -0.96154 Mabsadd L
.47933 .01895 1.46946 -2.02254 Mabsadd L
.47933 .01895 .91448 -0.29713 Mabsadd L
.47933 .01895 2.37764 .77254 Mabsadd L
.47933 .01895 .56518 .7779 Mabsadd L
.47933 .01895 0 2.5 Mabsadd L closepath F
.48947 .01895 0 2.5 Mabsadd m
.48947 .01895 -0.56518 .7779 Mabsadd L
.48947 .01895 -2.37764 .77254 Mabsadd L
.48947 .01895 -0.91448 -0.29713 Mabsadd L
.48947 .01895 -1.46946 -2.02254 Mabsadd L
.48947 .01895 0 -0.96154 Mabsadd L
.48947 .01895 1.46946 -2.02254 Mabsadd L
.48947 .01895 .91448 -0.29713 Mabsadd L
.48947 .01895 2.37764 .77254 Mabsadd L
.48947 .01895 .56518 .7779 Mabsadd L
.48947 .01895 0 2.5 Mabsadd L closepath F
.49961 .01895 0 2.5 Mabsadd m
.49961 .01895 -0.56518 .7779 Mabsadd L
.49961 .01895 -2.37764 .77254 Mabsadd L
.49961 .01895 -0.91448 -0.29713 Mabsadd L
.49961 .01895 -1.46946 -2.02254 Mabsadd L
.49961 .01895 0 -0.96154 Mabsadd L
.49961 .01895 1.46946 -2.02254 Mabsadd L
.49961 .01895 .91448 -0.29713 Mabsadd L
.49961 .01895 2.37764 .77254 Mabsadd L
.49961 .01895 .56518 .7779 Mabsadd L
.49961 .01895 0 2.5 Mabsadd L closepath F
.50975 .01895 0 2.5 Mabsadd m
.50975 .01895 -0.56518 .7779 Mabsadd L
.50975 .01895 -2.37764 .77254 Mabsadd L
.50975 .01895 -0.91448 -0.29713 Mabsadd L
.50975 .01895 -1.46946 -2.02254 Mabsadd L
.50975 .01895 0 -0.96154 Mabsadd L
.50975 .01895 1.46946 -2.02254 Mabsadd L
.50975 .01895 .91448 -0.29713 Mabsadd L
.50975 .01895 2.37764 .77254 Mabsadd L
.50975 .01895 .56518 .7779 Mabsadd L
.50975 .01895 0 2.5 Mabsadd L closepath F
.51989 .01895 0 2.5 Mabsadd m
.51989 .01895 -0.56518 .7779 Mabsadd L
.51989 .01895 -2.37764 .77254 Mabsadd L
.51989 .01895 -0.91448 -0.29713 Mabsadd L
.51989 .01895 -1.46946 -2.02254 Mabsadd L
.51989 .01895 0 -0.96154 Mabsadd L
.51989 .01895 1.46946 -2.02254 Mabsadd L
.51989 .01895 .91448 -0.29713 Mabsadd L
.51989 .01895 2.37764 .77254 Mabsadd L
.51989 .01895 .56518 .7779 Mabsadd L
.51989 .01895 0 2.5 Mabsadd L closepath F
.53003 .01895 0 2.5 Mabsadd m
.53003 .01895 -0.56518 .7779 Mabsadd L
.53003 .01895 -2.37764 .77254 Mabsadd L
.53003 .01895 -0.91448 -0.29713 Mabsadd L
.53003 .01895 -1.46946 -2.02254 Mabsadd L
.53003 .01895 0 -0.96154 Mabsadd L
.53003 .01895 1.46946 -2.02254 Mabsadd L
.53003 .01895 .91448 -0.29713 Mabsadd L
.53003 .01895 2.37764 .77254 Mabsadd L
.53003 .01895 .56518 .7779 Mabsadd L
.53003 .01895 0 2.5 Mabsadd L closepath F
.54017 .01895 0 2.5 Mabsadd m
.54017 .01895 -0.56518 .7779 Mabsadd L
.54017 .01895 -2.37764 .77254 Mabsadd L
.54017 .01895 -0.91448 -0.29713 Mabsadd L
.54017 .01895 -1.46946 -2.02254 Mabsadd L
.54017 .01895 0 -0.96154 Mabsadd L
.54017 .01895 1.46946 -2.02254 Mabsadd L
.54017 .01895 .91448 -0.29713 Mabsadd L
.54017 .01895 2.37764 .77254 Mabsadd L
.54017 .01895 .56518 .7779 Mabsadd L
.54017 .01895 0 2.5 Mabsadd L closepath F
.55031 .01895 0 2.5 Mabsadd m
.55031 .01895 -0.56518 .7779 Mabsadd L
.55031 .01895 -2.37764 .77254 Mabsadd L
.55031 .01895 -0.91448 -0.29713 Mabsadd L
.55031 .01895 -1.46946 -2.02254 Mabsadd L
.55031 .01895 0 -0.96154 Mabsadd L
.55031 .01895 1.46946 -2.02254 Mabsadd L
.55031 .01895 .91448 -0.29713 Mabsadd L
.55031 .01895 2.37764 .77254 Mabsadd L
.55031 .01895 .56518 .7779 Mabsadd L
.55031 .01895 0 2.5 Mabsadd L closepath F
.56045 .01895 0 2.5 Mabsadd m
.56045 .01895 -0.56518 .7779 Mabsadd L
.56045 .01895 -2.37764 .77254 Mabsadd L
.56045 .01895 -0.91448 -0.29713 Mabsadd L
.56045 .01895 -1.46946 -2.02254 Mabsadd L
.56045 .01895 0 -0.96154 Mabsadd L
.56045 .01895 1.46946 -2.02254 Mabsadd L
.56045 .01895 .91448 -0.29713 Mabsadd L
.56045 .01895 2.37764 .77254 Mabsadd L
.56045 .01895 .56518 .7779 Mabsadd L
.56045 .01895 0 2.5 Mabsadd L closepath F
.57059 .01895 0 2.5 Mabsadd m
.57059 .01895 -0.56518 .7779 Mabsadd L
.57059 .01895 -2.37764 .77254 Mabsadd L
.57059 .01895 -0.91448 -0.29713 Mabsadd L
.57059 .01895 -1.46946 -2.02254 Mabsadd L
.57059 .01895 0 -0.96154 Mabsadd L
.57059 .01895 1.46946 -2.02254 Mabsadd L
.57059 .01895 .91448 -0.29713 Mabsadd L
.57059 .01895 2.37764 .77254 Mabsadd L
.57059 .01895 .56518 .7779 Mabsadd L
.57059 .01895 0 2.5 Mabsadd L closepath F
.58073 .01895 0 2.5 Mabsadd m
.58073 .01895 -0.56518 .7779 Mabsadd L
.58073 .01895 -2.37764 .77254 Mabsadd L
.58073 .01895 -0.91448 -0.29713 Mabsadd L
.58073 .01895 -1.46946 -2.02254 Mabsadd L
.58073 .01895 0 -0.96154 Mabsadd L
.58073 .01895 1.46946 -2.02254 Mabsadd L
.58073 .01895 .91448 -0.29713 Mabsadd L
.58073 .01895 2.37764 .77254 Mabsadd L
.58073 .01895 .56518 .7779 Mabsadd L
.58073 .01895 0 2.5 Mabsadd L closepath F
.59087 .01895 0 2.5 Mabsadd m
.59087 .01895 -0.56518 .7779 Mabsadd L
.59087 .01895 -2.37764 .77254 Mabsadd L
.59087 .01895 -0.91448 -0.29713 Mabsadd L
.59087 .01895 -1.46946 -2.02254 Mabsadd L
.59087 .01895 0 -0.96154 Mabsadd L
.59087 .01895 1.46946 -2.02254 Mabsadd L
.59087 .01895 .91448 -0.29713 Mabsadd L
.59087 .01895 2.37764 .77254 Mabsadd L
.59087 .01895 .56518 .7779 Mabsadd L
.59087 .01895 0 2.5 Mabsadd L closepath F
.60101 .01895 0 2.5 Mabsadd m
.60101 .01895 -0.56518 .7779 Mabsadd L
.60101 .01895 -2.37764 .77254 Mabsadd L
.60101 .01895 -0.91448 -0.29713 Mabsadd L
.60101 .01895 -1.46946 -2.02254 Mabsadd L
.60101 .01895 0 -0.96154 Mabsadd L
.60101 .01895 1.46946 -2.02254 Mabsadd L
.60101 .01895 .91448 -0.29713 Mabsadd L
.60101 .01895 2.37764 .77254 Mabsadd L
.60101 .01895 .56518 .7779 Mabsadd L
.60101 .01895 0 2.5 Mabsadd L closepath F
.61115 .01895 0 2.5 Mabsadd m
.61115 .01895 -0.56518 .7779 Mabsadd L
.61115 .01895 -2.37764 .77254 Mabsadd L
.61115 .01895 -0.91448 -0.29713 Mabsadd L
.61115 .01895 -1.46946 -2.02254 Mabsadd L
.61115 .01895 0 -0.96154 Mabsadd L
.61115 .01895 1.46946 -2.02254 Mabsadd L
.61115 .01895 .91448 -0.29713 Mabsadd L
.61115 .01895 2.37764 .77254 Mabsadd L
.61115 .01895 .56518 .7779 Mabsadd L
.61115 .01895 0 2.5 Mabsadd L closepath F
.62129 .01895 0 2.5 Mabsadd m
.62129 .01895 -0.56518 .7779 Mabsadd L
.62129 .01895 -2.37764 .77254 Mabsadd L
.62129 .01895 -0.91448 -0.29713 Mabsadd L
.62129 .01895 -1.46946 -2.02254 Mabsadd L
.62129 .01895 0 -0.96154 Mabsadd L
.62129 .01895 1.46946 -2.02254 Mabsadd L
.62129 .01895 .91448 -0.29713 Mabsadd L
.62129 .01895 2.37764 .77254 Mabsadd L
.62129 .01895 .56518 .7779 Mabsadd L
.62129 .01895 0 2.5 Mabsadd L closepath F
.63143 .01895 0 2.5 Mabsadd m
.63143 .01895 -0.56518 .7779 Mabsadd L
.63143 .01895 -2.37764 .77254 Mabsadd L
.63143 .01895 -0.91448 -0.29713 Mabsadd L
.63143 .01895 -1.46946 -2.02254 Mabsadd L
.63143 .01895 0 -0.96154 Mabsadd L
.63143 .01895 1.46946 -2.02254 Mabsadd L
.63143 .01895 .91448 -0.29713 Mabsadd L
.63143 .01895 2.37764 .77254 Mabsadd L
.63143 .01895 .56518 .7779 Mabsadd L
.63143 .01895 0 2.5 Mabsadd L closepath F
.64157 .01895 0 2.5 Mabsadd m
.64157 .01895 -0.56518 .7779 Mabsadd L
.64157 .01895 -2.37764 .77254 Mabsadd L
.64157 .01895 -0.91448 -0.29713 Mabsadd L
.64157 .01895 -1.46946 -2.02254 Mabsadd L
.64157 .01895 0 -0.96154 Mabsadd L
.64157 .01895 1.46946 -2.02254 Mabsadd L
.64157 .01895 .91448 -0.29713 Mabsadd L
.64157 .01895 2.37764 .77254 Mabsadd L
.64157 .01895 .56518 .7779 Mabsadd L
.64157 .01895 0 2.5 Mabsadd L closepath F
.65171 .01895 0 2.5 Mabsadd m
.65171 .01895 -0.56518 .7779 Mabsadd L
.65171 .01895 -2.37764 .77254 Mabsadd L
.65171 .01895 -0.91448 -0.29713 Mabsadd L
.65171 .01895 -1.46946 -2.02254 Mabsadd L
.65171 .01895 0 -0.96154 Mabsadd L
.65171 .01895 1.46946 -2.02254 Mabsadd L
.65171 .01895 .91448 -0.29713 Mabsadd L
.65171 .01895 2.37764 .77254 Mabsadd L
.65171 .01895 .56518 .7779 Mabsadd L
.65171 .01895 0 2.5 Mabsadd L closepath F
.66185 .01895 0 2.5 Mabsadd m
.66185 .01895 -0.56518 .7779 Mabsadd L
.66185 .01895 -2.37764 .77254 Mabsadd L
.66185 .01895 -0.91448 -0.29713 Mabsadd L
.66185 .01895 -1.46946 -2.02254 Mabsadd L
.66185 .01895 0 -0.96154 Mabsadd L
.66185 .01895 1.46946 -2.02254 Mabsadd L
.66185 .01895 .91448 -0.29713 Mabsadd L
.66185 .01895 2.37764 .77254 Mabsadd L
.66185 .01895 .56518 .7779 Mabsadd L
.66185 .01895 0 2.5 Mabsadd L closepath F
.67199 .01895 0 2.5 Mabsadd m
.67199 .01895 -0.56518 .7779 Mabsadd L
.67199 .01895 -2.37764 .77254 Mabsadd L
.67199 .01895 -0.91448 -0.29713 Mabsadd L
.67199 .01895 -1.46946 -2.02254 Mabsadd L
.67199 .01895 0 -0.96154 Mabsadd L
.67199 .01895 1.46946 -2.02254 Mabsadd L
.67199 .01895 .91448 -0.29713 Mabsadd L
.67199 .01895 2.37764 .77254 Mabsadd L
.67199 .01895 .56518 .7779 Mabsadd L
.67199 .01895 0 2.5 Mabsadd L closepath F
.68213 .01895 0 2.5 Mabsadd m
.68213 .01895 -0.56518 .7779 Mabsadd L
.68213 .01895 -2.37764 .77254 Mabsadd L
.68213 .01895 -0.91448 -0.29713 Mabsadd L
.68213 .01895 -1.46946 -2.02254 Mabsadd L
.68213 .01895 0 -0.96154 Mabsadd L
.68213 .01895 1.46946 -2.02254 Mabsadd L
.68213 .01895 .91448 -0.29713 Mabsadd L
.68213 .01895 2.37764 .77254 Mabsadd L
.68213 .01895 .56518 .7779 Mabsadd L
.68213 .01895 0 2.5 Mabsadd L closepath F
.69227 .01895 0 2.5 Mabsadd m
.69227 .01895 -0.56518 .7779 Mabsadd L
.69227 .01895 -2.37764 .77254 Mabsadd L
.69227 .01895 -0.91448 -0.29713 Mabsadd L
.69227 .01895 -1.46946 -2.02254 Mabsadd L
.69227 .01895 0 -0.96154 Mabsadd L
.69227 .01895 1.46946 -2.02254 Mabsadd L
.69227 .01895 .91448 -0.29713 Mabsadd L
.69227 .01895 2.37764 .77254 Mabsadd L
.69227 .01895 .56518 .7779 Mabsadd L
.69227 .01895 0 2.5 Mabsadd L closepath F
.70241 .01895 0 2.5 Mabsadd m
.70241 .01895 -0.56518 .7779 Mabsadd L
.70241 .01895 -2.37764 .77254 Mabsadd L
.70241 .01895 -0.91448 -0.29713 Mabsadd L
.70241 .01895 -1.46946 -2.02254 Mabsadd L
.70241 .01895 0 -0.96154 Mabsadd L
.70241 .01895 1.46946 -2.02254 Mabsadd L
.70241 .01895 .91448 -0.29713 Mabsadd L
.70241 .01895 2.37764 .77254 Mabsadd L
.70241 .01895 .56518 .7779 Mabsadd L
.70241 .01895 0 2.5 Mabsadd L closepath F
.71255 .01895 0 2.5 Mabsadd m
.71255 .01895 -0.56518 .7779 Mabsadd L
.71255 .01895 -2.37764 .77254 Mabsadd L
.71255 .01895 -0.91448 -0.29713 Mabsadd L
.71255 .01895 -1.46946 -2.02254 Mabsadd L
.71255 .01895 0 -0.96154 Mabsadd L
.71255 .01895 1.46946 -2.02254 Mabsadd L
.71255 .01895 .91448 -0.29713 Mabsadd L
.71255 .01895 2.37764 .77254 Mabsadd L
.71255 .01895 .56518 .7779 Mabsadd L
.71255 .01895 0 2.5 Mabsadd L closepath F
.72269 .01895 0 2.5 Mabsadd m
.72269 .01895 -0.56518 .7779 Mabsadd L
.72269 .01895 -2.37764 .77254 Mabsadd L
.72269 .01895 -0.91448 -0.29713 Mabsadd L
.72269 .01895 -1.46946 -2.02254 Mabsadd L
.72269 .01895 0 -0.96154 Mabsadd L
.72269 .01895 1.46946 -2.02254 Mabsadd L
.72269 .01895 .91448 -0.29713 Mabsadd L
.72269 .01895 2.37764 .77254 Mabsadd L
.72269 .01895 .56518 .7779 Mabsadd L
.72269 .01895 0 2.5 Mabsadd L closepath F
.73283 .01895 0 2.5 Mabsadd m
.73283 .01895 -0.56518 .7779 Mabsadd L
.73283 .01895 -2.37764 .77254 Mabsadd L
.73283 .01895 -0.91448 -0.29713 Mabsadd L
.73283 .01895 -1.46946 -2.02254 Mabsadd L
.73283 .01895 0 -0.96154 Mabsadd L
.73283 .01895 1.46946 -2.02254 Mabsadd L
.73283 .01895 .91448 -0.29713 Mabsadd L
.73283 .01895 2.37764 .77254 Mabsadd L
.73283 .01895 .56518 .7779 Mabsadd L
.73283 .01895 0 2.5 Mabsadd L closepath F
.74297 .01895 0 2.5 Mabsadd m
.74297 .01895 -0.56518 .7779 Mabsadd L
.74297 .01895 -2.37764 .77254 Mabsadd L
.74297 .01895 -0.91448 -0.29713 Mabsadd L
.74297 .01895 -1.46946 -2.02254 Mabsadd L
.74297 .01895 0 -0.96154 Mabsadd L
.74297 .01895 1.46946 -2.02254 Mabsadd L
.74297 .01895 .91448 -0.29713 Mabsadd L
.74297 .01895 2.37764 .77254 Mabsadd L
.74297 .01895 .56518 .7779 Mabsadd L
.74297 .01895 0 2.5 Mabsadd L closepath F
.75311 .01895 0 2.5 Mabsadd m
.75311 .01895 -0.56518 .7779 Mabsadd L
.75311 .01895 -2.37764 .77254 Mabsadd L
.75311 .01895 -0.91448 -0.29713 Mabsadd L
.75311 .01895 -1.46946 -2.02254 Mabsadd L
.75311 .01895 0 -0.96154 Mabsadd L
.75311 .01895 1.46946 -2.02254 Mabsadd L
.75311 .01895 .91448 -0.29713 Mabsadd L
.75311 .01895 2.37764 .77254 Mabsadd L
.75311 .01895 .56518 .7779 Mabsadd L
.75311 .01895 0 2.5 Mabsadd L closepath F
.76325 .01895 0 2.5 Mabsadd m
.76325 .01895 -0.56518 .7779 Mabsadd L
.76325 .01895 -2.37764 .77254 Mabsadd L
.76325 .01895 -0.91448 -0.29713 Mabsadd L
.76325 .01895 -1.46946 -2.02254 Mabsadd L
.76325 .01895 0 -0.96154 Mabsadd L
.76325 .01895 1.46946 -2.02254 Mabsadd L
.76325 .01895 .91448 -0.29713 Mabsadd L
.76325 .01895 2.37764 .77254 Mabsadd L
.76325 .01895 .56518 .7779 Mabsadd L
.76325 .01895 0 2.5 Mabsadd L closepath F
.77339 .01895 0 2.5 Mabsadd m
.77339 .01895 -0.56518 .7779 Mabsadd L
.77339 .01895 -2.37764 .77254 Mabsadd L
.77339 .01895 -0.91448 -0.29713 Mabsadd L
.77339 .01895 -1.46946 -2.02254 Mabsadd L
.77339 .01895 0 -0.96154 Mabsadd L
.77339 .01895 1.46946 -2.02254 Mabsadd L
.77339 .01895 .91448 -0.29713 Mabsadd L
.77339 .01895 2.37764 .77254 Mabsadd L
.77339 .01895 .56518 .7779 Mabsadd L
.77339 .01895 0 2.5 Mabsadd L closepath F
.78353 .01895 0 2.5 Mabsadd m
.78353 .01895 -0.56518 .7779 Mabsadd L
.78353 .01895 -2.37764 .77254 Mabsadd L
.78353 .01895 -0.91448 -0.29713 Mabsadd L
.78353 .01895 -1.46946 -2.02254 Mabsadd L
.78353 .01895 0 -0.96154 Mabsadd L
.78353 .01895 1.46946 -2.02254 Mabsadd L
.78353 .01895 .91448 -0.29713 Mabsadd L
.78353 .01895 2.37764 .77254 Mabsadd L
.78353 .01895 .56518 .7779 Mabsadd L
.78353 .01895 0 2.5 Mabsadd L closepath F
.79367 .01895 0 2.5 Mabsadd m
.79367 .01895 -0.56518 .7779 Mabsadd L
.79367 .01895 -2.37764 .77254 Mabsadd L
.79367 .01895 -0.91448 -0.29713 Mabsadd L
.79367 .01895 -1.46946 -2.02254 Mabsadd L
.79367 .01895 0 -0.96154 Mabsadd L
.79367 .01895 1.46946 -2.02254 Mabsadd L
.79367 .01895 .91448 -0.29713 Mabsadd L
.79367 .01895 2.37764 .77254 Mabsadd L
.79367 .01895 .56518 .7779 Mabsadd L
.79367 .01895 0 2.5 Mabsadd L closepath F
.80381 .01895 0 2.5 Mabsadd m
.80381 .01895 -0.56518 .7779 Mabsadd L
.80381 .01895 -2.37764 .77254 Mabsadd L
.80381 .01895 -0.91448 -0.29713 Mabsadd L
.80381 .01895 -1.46946 -2.02254 Mabsadd L
.80381 .01895 0 -0.96154 Mabsadd L
.80381 .01895 1.46946 -2.02254 Mabsadd L
.80381 .01895 .91448 -0.29713 Mabsadd L
.80381 .01895 2.37764 .77254 Mabsadd L
.80381 .01895 .56518 .7779 Mabsadd L
.80381 .01895 0 2.5 Mabsadd L closepath F
.81395 .01895 0 2.5 Mabsadd m
.81395 .01895 -0.56518 .7779 Mabsadd L
.81395 .01895 -2.37764 .77254 Mabsadd L
.81395 .01895 -0.91448 -0.29713 Mabsadd L
.81395 .01895 -1.46946 -2.02254 Mabsadd L
.81395 .01895 0 -0.96154 Mabsadd L
.81395 .01895 1.46946 -2.02254 Mabsadd L
.81395 .01895 .91448 -0.29713 Mabsadd L
.81395 .01895 2.37764 .77254 Mabsadd L
.81395 .01895 .56518 .7779 Mabsadd L
.81395 .01895 0 2.5 Mabsadd L closepath F
.82409 .01895 0 2.5 Mabsadd m
.82409 .01895 -0.56518 .7779 Mabsadd L
.82409 .01895 -2.37764 .77254 Mabsadd L
.82409 .01895 -0.91448 -0.29713 Mabsadd L
.82409 .01895 -1.46946 -2.02254 Mabsadd L
.82409 .01895 0 -0.96154 Mabsadd L
.82409 .01895 1.46946 -2.02254 Mabsadd L
.82409 .01895 .91448 -0.29713 Mabsadd L
.82409 .01895 2.37764 .77254 Mabsadd L
.82409 .01895 .56518 .7779 Mabsadd L
.82409 .01895 0 2.5 Mabsadd L closepath F
.83423 .01895 0 2.5 Mabsadd m
.83423 .01895 -0.56518 .7779 Mabsadd L
.83423 .01895 -2.37764 .77254 Mabsadd L
.83423 .01895 -0.91448 -0.29713 Mabsadd L
.83423 .01895 -1.46946 -2.02254 Mabsadd L
.83423 .01895 0 -0.96154 Mabsadd L
.83423 .01895 1.46946 -2.02254 Mabsadd L
.83423 .01895 .91448 -0.29713 Mabsadd L
.83423 .01895 2.37764 .77254 Mabsadd L
.83423 .01895 .56518 .7779 Mabsadd L
.83423 .01895 0 2.5 Mabsadd L closepath F
.84437 .01895 0 2.5 Mabsadd m
.84437 .01895 -0.56518 .7779 Mabsadd L
.84437 .01895 -2.37764 .77254 Mabsadd L
.84437 .01895 -0.91448 -0.29713 Mabsadd L
.84437 .01895 -1.46946 -2.02254 Mabsadd L
.84437 .01895 0 -0.96154 Mabsadd L
.84437 .01895 1.46946 -2.02254 Mabsadd L
.84437 .01895 .91448 -0.29713 Mabsadd L
.84437 .01895 2.37764 .77254 Mabsadd L
.84437 .01895 .56518 .7779 Mabsadd L
.84437 .01895 0 2.5 Mabsadd L closepath F
.85451 .01895 0 2.5 Mabsadd m
.85451 .01895 -0.56518 .7779 Mabsadd L
.85451 .01895 -2.37764 .77254 Mabsadd L
.85451 .01895 -0.91448 -0.29713 Mabsadd L
.85451 .01895 -1.46946 -2.02254 Mabsadd L
.85451 .01895 0 -0.96154 Mabsadd L
.85451 .01895 1.46946 -2.02254 Mabsadd L
.85451 .01895 .91448 -0.29713 Mabsadd L
.85451 .01895 2.37764 .77254 Mabsadd L
.85451 .01895 .56518 .7779 Mabsadd L
.85451 .01895 0 2.5 Mabsadd L closepath F
.86465 .01895 0 2.5 Mabsadd m
.86465 .01895 -0.56518 .7779 Mabsadd L
.86465 .01895 -2.37764 .77254 Mabsadd L
.86465 .01895 -0.91448 -0.29713 Mabsadd L
.86465 .01895 -1.46946 -2.02254 Mabsadd L
.86465 .01895 0 -0.96154 Mabsadd L
.86465 .01895 1.46946 -2.02254 Mabsadd L
.86465 .01895 .91448 -0.29713 Mabsadd L
.86465 .01895 2.37764 .77254 Mabsadd L
.86465 .01895 .56518 .7779 Mabsadd L
.86465 .01895 0 2.5 Mabsadd L closepath F
.87479 .01895 0 2.5 Mabsadd m
.87479 .01895 -0.56518 .7779 Mabsadd L
.87479 .01895 -2.37764 .77254 Mabsadd L
.87479 .01895 -0.91448 -0.29713 Mabsadd L
.87479 .01895 -1.46946 -2.02254 Mabsadd L
.87479 .01895 0 -0.96154 Mabsadd L
.87479 .01895 1.46946 -2.02254 Mabsadd L
.87479 .01895 .91448 -0.29713 Mabsadd L
.87479 .01895 2.37764 .77254 Mabsadd L
.87479 .01895 .56518 .7779 Mabsadd L
.87479 .01895 0 2.5 Mabsadd L closepath F
.88493 .01895 0 2.5 Mabsadd m
.88493 .01895 -0.56518 .7779 Mabsadd L
.88493 .01895 -2.37764 .77254 Mabsadd L
.88493 .01895 -0.91448 -0.29713 Mabsadd L
.88493 .01895 -1.46946 -2.02254 Mabsadd L
.88493 .01895 0 -0.96154 Mabsadd L
.88493 .01895 1.46946 -2.02254 Mabsadd L
.88493 .01895 .91448 -0.29713 Mabsadd L
.88493 .01895 2.37764 .77254 Mabsadd L
.88493 .01895 .56518 .7779 Mabsadd L
.88493 .01895 0 2.5 Mabsadd L closepath F
.89507 .01895 0 2.5 Mabsadd m
.89507 .01895 -0.56518 .7779 Mabsadd L
.89507 .01895 -2.37764 .77254 Mabsadd L
.89507 .01895 -0.91448 -0.29713 Mabsadd L
.89507 .01895 -1.46946 -2.02254 Mabsadd L
.89507 .01895 0 -0.96154 Mabsadd L
.89507 .01895 1.46946 -2.02254 Mabsadd L
.89507 .01895 .91448 -0.29713 Mabsadd L
.89507 .01895 2.37764 .77254 Mabsadd L
.89507 .01895 .56518 .7779 Mabsadd L
.89507 .01895 0 2.5 Mabsadd L closepath F
.90521 .01895 0 2.5 Mabsadd m
.90521 .01895 -0.56518 .7779 Mabsadd L
.90521 .01895 -2.37764 .77254 Mabsadd L
.90521 .01895 -0.91448 -0.29713 Mabsadd L
.90521 .01895 -1.46946 -2.02254 Mabsadd L
.90521 .01895 0 -0.96154 Mabsadd L
.90521 .01895 1.46946 -2.02254 Mabsadd L
.90521 .01895 .91448 -0.29713 Mabsadd L
.90521 .01895 2.37764 .77254 Mabsadd L
.90521 .01895 .56518 .7779 Mabsadd L
.90521 .01895 0 2.5 Mabsadd L closepath F
.91535 .01895 0 2.5 Mabsadd m
.91535 .01895 -0.56518 .7779 Mabsadd L
.91535 .01895 -2.37764 .77254 Mabsadd L
.91535 .01895 -0.91448 -0.29713 Mabsadd L
.91535 .01895 -1.46946 -2.02254 Mabsadd L
.91535 .01895 0 -0.96154 Mabsadd L
.91535 .01895 1.46946 -2.02254 Mabsadd L
.91535 .01895 .91448 -0.29713 Mabsadd L
.91535 .01895 2.37764 .77254 Mabsadd L
.91535 .01895 .56518 .7779 Mabsadd L
.91535 .01895 0 2.5 Mabsadd L closepath F
.92549 .01895 0 2.5 Mabsadd m
.92549 .01895 -0.56518 .7779 Mabsadd L
.92549 .01895 -2.37764 .77254 Mabsadd L
.92549 .01895 -0.91448 -0.29713 Mabsadd L
.92549 .01895 -1.46946 -2.02254 Mabsadd L
.92549 .01895 0 -0.96154 Mabsadd L
.92549 .01895 1.46946 -2.02254 Mabsadd L
.92549 .01895 .91448 -0.29713 Mabsadd L
.92549 .01895 2.37764 .77254 Mabsadd L
.92549 .01895 .56518 .7779 Mabsadd L
.92549 .01895 0 2.5 Mabsadd L closepath F
.93563 .01895 0 2.5 Mabsadd m
.93563 .01895 -0.56518 .7779 Mabsadd L
.93563 .01895 -2.37764 .77254 Mabsadd L
.93563 .01895 -0.91448 -0.29713 Mabsadd L
.93563 .01895 -1.46946 -2.02254 Mabsadd L
.93563 .01895 0 -0.96154 Mabsadd L
.93563 .01895 1.46946 -2.02254 Mabsadd L
.93563 .01895 .91448 -0.29713 Mabsadd L
.93563 .01895 2.37764 .77254 Mabsadd L
.93563 .01895 .56518 .7779 Mabsadd L
.93563 .01895 0 2.5 Mabsadd L closepath F
.94577 .01895 0 2.5 Mabsadd m
.94577 .01895 -0.56518 .7779 Mabsadd L
.94577 .01895 -2.37764 .77254 Mabsadd L
.94577 .01895 -0.91448 -0.29713 Mabsadd L
.94577 .01895 -1.46946 -2.02254 Mabsadd L
.94577 .01895 0 -0.96154 Mabsadd L
.94577 .01895 1.46946 -2.02254 Mabsadd L
.94577 .01895 .91448 -0.29713 Mabsadd L
.94577 .01895 2.37764 .77254 Mabsadd L
.94577 .01895 .56518 .7779 Mabsadd L
.94577 .01895 0 2.5 Mabsadd L closepath F
.95591 .01895 0 2.5 Mabsadd m
.95591 .01895 -0.56518 .7779 Mabsadd L
.95591 .01895 -2.37764 .77254 Mabsadd L
.95591 .01895 -0.91448 -0.29713 Mabsadd L
.95591 .01895 -1.46946 -2.02254 Mabsadd L
.95591 .01895 0 -0.96154 Mabsadd L
.95591 .01895 1.46946 -2.02254 Mabsadd L
.95591 .01895 .91448 -0.29713 Mabsadd L
.95591 .01895 2.37764 .77254 Mabsadd L
.95591 .01895 .56518 .7779 Mabsadd L
.95591 .01895 0 2.5 Mabsadd L closepath F
.96605 .01895 0 2.5 Mabsadd m
.96605 .01895 -0.56518 .7779 Mabsadd L
.96605 .01895 -2.37764 .77254 Mabsadd L
.96605 .01895 -0.91448 -0.29713 Mabsadd L
.96605 .01895 -1.46946 -2.02254 Mabsadd L
.96605 .01895 0 -0.96154 Mabsadd L
.96605 .01895 1.46946 -2.02254 Mabsadd L
.96605 .01895 .91448 -0.29713 Mabsadd L
.96605 .01895 2.37764 .77254 Mabsadd L
.96605 .01895 .56518 .7779 Mabsadd L
.96605 .01895 0 2.5 Mabsadd L closepath F
.97619 .01895 0 2.5 Mabsadd m
.97619 .01895 -0.56518 .7779 Mabsadd L
.97619 .01895 -2.37764 .77254 Mabsadd L
.97619 .01895 -0.91448 -0.29713 Mabsadd L
.97619 .01895 -1.46946 -2.02254 Mabsadd L
.97619 .01895 0 -0.96154 Mabsadd L
.97619 .01895 1.46946 -2.02254 Mabsadd L
.97619 .01895 .91448 -0.29713 Mabsadd L
.97619 .01895 2.37764 .77254 Mabsadd L
.97619 .01895 .56518 .7779 Mabsadd L
.97619 .01895 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00P_oo0`0000Coo`00003oo`<00004ool0
0000ool300001?oo00000?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo00000?oo0`00
00Coo`00003oo`<00004ool00000ool600000ooo00000002ool200000ooo00000002ool200001?oo
00000?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<0
0004ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo0000
0?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<00004
ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo00000?oo
0P000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo0P0000?oo`00
00000_oo0P0000Coo`00003oo`<007coo`00P_oo0`0000?oo`000000100000?oo`000000100000?o
o`000000100000?oo`000000100000?oo`000000100000?oo`000000100000?oo`000000100000?o
o`000000100000?oo`000000100000?oo`000000100000?oo`000000HP0000?oo`000000100000?o
o`000000100000?oo`000000100000?oo`000000100000?oo`000000100000?oo`000000100000?o
o`000000100000?oo`000000100000?oo`000000100000?oo`0000002000Nooo0021oooi001kool0
0;_oo`03003ooooo01;oo`03003ooooo0:Coo`03003ooooo07_oo`00^ooo00<00?ooool04_oo00<0
0?ooool0Y?oo00<00?ooool0Nooo002kool00`00ooooo`0Bool00`00ool0002Tool00`00ooooo`1k
ool006;oo`8004Coo`80017oo`03003ooooo01;oo`03003oo`0001coo`03003ooooo047oo`@0043o
o`03003ooooo07_oo`00HOoo00@00?ooool004;oo`04003ooooo000@ool00`00ooooo`0Dool00`00
ooooo`0Jool00`00ooooo`11ool00`00ooooo`11ool00`00ooooo`1kool0067oo`04003ooooo0012
ool01000ooooo`004?oo00<00?ooool04_oo00<00?oo00006Ooo1@00@ooo00<00?ooool0@?oo00<0
0?ooool0Nooo001Kool40003ool2000mool40002ool3000Aool00`00ooooo`0Bool00`00ool0000D
ool400001Ooo003ooooo0000?Ooo10001?oo00<00?ooool0?ooo0`00Nooo001Qool01000ooooo`00
@_oo00<00?ooool04Ooo00<00?ooool04_oo00<00?oo00006_oo00<00?oo0000A_oo00<00?ooool0
?_oo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00<00?ooool04Ooo00<00?ooool04_oo00<0
0?ooool06ooo0P00@ooo00@00?ooool0043oo`03003ooooo07_oo`00H_oo0P00A?oo0`004?oo00<0
0?ooool04_oo00<00?ooool07?oo00<00?ooool0@_oo0P00@Ooo00<00?ooool0Nooo002kool00`00
ooooo`0Bool00`00ooooo`2Tool00`00ooooo`1kool00;_oo`03003ooooo01Coo`03003ooooo0:;o
o`03003ooooo07_oo`00Uooo10008?oo00<00?ooool04_oo00<00?oo0000Y?oo00<00?ooool0Nooo
000`ool00`00ooooo`0Pool00`00ooooo`0Pool00`00ooooo`0Oool00`00ooooo`0Pool00`00oooo
o`0Bool00`00ooooo`2Tool00`00ooooo`1kool002ooo`<0023oo`8000goo`8001;oo`8000goo`80
01;oo`03003ooooo00_oo`@0017oo`03003ooooo01;oo`03003ooooo0:Coo`03003ooooo07_oo`00
:?ooo`00FP00M?oo000/ool00`00ooooo`02000<ool00`00ooooo`0?ool00`00ooooo`02000<ool0
0`00ooooo`0?ool00`00ooooo`020008oolA0005ool01000ooooo`003?oo1@003_oo00@00?ooool0
00goo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo
00koo`03003ooooo00koo`03003ooooo07_oo`00H?oo00<00?ooool0;Ooo2P003?oo00<00?ooool0
4_oo00<00?ooool04_oo00<00?ooool06Ooo00<00?ooool0@ooo00<00?ooool0@_oo00<00?ooool0
Nooo002Hool5000<ool00`00ooooo`0?ool00`00ooooo`2iool00`00ooooo`1kool009Soo`03003o
oooo00;oo`<000[oo`03003ooooo00koo`03003ooooo01;oo`03003oo`000:Coo`03003ooooo07_o
o`00V?oo00<00?ooool01Ooo0`006?oo00<00?ooool02ooo10000ooo00<00?oo0000Y?oo00<00?oo
ool0Nooo002Hool00`00ooooo`08ool3000Eool00`00ooooo`0=ool00`00ooooo`02ool00`00ool0
002Tool00`00ooooo`1kool009Soo`03003ooooo00_oo`<000;oo`03003ooooo00goo`03003ooooo
00goo`03003ooooo00;oo`03003oo`000:Coo`03003ooooo07_oo`00Uooo10003_oo0P004?oo00<0
0?ooool03Ooo00<00?ooool00_oo00<00?oo0000Y?oo0`00Nooo002[ool3000=ool00`00ooooo`0=
ool00`00ooooo`02ool00`00ool0002Tool00`00ooooo`1kool00:goo`@000[oo`03003ooooo00go
o`03003ooooo0:Woo`03003ooooo07_oo`00/Ooo0`001ooo00<00?ooool03Ooo00<00?ooool00_oo
00<00?ooool0Y?oo00<00?ooool0Nooo002dool30004ool00`00ooooo`0=ool00`00ooooo`02ool0
0`00ooooo`2Tool00`00ooooo`1kool00:koo`8000Ooo`D000ooo`03003ooooo00;oo`03003oo`00
0:Coo`03003ooooo07_oo`00^Ooo10003_oo00<00?ooool00_oo00<00?oo0000Y?oo00<00?ooool0
Nooo002jool3000>ool00`00ooooo`02ool00`00ooooo`2Tool00`00ooooo`1kool00;3oo`03003o
oooo00Soo`8000koo`03003ooooo00;oo`03003ooooo0:Coo`<007_oo`00^ooo0P003_oo00<00?oo
ool01?oo00<00?ooool0X_oo00<00?ooool0Nooo002kool2000>ool00`00ooooo`02ool00`00oooo
o`2Tool00`00ooooo`1kool00;;oo`03003ooooo00Koo`8000koo`03003ooooo00;oo`03003ooooo
0:Coo`03003ooooo07_oo`00^ooo00<00?oo00003Ooo00<00?ooool00_oo00<00?ooool0Y?oo00<0
0?ooool0=Ooo>P003?oo002kool00`00ool0000=ool00`00ooooo`02ool00`00ool0002Tool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;Coo`03003ooooo00Coo`03003oo`0000go
o`03003ooooo00;oo`03003oo`000:Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00^ooo00@00?ooool000coo`03003ooooo00;oo`03003oo`000:Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00^ooo00@00?ooool000coo`03003ooooo00Coo`03003ooooo0:;o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00]Ooo00<00?ooool00ooo00@00?oo
ool000coo`03003ooooo00;oo`03003oo`000:Coo`<003Goo`03003ooooo03Koo`03003ooooo00[o
o`00^ooo00D00?ooooooo`0000_oo`03003ooooo00;oo`03003oo`000:Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00^ooo00D00?ooooooo`0000_oo`03003ooooo00;oo`03003o
oooo0:Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00]ooo00D00?ooooooo`00
00?oo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00^ooo00D00?ooooooo`0000_oo`03003ooooo00;oo`03003ooooo0:Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^ooo00<00?ooool00_oo00<00?oo
ool02?oo00<00?ooool00_oo00<00?oo0000Y?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo002iool00`00ool00004ool00`00oooo
o`08ool00`00ooooo`04ool00`00ooooo`2>ool20004ool00`00ooooo`02ool40005ool00`00oooo
o`0eool00`00ooooo`020003ool60003ool00`00ooooo`06ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0:ool00;Woo`03
003oo`0000Coo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo08ooo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00ooooo`02ool01000oooo
o`001Ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00^ooo00<00?ooool0
0ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool0Sooo00@00?ooool000Woo`03003ooooo
00Goo`@003Coo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00;[oo`8000Goo`03003ooooo00Ooo`03
003ooooo00;oo`03003oo`0008ooo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0eool0
0`00ooooo`06ool5000:ool01@00ool00?oo00000ooo0P000ooo00<00?ooool00ooo10000_oo00<0
0?oo00000P000_oo0P003?oo002jool20005ool00`00ooooo`07ool00`00ooooo`02ool00`00oooo
o`2?ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool05Ooo1@002Ooo
0`000ooo00<00?ooool02_oo00<00?ooool02_oo002kool00`00ooooo`04ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`2?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Go
o`03003ooooo02Woo`03003ooooo00[oo`03003ooooo00[oo`00^ooo0P001Ooo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool0T?oo0P002_oo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002kool20005ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`2Rool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;_oo`03003ooooo00Coo`03003ooooo
00Koo`03003ooooo00;oo`03003oo`000:Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00^ooo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo00;oo`03003oo`000:Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^ooo00@00?ooool000Coo`03003ooooo
00Goo`03003ooooo00;oo`03003oo`000:Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00^ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?oo0000Y?oo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002kool01@00oooooooo00001?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?oo0000Y?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
002kool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00_oo00<00?ooool0Y?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002kool00`00ooooo`06ool00`00ooooo`04
ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;_oo`03003o
oooo00?oo`04003ooooo0006ool00`00ooooo`02ool00`00ooooo`2Tool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00;[oo`@000?oo`05003oooooool00005ool00`00ooooo`02ool0
0`00ool0002Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`000:Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00aOoo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo0033ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0
Y?oo0`00=Ooo00<00?ooool02?oo0P003?oo0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`00
3?oo0036ool00`00ooooo`02ool00`00ooooo`02ool00`00ool0002Tool00`00ooooo`0eool00`00
ooooo`020002ool00`00ooooo`0300001?oo003ooooo0P001ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool02_oo0036ool0
0`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00oooo
o`02ool01000ooooo`001Ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00
a?oo0P0000?oo`00ool00_oo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool0=Ooo00<00?oo
ool05ooo00<00?ooool00_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00[oo`00aooo00D00?ooooooo`0000Coo`03003ooooo0:Coo`03003ooooo03Goo`03
003ooooo01Goo`05003oo`00ool00003ool20003ool00`00ooooo`03ool40002ool00`00ool00002
0002ool2000<ool00<Ooo`05003oooooool00004ool00`00ool0002Tool00`00ooooo`0eool00`00
ooooo`0Eool50009ool30003ool00`00ooooo`0:ool00`00ooooo`0:ool00<Koo`8000?oo`03003o
oooo00;oo`03003oo`000:Coo`03003ooooo03Goo`03003ooooo02Woo`03003ooooo00[oo`03003o
oooo00[oo`00b?oo00@00?ooool000Coo`03003oo`000:Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00b?oo00@00?ooool000Coo`03003oo`000:Coo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00b?oo00@00?ooool000Koo`03003ooooo0:;oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00bOoo00<00?oo00001?oo00<00?oo0000Y?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo0039ool00`00ool00004ool00`00ooooo`2Tool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Woo`<000Coo`03003ooooo0:Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00b_oo0P001?oo00<00?ooool0Y?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003:ool20004ool00`00ool0002Tool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00<Soo`D000?oo`03003oo`00093oo`8000Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00b_oo
0P00U_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00booo00<00?ooool00_oo00<00?ooool0Sooo00@00?ooool000Ooo`D000Goo`@003Co
o`03003ooooo01Goo`<001koo`03003ooooo00[oo`00booo0P000ooo00<00?oo0000Sooo00@00?oo
ool000Ooo`04003ooooo0006ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00
ooooo`0:ool00<_oo`8000?oo`03003ooooo08ooo`04003ooooo0008ool00`00ool00006ool00`00
ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool300001?oo0000
0?oo0`003?oo003;ool20003ool00`00ooooo`2?ool01000ooooo`002Ooo0P001_oo00<00?ooool0
=Ooo00<00?ooool02?oo0`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00[oo`00booo0`000_oo00<00?ooool0T?oo0P002ooo00<00?oo
ool01?oo00<00?ooool0=Ooo00<00?ooool04P001?oo00@00?ooool000Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P003?oo003;ool200001_oo003oo`00ool00:Coo`03003o
oooo03Goo`03003ooooo00Soo`8000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ool0000<ool00<_oo`8000Goo`03003ooooo0:;oo`03003ooooo
03Goo`03003ooooo01Goo`04003oo`00000:ool20004ool20002ool01000ool000001?oo0P003?oo
003;ool00`00ool00002ool00`00ool0002Tool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00<_oo`04003oo`00ool200000ooo003oo`2Sool3000eool00`00ooooo`0fool00`00oooo
o`0:ool00<_oo`03003oo`0000;oo`03003oo`000:Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00booo00P00?ooool00?oo003oo`00Y?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003;ool01P00ooooo`00ool00:Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00booo00H00?ooool00?oo002Vool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00<_oo`05003oooooool0002Wool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00<_oo`04003oooooool4002Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00<_oo`04003oooooool4002Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0<_oo`04003oooooool2002Vool3000eool00`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003o
oooo00;oo`04003ooooo002Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<_o
o`03003ooooo00;oo`04003oo`00002Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00<_oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00booo00<00?ooool00ooo00<00?ooool0Xooo00<00?ooool0=Ooo00<00?ooool05Ooo
0`005Ooo0`001_oo00<00?ooool02_oo003;ool00`00ooooo`02ool20002ool00`00ooooo`2Pool0
0`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool0
0<_oo`03003ooooo00;oo`<00:Coo`03003ooooo03Goo`03003ooooo00Woo`8000_oo`<000[oo`<0
0004ool00000ool20002ool30004ool2000<ool00<_oo`03003ooooo00;oo`03003oo`000:Coo`03
003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003ooooo0008ool00`00
ooooo`03ool00`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo003;ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`2Oool00`00ooooo`0eool00`00ooooo`0Fool01000ooooo`00
2?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`03003oo`0000coo`00booo00<00?ooool0
0_oo00<00?oo0000Y?oo0`00=Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo003;ool00`00ooooo`02ool00`00ool0
002Tool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0P000_oo0P0000Koo`00003o
o`00ool20004ool2000<ool00<_oo`03003ooooo00Coo`8000;oo`03003ooooo09koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00booo00<00?ooool00_oo00@00?ooool000?oo`03
003ooooo09goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00booo00<00?ooool0
0_oo00@00?ooool00:?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00booo00<0
0?ooool00_oo00D00?ooooooo`000:;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00booo00<00?ooool00_oo00D00?oo003oo`0000?oo`03003ooooo08Soo`8000Coo`03003ooooo
00?oo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00booo00<00?ooool0
0_oo00D00?oo003oo`0008goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`2:
ool01000ooooo`002?oo00@00?ooool000Goo`@003Coo`03003ooooo03Koo`03003ooooo00[oo`00
booo00<00?ooool01ooo00D00?ooooooo`0008Soo`04003ooooo0008ool30006ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003ooooo00;oo`03003oo`0000;oo`03003o
oooo08[oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00<_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo08[oo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003o
oooo00;oo`03003ooooo00?oo`05003oooooool00028ool2000:ool30005ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003ooooo00;oo`03003ooooo00?oo`05003ooooo
ool0002Lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003ooooo00;o
o`03003oo`0000?oo`03003ooooo09koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003o
oooo00[oo`00booo00<00?ooool00_oo00<00?oo00001?oo00D00?ooooooo`0009_oo`03003ooooo
03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00booo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool0=Ooo00<00?ooool05_oo0`00
2Ooo0`001?oo0P001?oo0P0000?oo`00ool00`003?oo003;ool00`00ooooo`02ool00`00ool00004
ool00`00ooooo`2Mool3000eool00`00ooooo`08ool3000;ool01000ooooo`002ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0:ool00<_oo`03003ooooo00;oo`03
003oo`0000Coo`03003ooooo09goo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003
ool00000008000Coo`04003ooooo0009ool20003ool00`00ooooo`04ool30004ool00`00ooooo`0:
ool00<_oo`03003ooooo00;oo`03003oo`0000Goo`03003ooooo00;oo`03003ooooo09Ooo`03003o
oooo03Goo`03003ooooo00Woo`03003ooooo00[oo`04003ooooo0008ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool02_oo003;ool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`2Lool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0`000ooo0P00
1?oo0P001Ooo00<00?ooool02_oo003;ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`2L
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo09Koo`03003ooooo03Goo`03003ooooo03Goo`8000co
o`00booo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0Vooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003;ool00`00ooooo`02ool00`00ool00006ool00`00ooooo`2Kool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003ooooo00;oo`03003ooooo
00Ooo`03003ooooo00;oo`03003ooooo09Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
booo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003;ool00`00ooooo`02ool00`00ool00007ool00`00
ooooo`2Jool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003ooooo00;o
o`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo09?oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00booo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool00ooo00<00?oo
ool0Tooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003;ool00`00ooooo`0=ool0
0`00ooooo`2Iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Woo`@000?oo`03
003oo`0000Soo`03003ooooo09Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
d?oo00<00?oo00002Ooo00<00?ooool00ooo00<00?ooool0T_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003@ool00`00ool00009ool00`00ooooo`2Hool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00=3oo`03003oo`0000Woo`03003ooooo09Soo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00d?oo00<00?oo00002_oo00<00?ooool00ooo00<00?ooool0TOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003@ool00`00ool0000:ool00`00oooo
o`2Gool00`00ooooo`0eool00`00ooooo`06ool5000<ool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P003?oo003Mool00`00ooooo`2Gool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00D00?oo003oo`0000coo`00d?oo00<00?ooool02_oo0P001Ooo00<00?oo
ool0T?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool2000<ool00=3oo`03003ooooo00[oo`@000Co
o`03003ooooo08ooo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00[oo`00
d?oo00<00?oo00002Ooo1@00P_oo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<0
0?ooool01_oo1@003?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000coo`00
d?oo00<00?oo00002_oo0P001ooo00<00?ooool0NOoo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0eool00`00ooooo`0_ool00`00ooooo`04ool00`00ooooo`0:ool00=3oo`03003ooooo
01?oo`03003ooooo07Woo`04003ooooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0;ooo
00<00?ooool01?oo00<00?ooool02_oo003@ool00`00ooooo`2?ool01000ooooo`002Ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Bool00`00ooooo`2=ool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00d?oo
00<00?ooool05?oo00<00?ooool0N?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00=3oo`03003ooooo093oo`8000[oo`8000Koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?ooool0Y?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003@ool00`00ool0000Eool00`00ooooo`2<ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00=3oo`03003oo`000:Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?oo0000Y?oo0`00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Bool00`00ooooo`0Dool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00=3oo`03003oo`0001Ooo`03003ooooo08[oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00d?oo00<00?oo0000Y?oo00<00?ooool0=Ooo00<00?ooool08Ooo
0`004_oo00<00?ooool02_oo003@ool00`00ooooo`0Hool00`00ooooo`29ool00`00ooooo`0eool0
0`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00=3oo`03003ooooo01Soo`03003ooooo
08Woo`03003ooooo03Goo`03003ooooo01Ooo`<00004ool00000ool20002ool30004ool20002ool3
00000ooo00000002ool2000<ool00=3oo`03003ooooo0:Coo`03003ooooo03Goo`03003ooooo00So
o`8000coo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003oo`0000coo`00d?oo00<00?oo0000Y?oo00<00?ooool0=Ooo00<00?ooool0
0P000_oo00<00?ooool00`0000Coo`00ooooo`8000Koo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000coo`00d_oo00<00?ooool05ooo00<00?oo
ool0R?oo0`00=Ooo00<00?ooool01_oo1@002ooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000coo`00d?oo00<00?ooool0
Y?oo00<00?ooool0=Ooo00<00?ooool05ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P003?oo003@ool00`00ooooo`0Jool20028ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00=3oo`03003oo`0001Woo`@008Ooo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00d?oo00<00?ooool06?oo1`00QOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003@ool00`00ooooo`0Jool00`00ooooo`27ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00=3oo`03003ooooo027oo`03003ooooo083oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00d_oo00<00?ooool08_oo00<00?ooool0OOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003@ool00`00ool0000Wool2001kool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=3oo`03003oo`0002_oo`03003ooooo07Ko
o`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?oo0000;_oo00<00?ooool0Looo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003@ool00`00ool0000aool00`00oooo
o`1`ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=3oo`03003oo`0003;oo`03
003ooooo06ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?ooool0
=?oo0P00K_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool<ool00`00oooo
o`1Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=3oo`03003ooooo03_oo`@0
05coo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?oo0000
4?oo1@007_oo1@001?oo10005_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003@ool00`00ool0000@ool50002ool60003ool20003ool60003ool01000
oooooooo1P000ooo2`000ooo00@00?ooooooo`H000?oo`/000?oo`04003oooooool60003ool20003
ool800000ooo003oo`02ool60003ool20003ool60003ool00`00ool0000;000dool00`00ooooo`08
ool2000<ool30004ool20004ool200000ooo003oo`050002ool30002ool3000<ool00=3oo`03003o
oooo013oo`D001koo`D001koo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo0180
00Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`80
00coo`00d?oo00<00?ooool04?oo1@007_oo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00
=Ooo00<00?ooool02?oo0`003?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`8000coo`00d?oo00<00?oo00004?oo1@007_oo1@007_oo1@007_oo1@007Ooo1P0000?oo`000000
0`00=Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01000oooooooo0P003?oo003ooomaool00`00ooooo`04ool0
0`00ooooo`0eool00`00ooooo`0Gool30003ool20004ool20005ool00`00ooooo`02ool20003ool3
000<ool00=3oo`03003ooooo0:Coo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`80
00coo`00d?oo00<00?ooool0Y?oo00<00?ooool0=Ooo00<00?ooool0:Ooo0P002ooo00<00?ooool0
2_oo003@ool00`00ool0002Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=3o
o`03003oo`000:Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?oo
0000Y?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003@ool00`00ool0002Tool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00=;oo`03003ooooo0:;oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?oo0000Y?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003@ool00`00ooooo`2Tool00`00ooooo`0eoolj000<ool00=3oo`03003o
oooo0:Coo`03003ooooo07_oo`00d?oo00<00?ooool0Y?oo00<00?ooool0Nooo0021oooi001kool0
087oooT007_oo`00POoon@00Nooo0021oooi001kool0087oooT007_oo`00ooooN?oo00<00?ooool0
Nooo003ooomhool00`00ooooo`1kool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooo
m_oo002gool3003ooollool00;[oo`03003ooooo0?ooocWoo`00YOoo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0oooo1Ooo002Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00oooo2ooo002Vool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool00?ooo`_oo`00Y_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooo`_oo`00YOoo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00oooo2ooo003:ool00`00ooooo`0Jool01000ooooo`00oooo2ooo002]
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2003oool<ool00?ooooKoo`00oooo
m_oo003oooofool00:Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00looo002Vool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?3oo`00Y_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`3`ool00:Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00??oo`00YOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3cool0
0;[oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3cool00;Woo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?;oo`00oooom_oo003oooofool00?oo
ooKoo`00YOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2003gool00:Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo003hool00:Koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003hool00:Goo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0003hool00:Koo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`3hool00;Woo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`?oo`00^?oo0P00
2ooo0P00:?oo0P00oooo1Ooo003oooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00
oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.175849, 0.0286643, 0.00596855}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0633222 0.473216 [
[.16499 .05082 -6 -9 ]
[.16499 .05082 6 0 ]
[.36779 .05082 -6 -9 ]
[.36779 .05082 6 0 ]
[.57059 .05082 -6 -9 ]
[.57059 .05082 6 0 ]
[.77339 .05082 -6 -9 ]
[.77339 .05082 6 0 ]
[.96369 .15797 -18 -4.5 ]
[.96369 .15797 0 4.5 ]
[.96369 .25261 -18 -4.5 ]
[.96369 .25261 0 4.5 ]
[.96369 .34725 -18 -4.5 ]
[.96369 .34725 0 4.5 ]
[.96369 .44189 -18 -4.5 ]
[.96369 .44189 0 4.5 ]
[.96369 .53654 -6 -4.5 ]
[.96369 .53654 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06332 m
.16499 .06957 L
s
[(-8)] .16499 .05082 0 1 Mshowa
.36779 .06332 m
.36779 .06957 L
s
[(-6)] .36779 .05082 0 1 Mshowa
.57059 .06332 m
.57059 .06957 L
s
[(-4)] .57059 .05082 0 1 Mshowa
.77339 .06332 m
.77339 .06957 L
s
[(-2)] .77339 .05082 0 1 Mshowa
.125 Mabswid
.21569 .06332 m
.21569 .06707 L
s
.26639 .06332 m
.26639 .06707 L
s
.31709 .06332 m
.31709 .06707 L
s
.41849 .06332 m
.41849 .06707 L
s
.46919 .06332 m
.46919 .06707 L
s
.51989 .06332 m
.51989 .06707 L
s
.62129 .06332 m
.62129 .06707 L
s
.67199 .06332 m
.67199 .06707 L
s
.72269 .06332 m
.72269 .06707 L
s
.82409 .06332 m
.82409 .06707 L
s
.87479 .06332 m
.87479 .06707 L
s
.92549 .06332 m
.92549 .06707 L
s
.1143 .06332 m
.1143 .06707 L
s
.0636 .06332 m
.0636 .06707 L
s
.0129 .06332 m
.0129 .06707 L
s
.25 Mabswid
0 .06332 m
1 .06332 L
s
.97619 .15797 m
.98244 .15797 L
s
[(0.2)] .96369 .15797 1 0 Mshowa
.97619 .25261 m
.98244 .25261 L
s
[(0.4)] .96369 .25261 1 0 Mshowa
.97619 .34725 m
.98244 .34725 L
s
[(0.6)] .96369 .34725 1 0 Mshowa
.97619 .44189 m
.98244 .44189 L
s
[(0.8)] .96369 .44189 1 0 Mshowa
.97619 .53654 m
.98244 .53654 L
s
[(1)] .96369 .53654 1 0 Mshowa
.125 Mabswid
.97619 .08698 m
.97994 .08698 L
s
.97619 .11064 m
.97994 .11064 L
s
.97619 .1343 m
.97994 .1343 L
s
.97619 .18163 m
.97994 .18163 L
s
.97619 .20529 m
.97994 .20529 L
s
.97619 .22895 m
.97994 .22895 L
s
.97619 .27627 m
.97994 .27627 L
s
.97619 .29993 m
.97994 .29993 L
s
.97619 .32359 m
.97994 .32359 L
s
.97619 .37091 m
.97994 .37091 L
s
.97619 .39457 m
.97994 .39457 L
s
.97619 .41823 m
.97994 .41823 L
s
.97619 .46556 m
.97994 .46556 L
s
.97619 .48922 m
.97994 .48922 L
s
.97619 .51288 m
.97994 .51288 L
s
.97619 .03966 m
.97994 .03966 L
s
.97619 .016 m
.97994 .016 L
s
.97619 .5602 m
.97994 .5602 L
s
.97619 .58386 m
.97994 .58386 L
s
.97619 .60752 m
.97994 .60752 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06334 m
.12521 .06335 L
.22661 .06334 L
.32801 .06404 L
.42941 .06335 L
.53081 .1027 L
s
.12521 .06337 m
.12521 .06333 L
s
.12521 .06337 1.5 0 Mabsadd m
.12521 .06337 -1.5 0 Mabsadd L s
.12521 .06333 1.5 0 Mabsadd m
.12521 .06333 -1.5 0 Mabsadd L s
.32801 .06547 m
.32801 .0626 L
s
.32801 .06547 1.5 0 Mabsadd m
.32801 .06547 -1.5 0 Mabsadd L s
.32801 .0626 1.5 0 Mabsadd m
.32801 .0626 -1.5 0 Mabsadd L s
.42941 .06336 m
.42941 .06334 L
s
.42941 .06336 1.5 0 Mabsadd m
.42941 .06336 -1.5 0 Mabsadd L s
.42941 .06334 1.5 0 Mabsadd m
.42941 .06334 -1.5 0 Mabsadd L s
.53081 .19068 m
.53081 .01472 L
s
.53081 .19068 1.5 0 Mabsadd m
.53081 .19068 -1.5 0 Mabsadd L s
.53081 .01472 1.5 0 Mabsadd m
.53081 .01472 -1.5 0 Mabsadd L s
.0001 w
.02381 .06334 -1.875 0 Mabsadd m
.02381 .06334 0 2.5 Mabsadd L
.02381 .06334 1.875 0 Mabsadd L
.02381 .06334 0 -2.5 Mabsadd L
.02381 .06334 -1.875 0 Mabsadd L closepath F
.12521 .06335 -1.875 0 Mabsadd m
.12521 .06335 0 2.5 Mabsadd L
.12521 .06335 1.875 0 Mabsadd L
.12521 .06335 0 -2.5 Mabsadd L
.12521 .06335 -1.875 0 Mabsadd L closepath F
.22661 .06334 -1.875 0 Mabsadd m
.22661 .06334 0 2.5 Mabsadd L
.22661 .06334 1.875 0 Mabsadd L
.22661 .06334 0 -2.5 Mabsadd L
.22661 .06334 -1.875 0 Mabsadd L closepath F
.32801 .06404 -1.875 0 Mabsadd m
.32801 .06404 0 2.5 Mabsadd L
.32801 .06404 1.875 0 Mabsadd L
.32801 .06404 0 -2.5 Mabsadd L
.32801 .06404 -1.875 0 Mabsadd L closepath F
.42941 .06335 -1.875 0 Mabsadd m
.42941 .06335 0 2.5 Mabsadd L
.42941 .06335 1.875 0 Mabsadd L
.42941 .06335 0 -2.5 Mabsadd L
.42941 .06335 -1.875 0 Mabsadd L closepath F
.53081 .1027 -1.875 0 Mabsadd m
.53081 .1027 0 2.5 Mabsadd L
.53081 .1027 1.875 0 Mabsadd L
.53081 .1027 0 -2.5 Mabsadd L
.53081 .1027 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06334 m
.27105 .06334 L
.37245 .06336 L
.47385 .06341 L
.57525 .30466 L
.67665 .4097 L
s
[ ] 0 setdash
.16965 .06335 m
.16965 .06334 L
s
.16965 .06335 1.5 0 Mabsadd m
.16965 .06335 -1.5 0 Mabsadd L s
.16965 .06334 1.5 0 Mabsadd m
.16965 .06334 -1.5 0 Mabsadd L s
.27105 .06335 m
.27105 .06334 L
s
.27105 .06335 1.5 0 Mabsadd m
.27105 .06335 -1.5 0 Mabsadd L s
.27105 .06334 1.5 0 Mabsadd m
.27105 .06334 -1.5 0 Mabsadd L s
.37245 .06338 m
.37245 .06333 L
s
.37245 .06338 1.5 0 Mabsadd m
.37245 .06338 -1.5 0 Mabsadd L s
.37245 .06333 1.5 0 Mabsadd m
.37245 .06333 -1.5 0 Mabsadd L s
.47385 .06356 m
.47385 .06326 L
s
.47385 .06356 1.5 0 Mabsadd m
.47385 .06356 -1.5 0 Mabsadd L s
.47385 .06326 1.5 0 Mabsadd m
.47385 .06326 -1.5 0 Mabsadd L s
.57525 .43959 m
.57525 .16974 L
s
.57525 .43959 1.5 0 Mabsadd m
.57525 .43959 -1.5 0 Mabsadd L s
.57525 .16974 1.5 0 Mabsadd m
.57525 .16974 -1.5 0 Mabsadd L s
.67665 .60332 m
.67665 .21609 L
s
.67665 .60332 1.5 0 Mabsadd m
.67665 .60332 -1.5 0 Mabsadd L s
.67665 .21609 1.5 0 Mabsadd m
.67665 .21609 -1.5 0 Mabsadd L s
.0001 w
.16965 .06334 0 2.5 Mabsadd m
.16965 .06334 -0.56518 .7779 Mabsadd L
.16965 .06334 -2.37764 .77254 Mabsadd L
.16965 .06334 -0.91448 -0.29713 Mabsadd L
.16965 .06334 -1.46946 -2.02254 Mabsadd L
.16965 .06334 0 -0.96154 Mabsadd L
.16965 .06334 1.46946 -2.02254 Mabsadd L
.16965 .06334 .91448 -0.29713 Mabsadd L
.16965 .06334 2.37764 .77254 Mabsadd L
.16965 .06334 .56518 .7779 Mabsadd L
.16965 .06334 0 2.5 Mabsadd L closepath F
.27105 .06334 0 2.5 Mabsadd m
.27105 .06334 -0.56518 .7779 Mabsadd L
.27105 .06334 -2.37764 .77254 Mabsadd L
.27105 .06334 -0.91448 -0.29713 Mabsadd L
.27105 .06334 -1.46946 -2.02254 Mabsadd L
.27105 .06334 0 -0.96154 Mabsadd L
.27105 .06334 1.46946 -2.02254 Mabsadd L
.27105 .06334 .91448 -0.29713 Mabsadd L
.27105 .06334 2.37764 .77254 Mabsadd L
.27105 .06334 .56518 .7779 Mabsadd L
.27105 .06334 0 2.5 Mabsadd L closepath F
.37245 .06336 0 2.5 Mabsadd m
.37245 .06336 -0.56518 .7779 Mabsadd L
.37245 .06336 -2.37764 .77254 Mabsadd L
.37245 .06336 -0.91448 -0.29713 Mabsadd L
.37245 .06336 -1.46946 -2.02254 Mabsadd L
.37245 .06336 0 -0.96154 Mabsadd L
.37245 .06336 1.46946 -2.02254 Mabsadd L
.37245 .06336 .91448 -0.29713 Mabsadd L
.37245 .06336 2.37764 .77254 Mabsadd L
.37245 .06336 .56518 .7779 Mabsadd L
.37245 .06336 0 2.5 Mabsadd L closepath F
.47385 .06341 0 2.5 Mabsadd m
.47385 .06341 -0.56518 .7779 Mabsadd L
.47385 .06341 -2.37764 .77254 Mabsadd L
.47385 .06341 -0.91448 -0.29713 Mabsadd L
.47385 .06341 -1.46946 -2.02254 Mabsadd L
.47385 .06341 0 -0.96154 Mabsadd L
.47385 .06341 1.46946 -2.02254 Mabsadd L
.47385 .06341 .91448 -0.29713 Mabsadd L
.47385 .06341 2.37764 .77254 Mabsadd L
.47385 .06341 .56518 .7779 Mabsadd L
.47385 .06341 0 2.5 Mabsadd L closepath F
.57525 .30466 0 2.5 Mabsadd m
.57525 .30466 -0.56518 .7779 Mabsadd L
.57525 .30466 -2.37764 .77254 Mabsadd L
.57525 .30466 -0.91448 -0.29713 Mabsadd L
.57525 .30466 -1.46946 -2.02254 Mabsadd L
.57525 .30466 0 -0.96154 Mabsadd L
.57525 .30466 1.46946 -2.02254 Mabsadd L
.57525 .30466 .91448 -0.29713 Mabsadd L
.57525 .30466 2.37764 .77254 Mabsadd L
.57525 .30466 .56518 .7779 Mabsadd L
.57525 .30466 0 2.5 Mabsadd L closepath F
.67665 .4097 0 2.5 Mabsadd m
.67665 .4097 -0.56518 .7779 Mabsadd L
.67665 .4097 -2.37764 .77254 Mabsadd L
.67665 .4097 -0.91448 -0.29713 Mabsadd L
.67665 .4097 -1.46946 -2.02254 Mabsadd L
.67665 .4097 0 -0.96154 Mabsadd L
.67665 .4097 1.46946 -2.02254 Mabsadd L
.67665 .4097 .91448 -0.29713 Mabsadd L
.67665 .4097 2.37764 .77254 Mabsadd L
.67665 .4097 .56518 .7779 Mabsadd L
.67665 .4097 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .53701 m
.65476 .53701 L
.75616 .53701 L
.85756 .53701 L
.95896 .53701 L
.97619 .53701 L
s
.0001 w
[ ] 0 setdash
.55336 .53701 -2.5 2.5 Mabsadd m
.55336 .53701 2.5 2.5 Mabsadd L
.55336 .53701 2.5 -2.5 Mabsadd L
.55336 .53701 -2.5 -2.5 Mabsadd L
.55336 .53701 -2.5 2.5 Mabsadd L closepath F
.65476 .53701 -2.5 2.5 Mabsadd m
.65476 .53701 2.5 2.5 Mabsadd L
.65476 .53701 2.5 -2.5 Mabsadd L
.65476 .53701 -2.5 -2.5 Mabsadd L
.65476 .53701 -2.5 2.5 Mabsadd L closepath F
.75616 .53701 -2.5 2.5 Mabsadd m
.75616 .53701 2.5 2.5 Mabsadd L
.75616 .53701 2.5 -2.5 Mabsadd L
.75616 .53701 -2.5 -2.5 Mabsadd L
.75616 .53701 -2.5 2.5 Mabsadd L closepath F
.85756 .53701 -2.5 2.5 Mabsadd m
.85756 .53701 2.5 2.5 Mabsadd L
.85756 .53701 2.5 -2.5 Mabsadd L
.85756 .53701 -2.5 -2.5 Mabsadd L
.85756 .53701 -2.5 2.5 Mabsadd L closepath F
.95896 .53701 -2.5 2.5 Mabsadd m
.95896 .53701 2.5 2.5 Mabsadd L
.95896 .53701 2.5 -2.5 Mabsadd L
.95896 .53701 -2.5 -2.5 Mabsadd L
.95896 .53701 -2.5 2.5 Mabsadd L closepath F
.97619 .53701 -2.5 2.5 Mabsadd m
.97619 .53701 2.5 2.5 Mabsadd L
.97619 .53701 2.5 -2.5 Mabsadd L
.97619 .53701 -2.5 -2.5 Mabsadd L
.97619 .53701 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .016 m
.97619 .58386 L
s
.0001 w
[ ] 0 setdash
.97619 .016 0 2.5 Mabsadd m
.97619 .016 -2.165 -1.25 Mabsadd L
.97619 .016 2.165 -1.25 Mabsadd L
.97619 .016 0 2.5 Mabsadd L closepath F
.97619 .58386 0 2.5 Mabsadd m
.97619 .58386 -2.165 -1.25 Mabsadd L
.97619 .58386 2.165 -1.25 Mabsadd L
.97619 .58386 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.57326 .016 m
.57326 .58386 L
s
.01 w
.57326 .016 Mdot
.57326 .58386 Mdot
.001 w
[ ] 0 setdash
[ .5 3 ] 0 Mabsdash
.26639 .016 m
.27653 .016 L
.28667 .016 L
.29681 .016 L
.30695 .016 L
.31709 .016 L
.32723 .016 L
.33737 .016 L
.34751 .016 L
.35765 .016 L
.36779 .016 L
.37793 .016 L
.38807 .016 L
.39821 .016 L
.40835 .016 L
.41849 .016 L
.42863 .016 L
.43877 .016 L
.44891 .016 L
.45905 .016 L
.46919 .016 L
.47933 .016 L
.48947 .016 L
.49961 .016 L
.50975 .016 L
.51989 .016 L
.53003 .016 L
.54017 .016 L
.55031 .016 L
.56045 .016 L
.57059 .016 L
.58073 .016 L
.59087 .016 L
.60101 .016 L
.61115 .016 L
.62129 .016 L
.63143 .016 L
.64157 .016 L
.65171 .016 L
.66185 .016 L
.67199 .016 L
.68213 .016 L
.69227 .016 L
.70241 .016 L
.71255 .016 L
.72269 .016 L
.73283 .016 L
.74297 .016 L
.75311 .016 L
.76325 .016 L
Mistroke
.77339 .016 L
.78353 .016 L
.79367 .016 L
.80381 .016 L
.81395 .016 L
.82409 .016 L
.83423 .016 L
.84437 .016 L
.85451 .016 L
.86465 .016 L
.87479 .016 L
.88493 .016 L
.89507 .016 L
.90521 .016 L
.91535 .016 L
.92549 .016 L
.93563 .016 L
.94577 .016 L
.95591 .016 L
.96605 .016 L
.97619 .016 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .016 0 2.5 Mabsadd m
.26639 .016 -0.56518 .7779 Mabsadd L
.26639 .016 -2.37764 .77254 Mabsadd L
.26639 .016 -0.91448 -0.29713 Mabsadd L
.26639 .016 -1.46946 -2.02254 Mabsadd L
.26639 .016 0 -0.96154 Mabsadd L
.26639 .016 1.46946 -2.02254 Mabsadd L
.26639 .016 .91448 -0.29713 Mabsadd L
.26639 .016 2.37764 .77254 Mabsadd L
.26639 .016 .56518 .7779 Mabsadd L
.26639 .016 0 2.5 Mabsadd L closepath F
.27653 .016 0 2.5 Mabsadd m
.27653 .016 -0.56518 .7779 Mabsadd L
.27653 .016 -2.37764 .77254 Mabsadd L
.27653 .016 -0.91448 -0.29713 Mabsadd L
.27653 .016 -1.46946 -2.02254 Mabsadd L
.27653 .016 0 -0.96154 Mabsadd L
.27653 .016 1.46946 -2.02254 Mabsadd L
.27653 .016 .91448 -0.29713 Mabsadd L
.27653 .016 2.37764 .77254 Mabsadd L
.27653 .016 .56518 .7779 Mabsadd L
.27653 .016 0 2.5 Mabsadd L closepath F
.28667 .016 0 2.5 Mabsadd m
.28667 .016 -0.56518 .7779 Mabsadd L
.28667 .016 -2.37764 .77254 Mabsadd L
.28667 .016 -0.91448 -0.29713 Mabsadd L
.28667 .016 -1.46946 -2.02254 Mabsadd L
.28667 .016 0 -0.96154 Mabsadd L
.28667 .016 1.46946 -2.02254 Mabsadd L
.28667 .016 .91448 -0.29713 Mabsadd L
.28667 .016 2.37764 .77254 Mabsadd L
.28667 .016 .56518 .7779 Mabsadd L
.28667 .016 0 2.5 Mabsadd L closepath F
.29681 .016 0 2.5 Mabsadd m
.29681 .016 -0.56518 .7779 Mabsadd L
.29681 .016 -2.37764 .77254 Mabsadd L
.29681 .016 -0.91448 -0.29713 Mabsadd L
.29681 .016 -1.46946 -2.02254 Mabsadd L
.29681 .016 0 -0.96154 Mabsadd L
.29681 .016 1.46946 -2.02254 Mabsadd L
.29681 .016 .91448 -0.29713 Mabsadd L
.29681 .016 2.37764 .77254 Mabsadd L
.29681 .016 .56518 .7779 Mabsadd L
.29681 .016 0 2.5 Mabsadd L closepath F
.30695 .016 0 2.5 Mabsadd m
.30695 .016 -0.56518 .7779 Mabsadd L
.30695 .016 -2.37764 .77254 Mabsadd L
.30695 .016 -0.91448 -0.29713 Mabsadd L
.30695 .016 -1.46946 -2.02254 Mabsadd L
.30695 .016 0 -0.96154 Mabsadd L
.30695 .016 1.46946 -2.02254 Mabsadd L
.30695 .016 .91448 -0.29713 Mabsadd L
.30695 .016 2.37764 .77254 Mabsadd L
.30695 .016 .56518 .7779 Mabsadd L
.30695 .016 0 2.5 Mabsadd L closepath F
.31709 .016 0 2.5 Mabsadd m
.31709 .016 -0.56518 .7779 Mabsadd L
.31709 .016 -2.37764 .77254 Mabsadd L
.31709 .016 -0.91448 -0.29713 Mabsadd L
.31709 .016 -1.46946 -2.02254 Mabsadd L
.31709 .016 0 -0.96154 Mabsadd L
.31709 .016 1.46946 -2.02254 Mabsadd L
.31709 .016 .91448 -0.29713 Mabsadd L
.31709 .016 2.37764 .77254 Mabsadd L
.31709 .016 .56518 .7779 Mabsadd L
.31709 .016 0 2.5 Mabsadd L closepath F
.32723 .016 0 2.5 Mabsadd m
.32723 .016 -0.56518 .7779 Mabsadd L
.32723 .016 -2.37764 .77254 Mabsadd L
.32723 .016 -0.91448 -0.29713 Mabsadd L
.32723 .016 -1.46946 -2.02254 Mabsadd L
.32723 .016 0 -0.96154 Mabsadd L
.32723 .016 1.46946 -2.02254 Mabsadd L
.32723 .016 .91448 -0.29713 Mabsadd L
.32723 .016 2.37764 .77254 Mabsadd L
.32723 .016 .56518 .7779 Mabsadd L
.32723 .016 0 2.5 Mabsadd L closepath F
.33737 .016 0 2.5 Mabsadd m
.33737 .016 -0.56518 .7779 Mabsadd L
.33737 .016 -2.37764 .77254 Mabsadd L
.33737 .016 -0.91448 -0.29713 Mabsadd L
.33737 .016 -1.46946 -2.02254 Mabsadd L
.33737 .016 0 -0.96154 Mabsadd L
.33737 .016 1.46946 -2.02254 Mabsadd L
.33737 .016 .91448 -0.29713 Mabsadd L
.33737 .016 2.37764 .77254 Mabsadd L
.33737 .016 .56518 .7779 Mabsadd L
.33737 .016 0 2.5 Mabsadd L closepath F
.34751 .016 0 2.5 Mabsadd m
.34751 .016 -0.56518 .7779 Mabsadd L
.34751 .016 -2.37764 .77254 Mabsadd L
.34751 .016 -0.91448 -0.29713 Mabsadd L
.34751 .016 -1.46946 -2.02254 Mabsadd L
.34751 .016 0 -0.96154 Mabsadd L
.34751 .016 1.46946 -2.02254 Mabsadd L
.34751 .016 .91448 -0.29713 Mabsadd L
.34751 .016 2.37764 .77254 Mabsadd L
.34751 .016 .56518 .7779 Mabsadd L
.34751 .016 0 2.5 Mabsadd L closepath F
.35765 .016 0 2.5 Mabsadd m
.35765 .016 -0.56518 .7779 Mabsadd L
.35765 .016 -2.37764 .77254 Mabsadd L
.35765 .016 -0.91448 -0.29713 Mabsadd L
.35765 .016 -1.46946 -2.02254 Mabsadd L
.35765 .016 0 -0.96154 Mabsadd L
.35765 .016 1.46946 -2.02254 Mabsadd L
.35765 .016 .91448 -0.29713 Mabsadd L
.35765 .016 2.37764 .77254 Mabsadd L
.35765 .016 .56518 .7779 Mabsadd L
.35765 .016 0 2.5 Mabsadd L closepath F
.36779 .016 0 2.5 Mabsadd m
.36779 .016 -0.56518 .7779 Mabsadd L
.36779 .016 -2.37764 .77254 Mabsadd L
.36779 .016 -0.91448 -0.29713 Mabsadd L
.36779 .016 -1.46946 -2.02254 Mabsadd L
.36779 .016 0 -0.96154 Mabsadd L
.36779 .016 1.46946 -2.02254 Mabsadd L
.36779 .016 .91448 -0.29713 Mabsadd L
.36779 .016 2.37764 .77254 Mabsadd L
.36779 .016 .56518 .7779 Mabsadd L
.36779 .016 0 2.5 Mabsadd L closepath F
.37793 .016 0 2.5 Mabsadd m
.37793 .016 -0.56518 .7779 Mabsadd L
.37793 .016 -2.37764 .77254 Mabsadd L
.37793 .016 -0.91448 -0.29713 Mabsadd L
.37793 .016 -1.46946 -2.02254 Mabsadd L
.37793 .016 0 -0.96154 Mabsadd L
.37793 .016 1.46946 -2.02254 Mabsadd L
.37793 .016 .91448 -0.29713 Mabsadd L
.37793 .016 2.37764 .77254 Mabsadd L
.37793 .016 .56518 .7779 Mabsadd L
.37793 .016 0 2.5 Mabsadd L closepath F
.38807 .016 0 2.5 Mabsadd m
.38807 .016 -0.56518 .7779 Mabsadd L
.38807 .016 -2.37764 .77254 Mabsadd L
.38807 .016 -0.91448 -0.29713 Mabsadd L
.38807 .016 -1.46946 -2.02254 Mabsadd L
.38807 .016 0 -0.96154 Mabsadd L
.38807 .016 1.46946 -2.02254 Mabsadd L
.38807 .016 .91448 -0.29713 Mabsadd L
.38807 .016 2.37764 .77254 Mabsadd L
.38807 .016 .56518 .7779 Mabsadd L
.38807 .016 0 2.5 Mabsadd L closepath F
.39821 .016 0 2.5 Mabsadd m
.39821 .016 -0.56518 .7779 Mabsadd L
.39821 .016 -2.37764 .77254 Mabsadd L
.39821 .016 -0.91448 -0.29713 Mabsadd L
.39821 .016 -1.46946 -2.02254 Mabsadd L
.39821 .016 0 -0.96154 Mabsadd L
.39821 .016 1.46946 -2.02254 Mabsadd L
.39821 .016 .91448 -0.29713 Mabsadd L
.39821 .016 2.37764 .77254 Mabsadd L
.39821 .016 .56518 .7779 Mabsadd L
.39821 .016 0 2.5 Mabsadd L closepath F
.40835 .016 0 2.5 Mabsadd m
.40835 .016 -0.56518 .7779 Mabsadd L
.40835 .016 -2.37764 .77254 Mabsadd L
.40835 .016 -0.91448 -0.29713 Mabsadd L
.40835 .016 -1.46946 -2.02254 Mabsadd L
.40835 .016 0 -0.96154 Mabsadd L
.40835 .016 1.46946 -2.02254 Mabsadd L
.40835 .016 .91448 -0.29713 Mabsadd L
.40835 .016 2.37764 .77254 Mabsadd L
.40835 .016 .56518 .7779 Mabsadd L
.40835 .016 0 2.5 Mabsadd L closepath F
.41849 .016 0 2.5 Mabsadd m
.41849 .016 -0.56518 .7779 Mabsadd L
.41849 .016 -2.37764 .77254 Mabsadd L
.41849 .016 -0.91448 -0.29713 Mabsadd L
.41849 .016 -1.46946 -2.02254 Mabsadd L
.41849 .016 0 -0.96154 Mabsadd L
.41849 .016 1.46946 -2.02254 Mabsadd L
.41849 .016 .91448 -0.29713 Mabsadd L
.41849 .016 2.37764 .77254 Mabsadd L
.41849 .016 .56518 .7779 Mabsadd L
.41849 .016 0 2.5 Mabsadd L closepath F
.42863 .016 0 2.5 Mabsadd m
.42863 .016 -0.56518 .7779 Mabsadd L
.42863 .016 -2.37764 .77254 Mabsadd L
.42863 .016 -0.91448 -0.29713 Mabsadd L
.42863 .016 -1.46946 -2.02254 Mabsadd L
.42863 .016 0 -0.96154 Mabsadd L
.42863 .016 1.46946 -2.02254 Mabsadd L
.42863 .016 .91448 -0.29713 Mabsadd L
.42863 .016 2.37764 .77254 Mabsadd L
.42863 .016 .56518 .7779 Mabsadd L
.42863 .016 0 2.5 Mabsadd L closepath F
.43877 .016 0 2.5 Mabsadd m
.43877 .016 -0.56518 .7779 Mabsadd L
.43877 .016 -2.37764 .77254 Mabsadd L
.43877 .016 -0.91448 -0.29713 Mabsadd L
.43877 .016 -1.46946 -2.02254 Mabsadd L
.43877 .016 0 -0.96154 Mabsadd L
.43877 .016 1.46946 -2.02254 Mabsadd L
.43877 .016 .91448 -0.29713 Mabsadd L
.43877 .016 2.37764 .77254 Mabsadd L
.43877 .016 .56518 .7779 Mabsadd L
.43877 .016 0 2.5 Mabsadd L closepath F
.44891 .016 0 2.5 Mabsadd m
.44891 .016 -0.56518 .7779 Mabsadd L
.44891 .016 -2.37764 .77254 Mabsadd L
.44891 .016 -0.91448 -0.29713 Mabsadd L
.44891 .016 -1.46946 -2.02254 Mabsadd L
.44891 .016 0 -0.96154 Mabsadd L
.44891 .016 1.46946 -2.02254 Mabsadd L
.44891 .016 .91448 -0.29713 Mabsadd L
.44891 .016 2.37764 .77254 Mabsadd L
.44891 .016 .56518 .7779 Mabsadd L
.44891 .016 0 2.5 Mabsadd L closepath F
.45905 .016 0 2.5 Mabsadd m
.45905 .016 -0.56518 .7779 Mabsadd L
.45905 .016 -2.37764 .77254 Mabsadd L
.45905 .016 -0.91448 -0.29713 Mabsadd L
.45905 .016 -1.46946 -2.02254 Mabsadd L
.45905 .016 0 -0.96154 Mabsadd L
.45905 .016 1.46946 -2.02254 Mabsadd L
.45905 .016 .91448 -0.29713 Mabsadd L
.45905 .016 2.37764 .77254 Mabsadd L
.45905 .016 .56518 .7779 Mabsadd L
.45905 .016 0 2.5 Mabsadd L closepath F
.46919 .016 0 2.5 Mabsadd m
.46919 .016 -0.56518 .7779 Mabsadd L
.46919 .016 -2.37764 .77254 Mabsadd L
.46919 .016 -0.91448 -0.29713 Mabsadd L
.46919 .016 -1.46946 -2.02254 Mabsadd L
.46919 .016 0 -0.96154 Mabsadd L
.46919 .016 1.46946 -2.02254 Mabsadd L
.46919 .016 .91448 -0.29713 Mabsadd L
.46919 .016 2.37764 .77254 Mabsadd L
.46919 .016 .56518 .7779 Mabsadd L
.46919 .016 0 2.5 Mabsadd L closepath F
.47933 .016 0 2.5 Mabsadd m
.47933 .016 -0.56518 .7779 Mabsadd L
.47933 .016 -2.37764 .77254 Mabsadd L
.47933 .016 -0.91448 -0.29713 Mabsadd L
.47933 .016 -1.46946 -2.02254 Mabsadd L
.47933 .016 0 -0.96154 Mabsadd L
.47933 .016 1.46946 -2.02254 Mabsadd L
.47933 .016 .91448 -0.29713 Mabsadd L
.47933 .016 2.37764 .77254 Mabsadd L
.47933 .016 .56518 .7779 Mabsadd L
.47933 .016 0 2.5 Mabsadd L closepath F
.48947 .016 0 2.5 Mabsadd m
.48947 .016 -0.56518 .7779 Mabsadd L
.48947 .016 -2.37764 .77254 Mabsadd L
.48947 .016 -0.91448 -0.29713 Mabsadd L
.48947 .016 -1.46946 -2.02254 Mabsadd L
.48947 .016 0 -0.96154 Mabsadd L
.48947 .016 1.46946 -2.02254 Mabsadd L
.48947 .016 .91448 -0.29713 Mabsadd L
.48947 .016 2.37764 .77254 Mabsadd L
.48947 .016 .56518 .7779 Mabsadd L
.48947 .016 0 2.5 Mabsadd L closepath F
.49961 .016 0 2.5 Mabsadd m
.49961 .016 -0.56518 .7779 Mabsadd L
.49961 .016 -2.37764 .77254 Mabsadd L
.49961 .016 -0.91448 -0.29713 Mabsadd L
.49961 .016 -1.46946 -2.02254 Mabsadd L
.49961 .016 0 -0.96154 Mabsadd L
.49961 .016 1.46946 -2.02254 Mabsadd L
.49961 .016 .91448 -0.29713 Mabsadd L
.49961 .016 2.37764 .77254 Mabsadd L
.49961 .016 .56518 .7779 Mabsadd L
.49961 .016 0 2.5 Mabsadd L closepath F
.50975 .016 0 2.5 Mabsadd m
.50975 .016 -0.56518 .7779 Mabsadd L
.50975 .016 -2.37764 .77254 Mabsadd L
.50975 .016 -0.91448 -0.29713 Mabsadd L
.50975 .016 -1.46946 -2.02254 Mabsadd L
.50975 .016 0 -0.96154 Mabsadd L
.50975 .016 1.46946 -2.02254 Mabsadd L
.50975 .016 .91448 -0.29713 Mabsadd L
.50975 .016 2.37764 .77254 Mabsadd L
.50975 .016 .56518 .7779 Mabsadd L
.50975 .016 0 2.5 Mabsadd L closepath F
.51989 .016 0 2.5 Mabsadd m
.51989 .016 -0.56518 .7779 Mabsadd L
.51989 .016 -2.37764 .77254 Mabsadd L
.51989 .016 -0.91448 -0.29713 Mabsadd L
.51989 .016 -1.46946 -2.02254 Mabsadd L
.51989 .016 0 -0.96154 Mabsadd L
.51989 .016 1.46946 -2.02254 Mabsadd L
.51989 .016 .91448 -0.29713 Mabsadd L
.51989 .016 2.37764 .77254 Mabsadd L
.51989 .016 .56518 .7779 Mabsadd L
.51989 .016 0 2.5 Mabsadd L closepath F
.53003 .016 0 2.5 Mabsadd m
.53003 .016 -0.56518 .7779 Mabsadd L
.53003 .016 -2.37764 .77254 Mabsadd L
.53003 .016 -0.91448 -0.29713 Mabsadd L
.53003 .016 -1.46946 -2.02254 Mabsadd L
.53003 .016 0 -0.96154 Mabsadd L
.53003 .016 1.46946 -2.02254 Mabsadd L
.53003 .016 .91448 -0.29713 Mabsadd L
.53003 .016 2.37764 .77254 Mabsadd L
.53003 .016 .56518 .7779 Mabsadd L
.53003 .016 0 2.5 Mabsadd L closepath F
.54017 .016 0 2.5 Mabsadd m
.54017 .016 -0.56518 .7779 Mabsadd L
.54017 .016 -2.37764 .77254 Mabsadd L
.54017 .016 -0.91448 -0.29713 Mabsadd L
.54017 .016 -1.46946 -2.02254 Mabsadd L
.54017 .016 0 -0.96154 Mabsadd L
.54017 .016 1.46946 -2.02254 Mabsadd L
.54017 .016 .91448 -0.29713 Mabsadd L
.54017 .016 2.37764 .77254 Mabsadd L
.54017 .016 .56518 .7779 Mabsadd L
.54017 .016 0 2.5 Mabsadd L closepath F
.55031 .016 0 2.5 Mabsadd m
.55031 .016 -0.56518 .7779 Mabsadd L
.55031 .016 -2.37764 .77254 Mabsadd L
.55031 .016 -0.91448 -0.29713 Mabsadd L
.55031 .016 -1.46946 -2.02254 Mabsadd L
.55031 .016 0 -0.96154 Mabsadd L
.55031 .016 1.46946 -2.02254 Mabsadd L
.55031 .016 .91448 -0.29713 Mabsadd L
.55031 .016 2.37764 .77254 Mabsadd L
.55031 .016 .56518 .7779 Mabsadd L
.55031 .016 0 2.5 Mabsadd L closepath F
.56045 .016 0 2.5 Mabsadd m
.56045 .016 -0.56518 .7779 Mabsadd L
.56045 .016 -2.37764 .77254 Mabsadd L
.56045 .016 -0.91448 -0.29713 Mabsadd L
.56045 .016 -1.46946 -2.02254 Mabsadd L
.56045 .016 0 -0.96154 Mabsadd L
.56045 .016 1.46946 -2.02254 Mabsadd L
.56045 .016 .91448 -0.29713 Mabsadd L
.56045 .016 2.37764 .77254 Mabsadd L
.56045 .016 .56518 .7779 Mabsadd L
.56045 .016 0 2.5 Mabsadd L closepath F
.57059 .016 0 2.5 Mabsadd m
.57059 .016 -0.56518 .7779 Mabsadd L
.57059 .016 -2.37764 .77254 Mabsadd L
.57059 .016 -0.91448 -0.29713 Mabsadd L
.57059 .016 -1.46946 -2.02254 Mabsadd L
.57059 .016 0 -0.96154 Mabsadd L
.57059 .016 1.46946 -2.02254 Mabsadd L
.57059 .016 .91448 -0.29713 Mabsadd L
.57059 .016 2.37764 .77254 Mabsadd L
.57059 .016 .56518 .7779 Mabsadd L
.57059 .016 0 2.5 Mabsadd L closepath F
.58073 .016 0 2.5 Mabsadd m
.58073 .016 -0.56518 .7779 Mabsadd L
.58073 .016 -2.37764 .77254 Mabsadd L
.58073 .016 -0.91448 -0.29713 Mabsadd L
.58073 .016 -1.46946 -2.02254 Mabsadd L
.58073 .016 0 -0.96154 Mabsadd L
.58073 .016 1.46946 -2.02254 Mabsadd L
.58073 .016 .91448 -0.29713 Mabsadd L
.58073 .016 2.37764 .77254 Mabsadd L
.58073 .016 .56518 .7779 Mabsadd L
.58073 .016 0 2.5 Mabsadd L closepath F
.59087 .016 0 2.5 Mabsadd m
.59087 .016 -0.56518 .7779 Mabsadd L
.59087 .016 -2.37764 .77254 Mabsadd L
.59087 .016 -0.91448 -0.29713 Mabsadd L
.59087 .016 -1.46946 -2.02254 Mabsadd L
.59087 .016 0 -0.96154 Mabsadd L
.59087 .016 1.46946 -2.02254 Mabsadd L
.59087 .016 .91448 -0.29713 Mabsadd L
.59087 .016 2.37764 .77254 Mabsadd L
.59087 .016 .56518 .7779 Mabsadd L
.59087 .016 0 2.5 Mabsadd L closepath F
.60101 .016 0 2.5 Mabsadd m
.60101 .016 -0.56518 .7779 Mabsadd L
.60101 .016 -2.37764 .77254 Mabsadd L
.60101 .016 -0.91448 -0.29713 Mabsadd L
.60101 .016 -1.46946 -2.02254 Mabsadd L
.60101 .016 0 -0.96154 Mabsadd L
.60101 .016 1.46946 -2.02254 Mabsadd L
.60101 .016 .91448 -0.29713 Mabsadd L
.60101 .016 2.37764 .77254 Mabsadd L
.60101 .016 .56518 .7779 Mabsadd L
.60101 .016 0 2.5 Mabsadd L closepath F
.61115 .016 0 2.5 Mabsadd m
.61115 .016 -0.56518 .7779 Mabsadd L
.61115 .016 -2.37764 .77254 Mabsadd L
.61115 .016 -0.91448 -0.29713 Mabsadd L
.61115 .016 -1.46946 -2.02254 Mabsadd L
.61115 .016 0 -0.96154 Mabsadd L
.61115 .016 1.46946 -2.02254 Mabsadd L
.61115 .016 .91448 -0.29713 Mabsadd L
.61115 .016 2.37764 .77254 Mabsadd L
.61115 .016 .56518 .7779 Mabsadd L
.61115 .016 0 2.5 Mabsadd L closepath F
.62129 .016 0 2.5 Mabsadd m
.62129 .016 -0.56518 .7779 Mabsadd L
.62129 .016 -2.37764 .77254 Mabsadd L
.62129 .016 -0.91448 -0.29713 Mabsadd L
.62129 .016 -1.46946 -2.02254 Mabsadd L
.62129 .016 0 -0.96154 Mabsadd L
.62129 .016 1.46946 -2.02254 Mabsadd L
.62129 .016 .91448 -0.29713 Mabsadd L
.62129 .016 2.37764 .77254 Mabsadd L
.62129 .016 .56518 .7779 Mabsadd L
.62129 .016 0 2.5 Mabsadd L closepath F
.63143 .016 0 2.5 Mabsadd m
.63143 .016 -0.56518 .7779 Mabsadd L
.63143 .016 -2.37764 .77254 Mabsadd L
.63143 .016 -0.91448 -0.29713 Mabsadd L
.63143 .016 -1.46946 -2.02254 Mabsadd L
.63143 .016 0 -0.96154 Mabsadd L
.63143 .016 1.46946 -2.02254 Mabsadd L
.63143 .016 .91448 -0.29713 Mabsadd L
.63143 .016 2.37764 .77254 Mabsadd L
.63143 .016 .56518 .7779 Mabsadd L
.63143 .016 0 2.5 Mabsadd L closepath F
.64157 .016 0 2.5 Mabsadd m
.64157 .016 -0.56518 .7779 Mabsadd L
.64157 .016 -2.37764 .77254 Mabsadd L
.64157 .016 -0.91448 -0.29713 Mabsadd L
.64157 .016 -1.46946 -2.02254 Mabsadd L
.64157 .016 0 -0.96154 Mabsadd L
.64157 .016 1.46946 -2.02254 Mabsadd L
.64157 .016 .91448 -0.29713 Mabsadd L
.64157 .016 2.37764 .77254 Mabsadd L
.64157 .016 .56518 .7779 Mabsadd L
.64157 .016 0 2.5 Mabsadd L closepath F
.65171 .016 0 2.5 Mabsadd m
.65171 .016 -0.56518 .7779 Mabsadd L
.65171 .016 -2.37764 .77254 Mabsadd L
.65171 .016 -0.91448 -0.29713 Mabsadd L
.65171 .016 -1.46946 -2.02254 Mabsadd L
.65171 .016 0 -0.96154 Mabsadd L
.65171 .016 1.46946 -2.02254 Mabsadd L
.65171 .016 .91448 -0.29713 Mabsadd L
.65171 .016 2.37764 .77254 Mabsadd L
.65171 .016 .56518 .7779 Mabsadd L
.65171 .016 0 2.5 Mabsadd L closepath F
.66185 .016 0 2.5 Mabsadd m
.66185 .016 -0.56518 .7779 Mabsadd L
.66185 .016 -2.37764 .77254 Mabsadd L
.66185 .016 -0.91448 -0.29713 Mabsadd L
.66185 .016 -1.46946 -2.02254 Mabsadd L
.66185 .016 0 -0.96154 Mabsadd L
.66185 .016 1.46946 -2.02254 Mabsadd L
.66185 .016 .91448 -0.29713 Mabsadd L
.66185 .016 2.37764 .77254 Mabsadd L
.66185 .016 .56518 .7779 Mabsadd L
.66185 .016 0 2.5 Mabsadd L closepath F
.67199 .016 0 2.5 Mabsadd m
.67199 .016 -0.56518 .7779 Mabsadd L
.67199 .016 -2.37764 .77254 Mabsadd L
.67199 .016 -0.91448 -0.29713 Mabsadd L
.67199 .016 -1.46946 -2.02254 Mabsadd L
.67199 .016 0 -0.96154 Mabsadd L
.67199 .016 1.46946 -2.02254 Mabsadd L
.67199 .016 .91448 -0.29713 Mabsadd L
.67199 .016 2.37764 .77254 Mabsadd L
.67199 .016 .56518 .7779 Mabsadd L
.67199 .016 0 2.5 Mabsadd L closepath F
.68213 .016 0 2.5 Mabsadd m
.68213 .016 -0.56518 .7779 Mabsadd L
.68213 .016 -2.37764 .77254 Mabsadd L
.68213 .016 -0.91448 -0.29713 Mabsadd L
.68213 .016 -1.46946 -2.02254 Mabsadd L
.68213 .016 0 -0.96154 Mabsadd L
.68213 .016 1.46946 -2.02254 Mabsadd L
.68213 .016 .91448 -0.29713 Mabsadd L
.68213 .016 2.37764 .77254 Mabsadd L
.68213 .016 .56518 .7779 Mabsadd L
.68213 .016 0 2.5 Mabsadd L closepath F
.69227 .016 0 2.5 Mabsadd m
.69227 .016 -0.56518 .7779 Mabsadd L
.69227 .016 -2.37764 .77254 Mabsadd L
.69227 .016 -0.91448 -0.29713 Mabsadd L
.69227 .016 -1.46946 -2.02254 Mabsadd L
.69227 .016 0 -0.96154 Mabsadd L
.69227 .016 1.46946 -2.02254 Mabsadd L
.69227 .016 .91448 -0.29713 Mabsadd L
.69227 .016 2.37764 .77254 Mabsadd L
.69227 .016 .56518 .7779 Mabsadd L
.69227 .016 0 2.5 Mabsadd L closepath F
.70241 .016 0 2.5 Mabsadd m
.70241 .016 -0.56518 .7779 Mabsadd L
.70241 .016 -2.37764 .77254 Mabsadd L
.70241 .016 -0.91448 -0.29713 Mabsadd L
.70241 .016 -1.46946 -2.02254 Mabsadd L
.70241 .016 0 -0.96154 Mabsadd L
.70241 .016 1.46946 -2.02254 Mabsadd L
.70241 .016 .91448 -0.29713 Mabsadd L
.70241 .016 2.37764 .77254 Mabsadd L
.70241 .016 .56518 .7779 Mabsadd L
.70241 .016 0 2.5 Mabsadd L closepath F
.71255 .016 0 2.5 Mabsadd m
.71255 .016 -0.56518 .7779 Mabsadd L
.71255 .016 -2.37764 .77254 Mabsadd L
.71255 .016 -0.91448 -0.29713 Mabsadd L
.71255 .016 -1.46946 -2.02254 Mabsadd L
.71255 .016 0 -0.96154 Mabsadd L
.71255 .016 1.46946 -2.02254 Mabsadd L
.71255 .016 .91448 -0.29713 Mabsadd L
.71255 .016 2.37764 .77254 Mabsadd L
.71255 .016 .56518 .7779 Mabsadd L
.71255 .016 0 2.5 Mabsadd L closepath F
.72269 .016 0 2.5 Mabsadd m
.72269 .016 -0.56518 .7779 Mabsadd L
.72269 .016 -2.37764 .77254 Mabsadd L
.72269 .016 -0.91448 -0.29713 Mabsadd L
.72269 .016 -1.46946 -2.02254 Mabsadd L
.72269 .016 0 -0.96154 Mabsadd L
.72269 .016 1.46946 -2.02254 Mabsadd L
.72269 .016 .91448 -0.29713 Mabsadd L
.72269 .016 2.37764 .77254 Mabsadd L
.72269 .016 .56518 .7779 Mabsadd L
.72269 .016 0 2.5 Mabsadd L closepath F
.73283 .016 0 2.5 Mabsadd m
.73283 .016 -0.56518 .7779 Mabsadd L
.73283 .016 -2.37764 .77254 Mabsadd L
.73283 .016 -0.91448 -0.29713 Mabsadd L
.73283 .016 -1.46946 -2.02254 Mabsadd L
.73283 .016 0 -0.96154 Mabsadd L
.73283 .016 1.46946 -2.02254 Mabsadd L
.73283 .016 .91448 -0.29713 Mabsadd L
.73283 .016 2.37764 .77254 Mabsadd L
.73283 .016 .56518 .7779 Mabsadd L
.73283 .016 0 2.5 Mabsadd L closepath F
.74297 .016 0 2.5 Mabsadd m
.74297 .016 -0.56518 .7779 Mabsadd L
.74297 .016 -2.37764 .77254 Mabsadd L
.74297 .016 -0.91448 -0.29713 Mabsadd L
.74297 .016 -1.46946 -2.02254 Mabsadd L
.74297 .016 0 -0.96154 Mabsadd L
.74297 .016 1.46946 -2.02254 Mabsadd L
.74297 .016 .91448 -0.29713 Mabsadd L
.74297 .016 2.37764 .77254 Mabsadd L
.74297 .016 .56518 .7779 Mabsadd L
.74297 .016 0 2.5 Mabsadd L closepath F
.75311 .016 0 2.5 Mabsadd m
.75311 .016 -0.56518 .7779 Mabsadd L
.75311 .016 -2.37764 .77254 Mabsadd L
.75311 .016 -0.91448 -0.29713 Mabsadd L
.75311 .016 -1.46946 -2.02254 Mabsadd L
.75311 .016 0 -0.96154 Mabsadd L
.75311 .016 1.46946 -2.02254 Mabsadd L
.75311 .016 .91448 -0.29713 Mabsadd L
.75311 .016 2.37764 .77254 Mabsadd L
.75311 .016 .56518 .7779 Mabsadd L
.75311 .016 0 2.5 Mabsadd L closepath F
.76325 .016 0 2.5 Mabsadd m
.76325 .016 -0.56518 .7779 Mabsadd L
.76325 .016 -2.37764 .77254 Mabsadd L
.76325 .016 -0.91448 -0.29713 Mabsadd L
.76325 .016 -1.46946 -2.02254 Mabsadd L
.76325 .016 0 -0.96154 Mabsadd L
.76325 .016 1.46946 -2.02254 Mabsadd L
.76325 .016 .91448 -0.29713 Mabsadd L
.76325 .016 2.37764 .77254 Mabsadd L
.76325 .016 .56518 .7779 Mabsadd L
.76325 .016 0 2.5 Mabsadd L closepath F
.77339 .016 0 2.5 Mabsadd m
.77339 .016 -0.56518 .7779 Mabsadd L
.77339 .016 -2.37764 .77254 Mabsadd L
.77339 .016 -0.91448 -0.29713 Mabsadd L
.77339 .016 -1.46946 -2.02254 Mabsadd L
.77339 .016 0 -0.96154 Mabsadd L
.77339 .016 1.46946 -2.02254 Mabsadd L
.77339 .016 .91448 -0.29713 Mabsadd L
.77339 .016 2.37764 .77254 Mabsadd L
.77339 .016 .56518 .7779 Mabsadd L
.77339 .016 0 2.5 Mabsadd L closepath F
.78353 .016 0 2.5 Mabsadd m
.78353 .016 -0.56518 .7779 Mabsadd L
.78353 .016 -2.37764 .77254 Mabsadd L
.78353 .016 -0.91448 -0.29713 Mabsadd L
.78353 .016 -1.46946 -2.02254 Mabsadd L
.78353 .016 0 -0.96154 Mabsadd L
.78353 .016 1.46946 -2.02254 Mabsadd L
.78353 .016 .91448 -0.29713 Mabsadd L
.78353 .016 2.37764 .77254 Mabsadd L
.78353 .016 .56518 .7779 Mabsadd L
.78353 .016 0 2.5 Mabsadd L closepath F
.79367 .016 0 2.5 Mabsadd m
.79367 .016 -0.56518 .7779 Mabsadd L
.79367 .016 -2.37764 .77254 Mabsadd L
.79367 .016 -0.91448 -0.29713 Mabsadd L
.79367 .016 -1.46946 -2.02254 Mabsadd L
.79367 .016 0 -0.96154 Mabsadd L
.79367 .016 1.46946 -2.02254 Mabsadd L
.79367 .016 .91448 -0.29713 Mabsadd L
.79367 .016 2.37764 .77254 Mabsadd L
.79367 .016 .56518 .7779 Mabsadd L
.79367 .016 0 2.5 Mabsadd L closepath F
.80381 .016 0 2.5 Mabsadd m
.80381 .016 -0.56518 .7779 Mabsadd L
.80381 .016 -2.37764 .77254 Mabsadd L
.80381 .016 -0.91448 -0.29713 Mabsadd L
.80381 .016 -1.46946 -2.02254 Mabsadd L
.80381 .016 0 -0.96154 Mabsadd L
.80381 .016 1.46946 -2.02254 Mabsadd L
.80381 .016 .91448 -0.29713 Mabsadd L
.80381 .016 2.37764 .77254 Mabsadd L
.80381 .016 .56518 .7779 Mabsadd L
.80381 .016 0 2.5 Mabsadd L closepath F
.81395 .016 0 2.5 Mabsadd m
.81395 .016 -0.56518 .7779 Mabsadd L
.81395 .016 -2.37764 .77254 Mabsadd L
.81395 .016 -0.91448 -0.29713 Mabsadd L
.81395 .016 -1.46946 -2.02254 Mabsadd L
.81395 .016 0 -0.96154 Mabsadd L
.81395 .016 1.46946 -2.02254 Mabsadd L
.81395 .016 .91448 -0.29713 Mabsadd L
.81395 .016 2.37764 .77254 Mabsadd L
.81395 .016 .56518 .7779 Mabsadd L
.81395 .016 0 2.5 Mabsadd L closepath F
.82409 .016 0 2.5 Mabsadd m
.82409 .016 -0.56518 .7779 Mabsadd L
.82409 .016 -2.37764 .77254 Mabsadd L
.82409 .016 -0.91448 -0.29713 Mabsadd L
.82409 .016 -1.46946 -2.02254 Mabsadd L
.82409 .016 0 -0.96154 Mabsadd L
.82409 .016 1.46946 -2.02254 Mabsadd L
.82409 .016 .91448 -0.29713 Mabsadd L
.82409 .016 2.37764 .77254 Mabsadd L
.82409 .016 .56518 .7779 Mabsadd L
.82409 .016 0 2.5 Mabsadd L closepath F
.83423 .016 0 2.5 Mabsadd m
.83423 .016 -0.56518 .7779 Mabsadd L
.83423 .016 -2.37764 .77254 Mabsadd L
.83423 .016 -0.91448 -0.29713 Mabsadd L
.83423 .016 -1.46946 -2.02254 Mabsadd L
.83423 .016 0 -0.96154 Mabsadd L
.83423 .016 1.46946 -2.02254 Mabsadd L
.83423 .016 .91448 -0.29713 Mabsadd L
.83423 .016 2.37764 .77254 Mabsadd L
.83423 .016 .56518 .7779 Mabsadd L
.83423 .016 0 2.5 Mabsadd L closepath F
.84437 .016 0 2.5 Mabsadd m
.84437 .016 -0.56518 .7779 Mabsadd L
.84437 .016 -2.37764 .77254 Mabsadd L
.84437 .016 -0.91448 -0.29713 Mabsadd L
.84437 .016 -1.46946 -2.02254 Mabsadd L
.84437 .016 0 -0.96154 Mabsadd L
.84437 .016 1.46946 -2.02254 Mabsadd L
.84437 .016 .91448 -0.29713 Mabsadd L
.84437 .016 2.37764 .77254 Mabsadd L
.84437 .016 .56518 .7779 Mabsadd L
.84437 .016 0 2.5 Mabsadd L closepath F
.85451 .016 0 2.5 Mabsadd m
.85451 .016 -0.56518 .7779 Mabsadd L
.85451 .016 -2.37764 .77254 Mabsadd L
.85451 .016 -0.91448 -0.29713 Mabsadd L
.85451 .016 -1.46946 -2.02254 Mabsadd L
.85451 .016 0 -0.96154 Mabsadd L
.85451 .016 1.46946 -2.02254 Mabsadd L
.85451 .016 .91448 -0.29713 Mabsadd L
.85451 .016 2.37764 .77254 Mabsadd L
.85451 .016 .56518 .7779 Mabsadd L
.85451 .016 0 2.5 Mabsadd L closepath F
.86465 .016 0 2.5 Mabsadd m
.86465 .016 -0.56518 .7779 Mabsadd L
.86465 .016 -2.37764 .77254 Mabsadd L
.86465 .016 -0.91448 -0.29713 Mabsadd L
.86465 .016 -1.46946 -2.02254 Mabsadd L
.86465 .016 0 -0.96154 Mabsadd L
.86465 .016 1.46946 -2.02254 Mabsadd L
.86465 .016 .91448 -0.29713 Mabsadd L
.86465 .016 2.37764 .77254 Mabsadd L
.86465 .016 .56518 .7779 Mabsadd L
.86465 .016 0 2.5 Mabsadd L closepath F
.87479 .016 0 2.5 Mabsadd m
.87479 .016 -0.56518 .7779 Mabsadd L
.87479 .016 -2.37764 .77254 Mabsadd L
.87479 .016 -0.91448 -0.29713 Mabsadd L
.87479 .016 -1.46946 -2.02254 Mabsadd L
.87479 .016 0 -0.96154 Mabsadd L
.87479 .016 1.46946 -2.02254 Mabsadd L
.87479 .016 .91448 -0.29713 Mabsadd L
.87479 .016 2.37764 .77254 Mabsadd L
.87479 .016 .56518 .7779 Mabsadd L
.87479 .016 0 2.5 Mabsadd L closepath F
.88493 .016 0 2.5 Mabsadd m
.88493 .016 -0.56518 .7779 Mabsadd L
.88493 .016 -2.37764 .77254 Mabsadd L
.88493 .016 -0.91448 -0.29713 Mabsadd L
.88493 .016 -1.46946 -2.02254 Mabsadd L
.88493 .016 0 -0.96154 Mabsadd L
.88493 .016 1.46946 -2.02254 Mabsadd L
.88493 .016 .91448 -0.29713 Mabsadd L
.88493 .016 2.37764 .77254 Mabsadd L
.88493 .016 .56518 .7779 Mabsadd L
.88493 .016 0 2.5 Mabsadd L closepath F
.89507 .016 0 2.5 Mabsadd m
.89507 .016 -0.56518 .7779 Mabsadd L
.89507 .016 -2.37764 .77254 Mabsadd L
.89507 .016 -0.91448 -0.29713 Mabsadd L
.89507 .016 -1.46946 -2.02254 Mabsadd L
.89507 .016 0 -0.96154 Mabsadd L
.89507 .016 1.46946 -2.02254 Mabsadd L
.89507 .016 .91448 -0.29713 Mabsadd L
.89507 .016 2.37764 .77254 Mabsadd L
.89507 .016 .56518 .7779 Mabsadd L
.89507 .016 0 2.5 Mabsadd L closepath F
.90521 .016 0 2.5 Mabsadd m
.90521 .016 -0.56518 .7779 Mabsadd L
.90521 .016 -2.37764 .77254 Mabsadd L
.90521 .016 -0.91448 -0.29713 Mabsadd L
.90521 .016 -1.46946 -2.02254 Mabsadd L
.90521 .016 0 -0.96154 Mabsadd L
.90521 .016 1.46946 -2.02254 Mabsadd L
.90521 .016 .91448 -0.29713 Mabsadd L
.90521 .016 2.37764 .77254 Mabsadd L
.90521 .016 .56518 .7779 Mabsadd L
.90521 .016 0 2.5 Mabsadd L closepath F
.91535 .016 0 2.5 Mabsadd m
.91535 .016 -0.56518 .7779 Mabsadd L
.91535 .016 -2.37764 .77254 Mabsadd L
.91535 .016 -0.91448 -0.29713 Mabsadd L
.91535 .016 -1.46946 -2.02254 Mabsadd L
.91535 .016 0 -0.96154 Mabsadd L
.91535 .016 1.46946 -2.02254 Mabsadd L
.91535 .016 .91448 -0.29713 Mabsadd L
.91535 .016 2.37764 .77254 Mabsadd L
.91535 .016 .56518 .7779 Mabsadd L
.91535 .016 0 2.5 Mabsadd L closepath F
.92549 .016 0 2.5 Mabsadd m
.92549 .016 -0.56518 .7779 Mabsadd L
.92549 .016 -2.37764 .77254 Mabsadd L
.92549 .016 -0.91448 -0.29713 Mabsadd L
.92549 .016 -1.46946 -2.02254 Mabsadd L
.92549 .016 0 -0.96154 Mabsadd L
.92549 .016 1.46946 -2.02254 Mabsadd L
.92549 .016 .91448 -0.29713 Mabsadd L
.92549 .016 2.37764 .77254 Mabsadd L
.92549 .016 .56518 .7779 Mabsadd L
.92549 .016 0 2.5 Mabsadd L closepath F
.93563 .016 0 2.5 Mabsadd m
.93563 .016 -0.56518 .7779 Mabsadd L
.93563 .016 -2.37764 .77254 Mabsadd L
.93563 .016 -0.91448 -0.29713 Mabsadd L
.93563 .016 -1.46946 -2.02254 Mabsadd L
.93563 .016 0 -0.96154 Mabsadd L
.93563 .016 1.46946 -2.02254 Mabsadd L
.93563 .016 .91448 -0.29713 Mabsadd L
.93563 .016 2.37764 .77254 Mabsadd L
.93563 .016 .56518 .7779 Mabsadd L
.93563 .016 0 2.5 Mabsadd L closepath F
.94577 .016 0 2.5 Mabsadd m
.94577 .016 -0.56518 .7779 Mabsadd L
.94577 .016 -2.37764 .77254 Mabsadd L
.94577 .016 -0.91448 -0.29713 Mabsadd L
.94577 .016 -1.46946 -2.02254 Mabsadd L
.94577 .016 0 -0.96154 Mabsadd L
.94577 .016 1.46946 -2.02254 Mabsadd L
.94577 .016 .91448 -0.29713 Mabsadd L
.94577 .016 2.37764 .77254 Mabsadd L
.94577 .016 .56518 .7779 Mabsadd L
.94577 .016 0 2.5 Mabsadd L closepath F
.95591 .016 0 2.5 Mabsadd m
.95591 .016 -0.56518 .7779 Mabsadd L
.95591 .016 -2.37764 .77254 Mabsadd L
.95591 .016 -0.91448 -0.29713 Mabsadd L
.95591 .016 -1.46946 -2.02254 Mabsadd L
.95591 .016 0 -0.96154 Mabsadd L
.95591 .016 1.46946 -2.02254 Mabsadd L
.95591 .016 .91448 -0.29713 Mabsadd L
.95591 .016 2.37764 .77254 Mabsadd L
.95591 .016 .56518 .7779 Mabsadd L
.95591 .016 0 2.5 Mabsadd L closepath F
.96605 .016 0 2.5 Mabsadd m
.96605 .016 -0.56518 .7779 Mabsadd L
.96605 .016 -2.37764 .77254 Mabsadd L
.96605 .016 -0.91448 -0.29713 Mabsadd L
.96605 .016 -1.46946 -2.02254 Mabsadd L
.96605 .016 0 -0.96154 Mabsadd L
.96605 .016 1.46946 -2.02254 Mabsadd L
.96605 .016 .91448 -0.29713 Mabsadd L
.96605 .016 2.37764 .77254 Mabsadd L
.96605 .016 .56518 .7779 Mabsadd L
.96605 .016 0 2.5 Mabsadd L closepath F
.97619 .016 0 2.5 Mabsadd m
.97619 .016 -0.56518 .7779 Mabsadd L
.97619 .016 -2.37764 .77254 Mabsadd L
.97619 .016 -0.91448 -0.29713 Mabsadd L
.97619 .016 -1.46946 -2.02254 Mabsadd L
.97619 .016 0 -0.96154 Mabsadd L
.97619 .016 1.46946 -2.02254 Mabsadd L
.97619 .016 .91448 -0.29713 Mabsadd L
.97619 .016 2.37764 .77254 Mabsadd L
.97619 .016 .56518 .7779 Mabsadd L
.97619 .016 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .58386 m
.27653 .58386 L
.28667 .58386 L
.29681 .58386 L
.30695 .58386 L
.31709 .58386 L
.32723 .58386 L
.33737 .58386 L
.34751 .58386 L
.35765 .58386 L
.36779 .58386 L
.37793 .58386 L
.38807 .58386 L
.39821 .58386 L
.40835 .58386 L
.41849 .58386 L
.42863 .58386 L
.43877 .58386 L
.44891 .58386 L
.45905 .58386 L
.46919 .58386 L
.47933 .58386 L
.48947 .58386 L
.49961 .58386 L
.50975 .58386 L
.51989 .58386 L
.53003 .58386 L
.54017 .58386 L
.55031 .58386 L
.56045 .58386 L
.57059 .58386 L
.58073 .58386 L
.59087 .58386 L
.60101 .58386 L
.61115 .58386 L
.62129 .58386 L
.63143 .58386 L
.64157 .58386 L
.65171 .58386 L
.66185 .58386 L
.67199 .58386 L
.68213 .58386 L
.69227 .58386 L
.70241 .58386 L
.71255 .58386 L
.72269 .58386 L
.73283 .58386 L
.74297 .58386 L
.75311 .58386 L
.76325 .58386 L
Mistroke
.77339 .58386 L
.78353 .58386 L
.79367 .58386 L
.80381 .58386 L
.81395 .58386 L
.82409 .58386 L
.83423 .58386 L
.84437 .58386 L
.85451 .58386 L
.86465 .58386 L
.87479 .58386 L
.88493 .58386 L
.89507 .58386 L
.90521 .58386 L
.91535 .58386 L
.92549 .58386 L
.93563 .58386 L
.94577 .58386 L
.95591 .58386 L
.96605 .58386 L
.97619 .58386 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .58386 -2.5 2.5 Mabsadd m
.26639 .58386 2.5 2.5 Mabsadd L
.26639 .58386 2.5 -2.5 Mabsadd L
.26639 .58386 -2.5 -2.5 Mabsadd L
.26639 .58386 -2.5 2.5 Mabsadd L closepath F
.27653 .58386 -2.5 2.5 Mabsadd m
.27653 .58386 2.5 2.5 Mabsadd L
.27653 .58386 2.5 -2.5 Mabsadd L
.27653 .58386 -2.5 -2.5 Mabsadd L
.27653 .58386 -2.5 2.5 Mabsadd L closepath F
.28667 .58386 -2.5 2.5 Mabsadd m
.28667 .58386 2.5 2.5 Mabsadd L
.28667 .58386 2.5 -2.5 Mabsadd L
.28667 .58386 -2.5 -2.5 Mabsadd L
.28667 .58386 -2.5 2.5 Mabsadd L closepath F
.29681 .58386 -2.5 2.5 Mabsadd m
.29681 .58386 2.5 2.5 Mabsadd L
.29681 .58386 2.5 -2.5 Mabsadd L
.29681 .58386 -2.5 -2.5 Mabsadd L
.29681 .58386 -2.5 2.5 Mabsadd L closepath F
.30695 .58386 -2.5 2.5 Mabsadd m
.30695 .58386 2.5 2.5 Mabsadd L
.30695 .58386 2.5 -2.5 Mabsadd L
.30695 .58386 -2.5 -2.5 Mabsadd L
.30695 .58386 -2.5 2.5 Mabsadd L closepath F
.31709 .58386 -2.5 2.5 Mabsadd m
.31709 .58386 2.5 2.5 Mabsadd L
.31709 .58386 2.5 -2.5 Mabsadd L
.31709 .58386 -2.5 -2.5 Mabsadd L
.31709 .58386 -2.5 2.5 Mabsadd L closepath F
.32723 .58386 -2.5 2.5 Mabsadd m
.32723 .58386 2.5 2.5 Mabsadd L
.32723 .58386 2.5 -2.5 Mabsadd L
.32723 .58386 -2.5 -2.5 Mabsadd L
.32723 .58386 -2.5 2.5 Mabsadd L closepath F
.33737 .58386 -2.5 2.5 Mabsadd m
.33737 .58386 2.5 2.5 Mabsadd L
.33737 .58386 2.5 -2.5 Mabsadd L
.33737 .58386 -2.5 -2.5 Mabsadd L
.33737 .58386 -2.5 2.5 Mabsadd L closepath F
.34751 .58386 -2.5 2.5 Mabsadd m
.34751 .58386 2.5 2.5 Mabsadd L
.34751 .58386 2.5 -2.5 Mabsadd L
.34751 .58386 -2.5 -2.5 Mabsadd L
.34751 .58386 -2.5 2.5 Mabsadd L closepath F
.35765 .58386 -2.5 2.5 Mabsadd m
.35765 .58386 2.5 2.5 Mabsadd L
.35765 .58386 2.5 -2.5 Mabsadd L
.35765 .58386 -2.5 -2.5 Mabsadd L
.35765 .58386 -2.5 2.5 Mabsadd L closepath F
.36779 .58386 -2.5 2.5 Mabsadd m
.36779 .58386 2.5 2.5 Mabsadd L
.36779 .58386 2.5 -2.5 Mabsadd L
.36779 .58386 -2.5 -2.5 Mabsadd L
.36779 .58386 -2.5 2.5 Mabsadd L closepath F
.37793 .58386 -2.5 2.5 Mabsadd m
.37793 .58386 2.5 2.5 Mabsadd L
.37793 .58386 2.5 -2.5 Mabsadd L
.37793 .58386 -2.5 -2.5 Mabsadd L
.37793 .58386 -2.5 2.5 Mabsadd L closepath F
.38807 .58386 -2.5 2.5 Mabsadd m
.38807 .58386 2.5 2.5 Mabsadd L
.38807 .58386 2.5 -2.5 Mabsadd L
.38807 .58386 -2.5 -2.5 Mabsadd L
.38807 .58386 -2.5 2.5 Mabsadd L closepath F
.39821 .58386 -2.5 2.5 Mabsadd m
.39821 .58386 2.5 2.5 Mabsadd L
.39821 .58386 2.5 -2.5 Mabsadd L
.39821 .58386 -2.5 -2.5 Mabsadd L
.39821 .58386 -2.5 2.5 Mabsadd L closepath F
.40835 .58386 -2.5 2.5 Mabsadd m
.40835 .58386 2.5 2.5 Mabsadd L
.40835 .58386 2.5 -2.5 Mabsadd L
.40835 .58386 -2.5 -2.5 Mabsadd L
.40835 .58386 -2.5 2.5 Mabsadd L closepath F
.41849 .58386 -2.5 2.5 Mabsadd m
.41849 .58386 2.5 2.5 Mabsadd L
.41849 .58386 2.5 -2.5 Mabsadd L
.41849 .58386 -2.5 -2.5 Mabsadd L
.41849 .58386 -2.5 2.5 Mabsadd L closepath F
.42863 .58386 -2.5 2.5 Mabsadd m
.42863 .58386 2.5 2.5 Mabsadd L
.42863 .58386 2.5 -2.5 Mabsadd L
.42863 .58386 -2.5 -2.5 Mabsadd L
.42863 .58386 -2.5 2.5 Mabsadd L closepath F
.43877 .58386 -2.5 2.5 Mabsadd m
.43877 .58386 2.5 2.5 Mabsadd L
.43877 .58386 2.5 -2.5 Mabsadd L
.43877 .58386 -2.5 -2.5 Mabsadd L
.43877 .58386 -2.5 2.5 Mabsadd L closepath F
.44891 .58386 -2.5 2.5 Mabsadd m
.44891 .58386 2.5 2.5 Mabsadd L
.44891 .58386 2.5 -2.5 Mabsadd L
.44891 .58386 -2.5 -2.5 Mabsadd L
.44891 .58386 -2.5 2.5 Mabsadd L closepath F
.45905 .58386 -2.5 2.5 Mabsadd m
.45905 .58386 2.5 2.5 Mabsadd L
.45905 .58386 2.5 -2.5 Mabsadd L
.45905 .58386 -2.5 -2.5 Mabsadd L
.45905 .58386 -2.5 2.5 Mabsadd L closepath F
.46919 .58386 -2.5 2.5 Mabsadd m
.46919 .58386 2.5 2.5 Mabsadd L
.46919 .58386 2.5 -2.5 Mabsadd L
.46919 .58386 -2.5 -2.5 Mabsadd L
.46919 .58386 -2.5 2.5 Mabsadd L closepath F
.47933 .58386 -2.5 2.5 Mabsadd m
.47933 .58386 2.5 2.5 Mabsadd L
.47933 .58386 2.5 -2.5 Mabsadd L
.47933 .58386 -2.5 -2.5 Mabsadd L
.47933 .58386 -2.5 2.5 Mabsadd L closepath F
.48947 .58386 -2.5 2.5 Mabsadd m
.48947 .58386 2.5 2.5 Mabsadd L
.48947 .58386 2.5 -2.5 Mabsadd L
.48947 .58386 -2.5 -2.5 Mabsadd L
.48947 .58386 -2.5 2.5 Mabsadd L closepath F
.49961 .58386 -2.5 2.5 Mabsadd m
.49961 .58386 2.5 2.5 Mabsadd L
.49961 .58386 2.5 -2.5 Mabsadd L
.49961 .58386 -2.5 -2.5 Mabsadd L
.49961 .58386 -2.5 2.5 Mabsadd L closepath F
.50975 .58386 -2.5 2.5 Mabsadd m
.50975 .58386 2.5 2.5 Mabsadd L
.50975 .58386 2.5 -2.5 Mabsadd L
.50975 .58386 -2.5 -2.5 Mabsadd L
.50975 .58386 -2.5 2.5 Mabsadd L closepath F
.51989 .58386 -2.5 2.5 Mabsadd m
.51989 .58386 2.5 2.5 Mabsadd L
.51989 .58386 2.5 -2.5 Mabsadd L
.51989 .58386 -2.5 -2.5 Mabsadd L
.51989 .58386 -2.5 2.5 Mabsadd L closepath F
.53003 .58386 -2.5 2.5 Mabsadd m
.53003 .58386 2.5 2.5 Mabsadd L
.53003 .58386 2.5 -2.5 Mabsadd L
.53003 .58386 -2.5 -2.5 Mabsadd L
.53003 .58386 -2.5 2.5 Mabsadd L closepath F
.54017 .58386 -2.5 2.5 Mabsadd m
.54017 .58386 2.5 2.5 Mabsadd L
.54017 .58386 2.5 -2.5 Mabsadd L
.54017 .58386 -2.5 -2.5 Mabsadd L
.54017 .58386 -2.5 2.5 Mabsadd L closepath F
.55031 .58386 -2.5 2.5 Mabsadd m
.55031 .58386 2.5 2.5 Mabsadd L
.55031 .58386 2.5 -2.5 Mabsadd L
.55031 .58386 -2.5 -2.5 Mabsadd L
.55031 .58386 -2.5 2.5 Mabsadd L closepath F
.56045 .58386 -2.5 2.5 Mabsadd m
.56045 .58386 2.5 2.5 Mabsadd L
.56045 .58386 2.5 -2.5 Mabsadd L
.56045 .58386 -2.5 -2.5 Mabsadd L
.56045 .58386 -2.5 2.5 Mabsadd L closepath F
.57059 .58386 -2.5 2.5 Mabsadd m
.57059 .58386 2.5 2.5 Mabsadd L
.57059 .58386 2.5 -2.5 Mabsadd L
.57059 .58386 -2.5 -2.5 Mabsadd L
.57059 .58386 -2.5 2.5 Mabsadd L closepath F
.58073 .58386 -2.5 2.5 Mabsadd m
.58073 .58386 2.5 2.5 Mabsadd L
.58073 .58386 2.5 -2.5 Mabsadd L
.58073 .58386 -2.5 -2.5 Mabsadd L
.58073 .58386 -2.5 2.5 Mabsadd L closepath F
.59087 .58386 -2.5 2.5 Mabsadd m
.59087 .58386 2.5 2.5 Mabsadd L
.59087 .58386 2.5 -2.5 Mabsadd L
.59087 .58386 -2.5 -2.5 Mabsadd L
.59087 .58386 -2.5 2.5 Mabsadd L closepath F
.60101 .58386 -2.5 2.5 Mabsadd m
.60101 .58386 2.5 2.5 Mabsadd L
.60101 .58386 2.5 -2.5 Mabsadd L
.60101 .58386 -2.5 -2.5 Mabsadd L
.60101 .58386 -2.5 2.5 Mabsadd L closepath F
.61115 .58386 -2.5 2.5 Mabsadd m
.61115 .58386 2.5 2.5 Mabsadd L
.61115 .58386 2.5 -2.5 Mabsadd L
.61115 .58386 -2.5 -2.5 Mabsadd L
.61115 .58386 -2.5 2.5 Mabsadd L closepath F
.62129 .58386 -2.5 2.5 Mabsadd m
.62129 .58386 2.5 2.5 Mabsadd L
.62129 .58386 2.5 -2.5 Mabsadd L
.62129 .58386 -2.5 -2.5 Mabsadd L
.62129 .58386 -2.5 2.5 Mabsadd L closepath F
.63143 .58386 -2.5 2.5 Mabsadd m
.63143 .58386 2.5 2.5 Mabsadd L
.63143 .58386 2.5 -2.5 Mabsadd L
.63143 .58386 -2.5 -2.5 Mabsadd L
.63143 .58386 -2.5 2.5 Mabsadd L closepath F
.64157 .58386 -2.5 2.5 Mabsadd m
.64157 .58386 2.5 2.5 Mabsadd L
.64157 .58386 2.5 -2.5 Mabsadd L
.64157 .58386 -2.5 -2.5 Mabsadd L
.64157 .58386 -2.5 2.5 Mabsadd L closepath F
.65171 .58386 -2.5 2.5 Mabsadd m
.65171 .58386 2.5 2.5 Mabsadd L
.65171 .58386 2.5 -2.5 Mabsadd L
.65171 .58386 -2.5 -2.5 Mabsadd L
.65171 .58386 -2.5 2.5 Mabsadd L closepath F
.66185 .58386 -2.5 2.5 Mabsadd m
.66185 .58386 2.5 2.5 Mabsadd L
.66185 .58386 2.5 -2.5 Mabsadd L
.66185 .58386 -2.5 -2.5 Mabsadd L
.66185 .58386 -2.5 2.5 Mabsadd L closepath F
.67199 .58386 -2.5 2.5 Mabsadd m
.67199 .58386 2.5 2.5 Mabsadd L
.67199 .58386 2.5 -2.5 Mabsadd L
.67199 .58386 -2.5 -2.5 Mabsadd L
.67199 .58386 -2.5 2.5 Mabsadd L closepath F
.68213 .58386 -2.5 2.5 Mabsadd m
.68213 .58386 2.5 2.5 Mabsadd L
.68213 .58386 2.5 -2.5 Mabsadd L
.68213 .58386 -2.5 -2.5 Mabsadd L
.68213 .58386 -2.5 2.5 Mabsadd L closepath F
.69227 .58386 -2.5 2.5 Mabsadd m
.69227 .58386 2.5 2.5 Mabsadd L
.69227 .58386 2.5 -2.5 Mabsadd L
.69227 .58386 -2.5 -2.5 Mabsadd L
.69227 .58386 -2.5 2.5 Mabsadd L closepath F
.70241 .58386 -2.5 2.5 Mabsadd m
.70241 .58386 2.5 2.5 Mabsadd L
.70241 .58386 2.5 -2.5 Mabsadd L
.70241 .58386 -2.5 -2.5 Mabsadd L
.70241 .58386 -2.5 2.5 Mabsadd L closepath F
.71255 .58386 -2.5 2.5 Mabsadd m
.71255 .58386 2.5 2.5 Mabsadd L
.71255 .58386 2.5 -2.5 Mabsadd L
.71255 .58386 -2.5 -2.5 Mabsadd L
.71255 .58386 -2.5 2.5 Mabsadd L closepath F
.72269 .58386 -2.5 2.5 Mabsadd m
.72269 .58386 2.5 2.5 Mabsadd L
.72269 .58386 2.5 -2.5 Mabsadd L
.72269 .58386 -2.5 -2.5 Mabsadd L
.72269 .58386 -2.5 2.5 Mabsadd L closepath F
.73283 .58386 -2.5 2.5 Mabsadd m
.73283 .58386 2.5 2.5 Mabsadd L
.73283 .58386 2.5 -2.5 Mabsadd L
.73283 .58386 -2.5 -2.5 Mabsadd L
.73283 .58386 -2.5 2.5 Mabsadd L closepath F
.74297 .58386 -2.5 2.5 Mabsadd m
.74297 .58386 2.5 2.5 Mabsadd L
.74297 .58386 2.5 -2.5 Mabsadd L
.74297 .58386 -2.5 -2.5 Mabsadd L
.74297 .58386 -2.5 2.5 Mabsadd L closepath F
.75311 .58386 -2.5 2.5 Mabsadd m
.75311 .58386 2.5 2.5 Mabsadd L
.75311 .58386 2.5 -2.5 Mabsadd L
.75311 .58386 -2.5 -2.5 Mabsadd L
.75311 .58386 -2.5 2.5 Mabsadd L closepath F
.76325 .58386 -2.5 2.5 Mabsadd m
.76325 .58386 2.5 2.5 Mabsadd L
.76325 .58386 2.5 -2.5 Mabsadd L
.76325 .58386 -2.5 -2.5 Mabsadd L
.76325 .58386 -2.5 2.5 Mabsadd L closepath F
.77339 .58386 -2.5 2.5 Mabsadd m
.77339 .58386 2.5 2.5 Mabsadd L
.77339 .58386 2.5 -2.5 Mabsadd L
.77339 .58386 -2.5 -2.5 Mabsadd L
.77339 .58386 -2.5 2.5 Mabsadd L closepath F
.78353 .58386 -2.5 2.5 Mabsadd m
.78353 .58386 2.5 2.5 Mabsadd L
.78353 .58386 2.5 -2.5 Mabsadd L
.78353 .58386 -2.5 -2.5 Mabsadd L
.78353 .58386 -2.5 2.5 Mabsadd L closepath F
.79367 .58386 -2.5 2.5 Mabsadd m
.79367 .58386 2.5 2.5 Mabsadd L
.79367 .58386 2.5 -2.5 Mabsadd L
.79367 .58386 -2.5 -2.5 Mabsadd L
.79367 .58386 -2.5 2.5 Mabsadd L closepath F
.80381 .58386 -2.5 2.5 Mabsadd m
.80381 .58386 2.5 2.5 Mabsadd L
.80381 .58386 2.5 -2.5 Mabsadd L
.80381 .58386 -2.5 -2.5 Mabsadd L
.80381 .58386 -2.5 2.5 Mabsadd L closepath F
.81395 .58386 -2.5 2.5 Mabsadd m
.81395 .58386 2.5 2.5 Mabsadd L
.81395 .58386 2.5 -2.5 Mabsadd L
.81395 .58386 -2.5 -2.5 Mabsadd L
.81395 .58386 -2.5 2.5 Mabsadd L closepath F
.82409 .58386 -2.5 2.5 Mabsadd m
.82409 .58386 2.5 2.5 Mabsadd L
.82409 .58386 2.5 -2.5 Mabsadd L
.82409 .58386 -2.5 -2.5 Mabsadd L
.82409 .58386 -2.5 2.5 Mabsadd L closepath F
.83423 .58386 -2.5 2.5 Mabsadd m
.83423 .58386 2.5 2.5 Mabsadd L
.83423 .58386 2.5 -2.5 Mabsadd L
.83423 .58386 -2.5 -2.5 Mabsadd L
.83423 .58386 -2.5 2.5 Mabsadd L closepath F
.84437 .58386 -2.5 2.5 Mabsadd m
.84437 .58386 2.5 2.5 Mabsadd L
.84437 .58386 2.5 -2.5 Mabsadd L
.84437 .58386 -2.5 -2.5 Mabsadd L
.84437 .58386 -2.5 2.5 Mabsadd L closepath F
.85451 .58386 -2.5 2.5 Mabsadd m
.85451 .58386 2.5 2.5 Mabsadd L
.85451 .58386 2.5 -2.5 Mabsadd L
.85451 .58386 -2.5 -2.5 Mabsadd L
.85451 .58386 -2.5 2.5 Mabsadd L closepath F
.86465 .58386 -2.5 2.5 Mabsadd m
.86465 .58386 2.5 2.5 Mabsadd L
.86465 .58386 2.5 -2.5 Mabsadd L
.86465 .58386 -2.5 -2.5 Mabsadd L
.86465 .58386 -2.5 2.5 Mabsadd L closepath F
.87479 .58386 -2.5 2.5 Mabsadd m
.87479 .58386 2.5 2.5 Mabsadd L
.87479 .58386 2.5 -2.5 Mabsadd L
.87479 .58386 -2.5 -2.5 Mabsadd L
.87479 .58386 -2.5 2.5 Mabsadd L closepath F
.88493 .58386 -2.5 2.5 Mabsadd m
.88493 .58386 2.5 2.5 Mabsadd L
.88493 .58386 2.5 -2.5 Mabsadd L
.88493 .58386 -2.5 -2.5 Mabsadd L
.88493 .58386 -2.5 2.5 Mabsadd L closepath F
.89507 .58386 -2.5 2.5 Mabsadd m
.89507 .58386 2.5 2.5 Mabsadd L
.89507 .58386 2.5 -2.5 Mabsadd L
.89507 .58386 -2.5 -2.5 Mabsadd L
.89507 .58386 -2.5 2.5 Mabsadd L closepath F
.90521 .58386 -2.5 2.5 Mabsadd m
.90521 .58386 2.5 2.5 Mabsadd L
.90521 .58386 2.5 -2.5 Mabsadd L
.90521 .58386 -2.5 -2.5 Mabsadd L
.90521 .58386 -2.5 2.5 Mabsadd L closepath F
.91535 .58386 -2.5 2.5 Mabsadd m
.91535 .58386 2.5 2.5 Mabsadd L
.91535 .58386 2.5 -2.5 Mabsadd L
.91535 .58386 -2.5 -2.5 Mabsadd L
.91535 .58386 -2.5 2.5 Mabsadd L closepath F
.92549 .58386 -2.5 2.5 Mabsadd m
.92549 .58386 2.5 2.5 Mabsadd L
.92549 .58386 2.5 -2.5 Mabsadd L
.92549 .58386 -2.5 -2.5 Mabsadd L
.92549 .58386 -2.5 2.5 Mabsadd L closepath F
.93563 .58386 -2.5 2.5 Mabsadd m
.93563 .58386 2.5 2.5 Mabsadd L
.93563 .58386 2.5 -2.5 Mabsadd L
.93563 .58386 -2.5 -2.5 Mabsadd L
.93563 .58386 -2.5 2.5 Mabsadd L closepath F
.94577 .58386 -2.5 2.5 Mabsadd m
.94577 .58386 2.5 2.5 Mabsadd L
.94577 .58386 2.5 -2.5 Mabsadd L
.94577 .58386 -2.5 -2.5 Mabsadd L
.94577 .58386 -2.5 2.5 Mabsadd L closepath F
.95591 .58386 -2.5 2.5 Mabsadd m
.95591 .58386 2.5 2.5 Mabsadd L
.95591 .58386 2.5 -2.5 Mabsadd L
.95591 .58386 -2.5 -2.5 Mabsadd L
.95591 .58386 -2.5 2.5 Mabsadd L closepath F
.96605 .58386 -2.5 2.5 Mabsadd m
.96605 .58386 2.5 2.5 Mabsadd L
.96605 .58386 2.5 -2.5 Mabsadd L
.96605 .58386 -2.5 -2.5 Mabsadd L
.96605 .58386 -2.5 2.5 Mabsadd L closepath F
.97619 .58386 -2.5 2.5 Mabsadd m
.97619 .58386 2.5 2.5 Mabsadd L
.97619 .58386 2.5 -2.5 Mabsadd L
.97619 .58386 -2.5 -2.5 Mabsadd L
.97619 .58386 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool008;oo`<00004ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<0
0004ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo0000
0?oo0P000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo0P0000?oo`0000000_oo0P0000Co
o`00003oo`<00004ool00000ool300001?oo00000?oo0`0000?oo`000000100000Coo`00003oo`<0
0004ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo0000
0?oo0`0000Coo`00003oo`<00004ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<00004
ool00000ool300001?oo00000?oo0`0000Coo`00003oo`<00004ool00000ool20002ool200000ooo
00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200001?oo
00000?oo0`00O?oo0022ool300000ooo0000000400000ooo0000000400000ooo0000000400000ooo
0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo
0000000400000ooo0000000400000ooo0000000400000ooo0000001K00000ooo0000000400000ooo
0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo0000000400000ooo
0000000400000ooo0000000400000ooo0000000400000ooo00000008001kool0087oooT007_oo`00
g_oo00<00?ooool0U_oo00<00?ooool0Nooo003Nool00`00ooooo`2Fool00`00ooooo`1kool00=ko
o`03003ooooo00coo`03003ooooo08Ooo`03003ooooo07_oo`00H_oo0P00A?oo0P00=?oo00<00?oo
ool03?oo00<00?oo0000@ooo1000@?oo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00@00?oo
ool003?oo`03003ooooo00coo`03003oo`0004?oo`03003ooooo047oo`03003ooooo07_oo`00HOoo
00@00?ooool004;oo`04003ooooo000cool00`00ooooo`0;ool50013ool00`00ooooo`10ool00`00
ooooo`1kool005_oo`@000?oo`8003goo`@000;oo`<003Coo`03003ooooo00Koo`@00005ool00000
ool0000mool40004ool00`00ooooo`0oool3001kool0067oo`04003ooooo0012ool00`00ooooo`0d
ool00`00ooooo`0<ool00`00ool00016ool00`00ooooo`0nool00`00ooooo`1kool0067oo`04003o
oooo0012ool00`00ooooo`0dool00`00ooooo`0=ool20013ool01000ooooo`00@?oo00<00?ooool0
Nooo001Rool20014ool3000cool00`00ooooo`0>ool00`00ooooo`12ool20011ool00`00ooooo`1k
ool00=koo`03003ooooo09Koo`03003ooooo07_oo`00g_oo00<00?ooool03?oo00<00?ooool0Qooo
00<00?ooool0Nooo003Nool00`00ooooo`0<ool00`00ooooo`27ool00`00ooooo`1kool002ooo`80
027oo`8000goo`8001;oo`8000goo`8001;oo`03003ooooo00coo`80017oo`8000koo`8001;oo`03
003ooooo09Koo`03003ooooo07_oo`00:?ooo`00FP00M?oo000/ool00`00ooooo`03000;ool00`00
ooooo`0?ool00`00ooooo`02000<ool4000>ool00`00ooooo`02000;ool5000>ool00`00ool00003
000:ool5000>ool00`00ool000040009ool5000=ool01@00oooooooo00003Ooo0P003ooo00<00?oo
ool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?oo
ool03_oo00<00?ooool03_oo00<00?ooool0Nooo000/ool01@00oooooooo00003?oo00<00?ooool0
3ooo00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<ool00`00ooooo`0?ool0
1000ooooo`003Ooo00<00?ooool03ooo00@00?ooool000?oo`<000Ooo`03003ooooo00koo`05003o
ooooool0000=ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0?ool0
0`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`1kool0
0<;oo`8001[oo`03003ooooo09Koo`03003ooooo07_oo`00a?oo0`001Ooo00<00?ooool03ooo00<0
0?ooool0U_oo00<00?ooool0Nooo0037ool2000Eool00`00ooooo`0<ool00`00ooooo`27ool00`00
ooooo`1kool00<Woo`<001;oo`03003ooooo00coo`03003ooooo08Ooo`03003ooooo07_oo`00c?oo
0P004?oo00<00?ooool03?oo00<00?ooool0Qooo00<00?ooool0Nooo003>ool3000=ool00`00oooo
o`0<ool00`00ooooo`27ool3001kool00=7oo`8000_oo`03003ooooo00coo`03003ooooo08Ooo`03
003ooooo07_oo`00cooo00@00?ooooooo`<000Soo`03003ooooo00coo`03003ooooo08Ooo`03003o
oooo07_oo`00cooo00<00?ooool01?oo0P001_oo00<00?ooool0U_oo00<00?ooool0Nooo003Hool3
0003ool00`00ooooo`2Fool00`00ooooo`1kool00=_oo`D009Ooo`03003ooooo07_oo`00d?oo00<0
0?ooool02Ooo10003Ooo00<00?ooool0Qooo00<00?ooool0Nooo003Mool2000>ool00`00ooooo`27
ool00`00ooooo`1kool00=koo`03003ooooo09Koo`03003ooooo07_oo`00dOoo0P002ooo00<00?oo
ool0U_oo0`00Nooo003Nool00`00ooooo`0<ool00`00ooooo`27ool00`00ooooo`1kool00=koo`03
003ooooo09Koo`03003ooooo07_oo`00dooo00<00?ooool02?oo00<00?ooool0U_oo00<00?ooool0
Nooo003Nool00`00ooooo`2Fool00`00ooooo`1kool00=koo`03003ooooo00coo`03003ooooo08Oo
o`03003ooooo03GoocX000coo`00e?oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0Qooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Dool00`00ooooo`07ool00`00oooo
o`0<ool00`00ooooo`27ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=koo`03
003ooooo00coo`03003ooooo08Ooo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00e_oo00<0
0?ooool01Ooo00<00?ooool03?oo00<00?ooool0Qooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Fool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`27ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00=koo`03003ooooo09Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool0U_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Gool00`00ooooo`04ool00`00ooooo`2Fool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00=koo`03003ooooo00coo`03003ooooo07?oo`8000Coo`03003ooooo
00;oo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool0
3?oo00<00?ooool0L_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`<000Coo`8000?oo`<000Goo`8000;oo`@000;oo`<000coo`00f?oo00<00?ooool0
0ooo00<00?ooool0POoo00@00?ooool000Woo`03003ooooo00Goo`@003Coo`03003ooooo008000?o
o`H000?oo`03003ooooo00Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo00[oo`00g_oo00<00?ooool0POoo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04
003ooooo0005ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02_oo003Nool00`00
ooooo`0<ool00`00ooooo`1bool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<0
0?ooool01_oo1@003?oo00<00?ooool00_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00[oo`00f_oo00D00?ooooooo`0008?oo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00D00?oo003oo`0000?oo`8000?o
o`03003ooooo00?oo`@000;oo`03003oo`00008000;oo`8000coo`00f_oo00D00?ooooooo`0000go
o`@007?oo`8000[oo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`D000Woo`<000?oo`03003o
oooo00[oo`03003ooooo00[oo`00g_oo00<00?ooool03?oo00<00?ooool0Qooo00<00?ooool0=Ooo
00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool02_oo003Kool01000ooooo`003_oo00<00?oo
ool0Qooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Kool01000ooooo`003_oo
00<00?ooool0Qooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool00`00oooo
o`0<ool00`00ooooo`27ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00=koo`03003ooooo
00coo`03003ooooo08Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g?oo0`00
3_oo00<00?ooool0Qooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Mool4000<
ool00`00ooooo`27ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003o
oooo08Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool03?oo
00<00?ooool0Qooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00oooo
o`27ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo08Ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00gooo00<00?ooool02ooo00<00?ooool0
Qooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`27ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo08Ooo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00h?oo00<00?ooool02_oo00<00?ooool0Qooo00<00?ooool0=Ooo
00<00?ooool02?oo0P003?oo0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo003Qool0
0`00ooooo`09ool00`00ooooo`0Oool4001Tool00`00ooooo`0eool00`00ooooo`020002ool00`00
ooooo`0300001?oo003ooooo0P001ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00
ooooo`1Tool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`00
1Ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00h_oo00<00?ooool02?oo
00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool05ooo00<00?ooool00_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[oo`00h_oo
00<00?ooool02?oo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool05Ooo
00D00?oo003oo`0000?oo`8000?oo`03003ooooo00?oo`@000;oo`03003oo`00008000;oo`8000co
o`00kOoo00<00?ooool08?oo00<00?ooool0I?oo0`00=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo
00<00?ooool02_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00oooo
o`0eool00`00ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0:ool00>?oo`03003ooooo00Ooo`03
003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00>Coo`8000Ooo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0D?oo0P001?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool0
0`00ooooo`0Pool00`00ooooo`1?ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003Vool00`00ooooo`04ool00`00ooooo`0Pool00`00oooo
o`1?ool01000ooooo`001ooo1@001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo003Vool0
0`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`1?ool01000ooooo`001ooo00@00?ooool000Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?oo
ool0Cooo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00iooo00<00?ooool00ooo00<00?ooool08?oo00<00?ooool0Cooo00@00?ooool000Wo
o`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00iooo00<00?ooool00ooo
00<00?ooool08?oo00<00?ooool0D?oo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?oo
ool05Ooo0`007_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00oooo
o`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00>goo`03003ooooo023oo`03
003ooooo06Coo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`<000[oo`8000Coo`80
00;oo`<00004ool00000ool3000<ool00>Woo`05003oooooool0000Rool00`00ooooo`1Tool00`00
ooooo`0eool00`00ooooo`08ool3000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool3
000eool00`00ooooo`0B0004ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool2000<ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03
003ooooo00Soo`8000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ool0000<ool00>[oo`04003ooooo000Rool00`00ooooo`1Tool00`00ooooo`0e
ool00`00ooooo`0Eool01000ool000002_oo0P001?oo0P000_oo00@00?oo000000Coo`8000coo`00
kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00>_oo`03003oo`0002;oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00jooo00<00?oo00008_oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo0P008Ooo00<00?ooool0I?oo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>_oo`D0023oo`03003ooooo06Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?oo00008?oo00<00?ooool0I?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`05003oooooool0000Nool00`00
ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo023o
o`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?oo
ool00ooo00<00?ooool06_oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo
0`001_oo00<00?ooool02_oo003]ool00`00ooooo`04ool00`00ooooo`0Iool00`00ooooo`1Tool3
000eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00>goo`03
003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo00Woo`8000_oo`<000[oo`<0
0004ool00000ool20002ool30004ool2000<ool00>goo`03003ooooo00Koo`03003ooooo01Ooo`03
003ooooo06Coo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003o
oooo0008ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo003]
ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0Fool01000ooooo`00
2?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`03003oo`0000coo`00kOoo00<00?ooool0
2?oo00<00?ooool05Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool05_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo003]ool0
0`00ooooo`08ool00`00ooooo`0Eool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0Eool0
1000ool000002_oo0P000_oo0P0000Koo`00003oo`00ool20004ool2000<ool00>goo`03003ooooo
023oo`03003ooooo053oo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00kOoo00<00?ooool02_oo0P005?oo00<00?ooool0Cooo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03
003ooooo023oo`03003ooooo04ooo`04003ooooo0008ool01000ooooo`001Ooo1000=?oo00<00?oo
ool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0=ool00`00ooooo`0@ool00`00ooooo`1?ool0
1000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool0
0`00ooooo`0=ool00`00ooooo`0@ool00`00ooooo`1?ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00oooo
o`1?ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003]ool00`00ooooo`0?ool2000?ool00`00ooooo`1@ool2000:ool30005ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo023oo`03003ooooo06Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04_oo00<00?ooool0
2ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00
ooooo`0Bool00`00ooooo`0;ool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00>goo`03003ooooo023oo`03003ooooo06Coo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00kOoo00<00?ooool05?oo0P002_oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool0
0`00ooooo`0Eool3000Nool00`00ooooo`0:ool00>goo`03003ooooo01Ooo`03003ooooo00Koo`03
003ooooo06Coo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00
kOoo00<00?ooool05ooo00<00?ooool01_oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0
5_oo0`002Ooo0`001?oo0P001?oo0P0000?oo`00ool00`003?oo003]ool00`00ooooo`0Pool00`00
ooooo`1Tool00`00ooooo`0eool00`00ooooo`08ool3000;ool01000ooooo`002ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0:ool00>goo`03003ooooo01Woo`03
003ooooo00Coo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003
ool00000008000Coo`04003ooooo0009ool20003ool00`00ooooo`04ool30004ool00`00ooooo`0:
ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo00Woo`03003o
oooo00[oo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool02_oo003]ool00`00ooooo`0Lool01@00oooooooo0000I_oo0`00=Ooo00<00?ooool05Ooo
00@00?oo000000[oo`<000?oo`8000Coo`8000Goo`03003ooooo00[oo`00kOoo00<00?ooool07?oo
00D00?ooooooo`0006Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<0
0?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=Ooo0P003?oo003]ool00`00
ooooo`0Nool00`00ool0001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>go
o`03003ooooo01ooo`<006Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo
00<00?ooool07ooo0P00I_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool0
0`00ooooo`0Nool5001Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03
003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
kOoo00<00?ooool08?oo00<00?ooool0I?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]
ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0D?oo0P001?oo00<0
0?ooool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00
ooooo`0Pool00`00ooooo`1?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00k?oo10008?oo00<00?ooool0Cooo00@00?ooool000Soo`04
003ooooo0005ool4000dool00`00ooooo`06ool5000<ool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P003?oo003ooolAool00`00ooooo`1?ool01000ooooo`002Ooo0P001_oo00<0
0?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`05003oo`00ool0000<ool00?oooa7o
o`03003ooooo04ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool2000<ool00>goo`03003ooooo023oo`03003ooooo04ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool02_oo003]ool00`00
ooooo`0Pool00`00ooooo`1@ool2000:ool20006ool00`00ooooo`0eool00`00ooooo`06ool5000<
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P003?oo003ooolAool00`00oooo
o`1Tool00`00ooooo`0eool00`00ooooo`0_ool00`00ooooo`04ool00`00ooooo`0:ool00?oooa7o
o`03003ooooo06Coo`03003ooooo03Goo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo00[o
o`00kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa7oo`03003ooooo06Coo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo
00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00oooo
o`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03
003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolAool00`00ooooo`1Tool3000eool00`00ooooo`0Qool3000B
ool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo02;oo`03
003ooooo017oo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?oo
ool05ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`8000coo`00
kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?oo00003?oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00oooo
o`020002ool00`00ooooo`0300001?oo003ooooo0P001_oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`003?oo003ooolAool00`00ooooo`1Tool0
0`00ooooo`0eool00`00ooooo`06ool5000;ool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003ooolAool00`00oooo
o`1Tool00`00ooooo`0eool00`00ooooo`0Gool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool2000<ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo0`00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0Fooo10001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool50005ool00`00ooooo`0Fool5
0005ool00`00ooooo`0Fool5000Nool5000Nool500000ooo00000003000eool00`00ooooo`0fool0
0`00ooooo`0:ool00>?oo`D000;oo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool30002
ool60003ool01000oooooooo1P000ooo2`000ooo00@00?ooooooo`H000?oo`8000?oo`P00003ool0
0?oo00;oo`H000?oo`8000?oo`H000?oo`03003oo`0000/003Coo`03003ooooo03Koo`03003ooooo
00[oo`00hooo1@007_oo1@001Ooo00<00?ooool05_oo1@007_oo1@007_oo1@0000?oo`0000000`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool5000Nool50005ool00`00ooooo`0Fool5000N
ool5000Nool500000ooo00000003000eool00`00ooooo`0fool00`00ooooo`0:ool00>?oo`D001ko
o`D000Goo`03003ooooo01Koo`D001koo`D001goo`H00003ool0000000<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0GOoo00<00?ooool01?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003o
oooo03Goo`03003ooooo00Soo`8000coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`<000coo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool04P001ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo0P003?oo003]ool0
0`00ooooo`0Pool00`00ooooo`1Tool3000eool00`00ooooo`08ool3000<ool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo0P003?oo003ooolAool00`00ooooo`1Tool00`00oooo
o`0eool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`04003oooooool2000<ool00?oooa7oo`03003ooooo06Coo`03
003ooooo03Goo`03003ooooo01Ooo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`<0
00coo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo
0P003?oo003]ool00`00ooooo`0Pool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0Yool2
000;ool00`00ooooo`0:ool00>goo`03003ooooo023oo`03003ooooo06Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool08?oo00<00?ooool0I?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo0021oooi000eool00`00ooooo`0fool00`00ooooo`0:
ool0087oooT003Goo`03003ooooo03Koo`03003ooooo00[oo`00POoon@00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo0021oooi000eool00`00ooooo`0fool00`00ooooo`0:ool0087oooT003GoocX0
00coo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0Nooo003ooolAool00`00ooooo`1Tool00`00
ooooo`1kool00?oooa7oo`03003ooooo06Coo`03003ooooo07_oo`00oooo4?oo1000I?oo00<00?oo
ool0Nooo003ooomhool3001kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo
003ooomhool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00oooom_oo003oooofool00?oo
ooKoo`00oooom_oo003oooofool00;Coo`<00?ooocooo`00]ooo00<00?ooool0oooo??oo002Rool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`3oool8ool00:?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003oool>ool00:?oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00oooo3_oo002Sool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00oooo3_oo
002Rool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003oool>ool00<Ooo`03003ooooo01[oo`04
003ooooo003oool>ool00:[oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`800?oo
o`ooo`00oooom_oo003oooofool00?ooooKoo`00X_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00
ooooo`02ool3003`ool00:?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0kOoo002Sool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo0>goo`00Xooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?3oo`00X_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
l_oo002gool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo0?3oo`00]_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000
kooo003oooofool00?ooooKoo`00oooom_oo002Rool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800?[oo`00YOoo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool00?_oo`00Xooo0P000ooo00<00?oo
ool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool00?_oo`00X_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`000?_oo`00Xooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo0?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0oooo1_oo002eool2000;ool2000Xool2003oool8ool00?ooooKoo`00oooom_oo003o
ooofool00?ooooKoo`00oooom_oo003oooofool00001\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.171823, 0.0286643, 0.00614209}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06377 m
.12521 .06377 L
.22661 .06391 L
.32801 .06377 L
.42941 .24046 L
.53081 .49317 L
s
.02381 .06377 m
.02381 .06377 L
s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.12521 .06377 m
.12521 .06377 L
s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .06422 m
.22661 .0636 L
s
.22661 .06422 1.5 0 Mabsadd m
.22661 .06422 -1.5 0 Mabsadd L s
.22661 .0636 1.5 0 Mabsadd m
.22661 .0636 -1.5 0 Mabsadd L s
.32801 .06377 m
.32801 .06377 L
s
.32801 .06377 1.5 0 Mabsadd m
.32801 .06377 -1.5 0 Mabsadd L s
.32801 .06377 1.5 0 Mabsadd m
.32801 .06377 -1.5 0 Mabsadd L s
.42941 .33943 m
.42941 .1415 L
s
.42941 .33943 1.5 0 Mabsadd m
.42941 .33943 -1.5 0 Mabsadd L s
.42941 .1415 1.5 0 Mabsadd m
.42941 .1415 -1.5 0 Mabsadd L s
.53081 .49512 m
.53081 .49121 L
s
.53081 .49512 1.5 0 Mabsadd m
.53081 .49512 -1.5 0 Mabsadd L s
.53081 .49121 1.5 0 Mabsadd m
.53081 .49121 -1.5 0 Mabsadd L s
.0001 w
.02381 .06377 -1.875 0 Mabsadd m
.02381 .06377 0 2.5 Mabsadd L
.02381 .06377 1.875 0 Mabsadd L
.02381 .06377 0 -2.5 Mabsadd L
.02381 .06377 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .06391 -1.875 0 Mabsadd m
.22661 .06391 0 2.5 Mabsadd L
.22661 .06391 1.875 0 Mabsadd L
.22661 .06391 0 -2.5 Mabsadd L
.22661 .06391 -1.875 0 Mabsadd L closepath F
.32801 .06377 -1.875 0 Mabsadd m
.32801 .06377 0 2.5 Mabsadd L
.32801 .06377 1.875 0 Mabsadd L
.32801 .06377 0 -2.5 Mabsadd L
.32801 .06377 -1.875 0 Mabsadd L closepath F
.42941 .24046 -1.875 0 Mabsadd m
.42941 .24046 0 2.5 Mabsadd L
.42941 .24046 1.875 0 Mabsadd L
.42941 .24046 0 -2.5 Mabsadd L
.42941 .24046 -1.875 0 Mabsadd L closepath F
.53081 .49317 -1.875 0 Mabsadd m
.53081 .49317 0 2.5 Mabsadd L
.53081 .49317 1.875 0 Mabsadd L
.53081 .49317 0 -2.5 Mabsadd L
.53081 .49317 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06377 m
.27105 .06379 L
.37245 .07186 L
.47385 .30986 L
.57525 .53177 L
.67665 .55328 L
s
[ ] 0 setdash
.16965 .06377 m
.16965 .06377 L
s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06383 m
.27105 .06375 L
s
.27105 .06383 1.5 0 Mabsadd m
.27105 .06383 -1.5 0 Mabsadd L s
.27105 .06375 1.5 0 Mabsadd m
.27105 .06375 -1.5 0 Mabsadd L s
.37245 .08285 m
.37245 .06087 L
s
.37245 .08285 1.5 0 Mabsadd m
.37245 .08285 -1.5 0 Mabsadd L s
.37245 .06087 1.5 0 Mabsadd m
.37245 .06087 -1.5 0 Mabsadd L s
.47385 .44746 m
.47385 .17225 L
s
.47385 .44746 1.5 0 Mabsadd m
.47385 .44746 -1.5 0 Mabsadd L s
.47385 .17225 1.5 0 Mabsadd m
.47385 .17225 -1.5 0 Mabsadd L s
.57525 .53248 m
.57525 .53105 L
s
.57525 .53248 1.5 0 Mabsadd m
.57525 .53248 -1.5 0 Mabsadd L s
.57525 .53105 1.5 0 Mabsadd m
.57525 .53105 -1.5 0 Mabsadd L s
.67665 .55339 m
.67665 .55317 L
s
.67665 .55339 1.5 0 Mabsadd m
.67665 .55339 -1.5 0 Mabsadd L s
.67665 .55317 1.5 0 Mabsadd m
.67665 .55317 -1.5 0 Mabsadd L s
.0001 w
.16965 .06377 0 2.5 Mabsadd m
.16965 .06377 -0.56518 .7779 Mabsadd L
.16965 .06377 -2.37764 .77254 Mabsadd L
.16965 .06377 -0.91448 -0.29713 Mabsadd L
.16965 .06377 -1.46946 -2.02254 Mabsadd L
.16965 .06377 0 -0.96154 Mabsadd L
.16965 .06377 1.46946 -2.02254 Mabsadd L
.16965 .06377 .91448 -0.29713 Mabsadd L
.16965 .06377 2.37764 .77254 Mabsadd L
.16965 .06377 .56518 .7779 Mabsadd L
.16965 .06377 0 2.5 Mabsadd L closepath F
.27105 .06379 0 2.5 Mabsadd m
.27105 .06379 -0.56518 .7779 Mabsadd L
.27105 .06379 -2.37764 .77254 Mabsadd L
.27105 .06379 -0.91448 -0.29713 Mabsadd L
.27105 .06379 -1.46946 -2.02254 Mabsadd L
.27105 .06379 0 -0.96154 Mabsadd L
.27105 .06379 1.46946 -2.02254 Mabsadd L
.27105 .06379 .91448 -0.29713 Mabsadd L
.27105 .06379 2.37764 .77254 Mabsadd L
.27105 .06379 .56518 .7779 Mabsadd L
.27105 .06379 0 2.5 Mabsadd L closepath F
.37245 .07186 0 2.5 Mabsadd m
.37245 .07186 -0.56518 .7779 Mabsadd L
.37245 .07186 -2.37764 .77254 Mabsadd L
.37245 .07186 -0.91448 -0.29713 Mabsadd L
.37245 .07186 -1.46946 -2.02254 Mabsadd L
.37245 .07186 0 -0.96154 Mabsadd L
.37245 .07186 1.46946 -2.02254 Mabsadd L
.37245 .07186 .91448 -0.29713 Mabsadd L
.37245 .07186 2.37764 .77254 Mabsadd L
.37245 .07186 .56518 .7779 Mabsadd L
.37245 .07186 0 2.5 Mabsadd L closepath F
.47385 .30986 0 2.5 Mabsadd m
.47385 .30986 -0.56518 .7779 Mabsadd L
.47385 .30986 -2.37764 .77254 Mabsadd L
.47385 .30986 -0.91448 -0.29713 Mabsadd L
.47385 .30986 -1.46946 -2.02254 Mabsadd L
.47385 .30986 0 -0.96154 Mabsadd L
.47385 .30986 1.46946 -2.02254 Mabsadd L
.47385 .30986 .91448 -0.29713 Mabsadd L
.47385 .30986 2.37764 .77254 Mabsadd L
.47385 .30986 .56518 .7779 Mabsadd L
.47385 .30986 0 2.5 Mabsadd L closepath F
.57525 .53177 0 2.5 Mabsadd m
.57525 .53177 -0.56518 .7779 Mabsadd L
.57525 .53177 -2.37764 .77254 Mabsadd L
.57525 .53177 -0.91448 -0.29713 Mabsadd L
.57525 .53177 -1.46946 -2.02254 Mabsadd L
.57525 .53177 0 -0.96154 Mabsadd L
.57525 .53177 1.46946 -2.02254 Mabsadd L
.57525 .53177 .91448 -0.29713 Mabsadd L
.57525 .53177 2.37764 .77254 Mabsadd L
.57525 .53177 .56518 .7779 Mabsadd L
.57525 .53177 0 2.5 Mabsadd L closepath F
.67665 .55328 0 2.5 Mabsadd m
.67665 .55328 -0.56518 .7779 Mabsadd L
.67665 .55328 -2.37764 .77254 Mabsadd L
.67665 .55328 -0.91448 -0.29713 Mabsadd L
.67665 .55328 -1.46946 -2.02254 Mabsadd L
.67665 .55328 0 -0.96154 Mabsadd L
.67665 .55328 1.46946 -2.02254 Mabsadd L
.67665 .55328 .91448 -0.29713 Mabsadd L
.67665 .55328 2.37764 .77254 Mabsadd L
.67665 .55328 .56518 .7779 Mabsadd L
.67665 .55328 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.45692 .01472 m
.45692 .60332 L
s
.0001 w
[ ] 0 setdash
.45692 .01472 0 2.5 Mabsadd m
.45692 .01472 -2.165 -1.25 Mabsadd L
.45692 .01472 2.165 -1.25 Mabsadd L
.45692 .01472 0 2.5 Mabsadd L closepath F
.45692 .60332 0 2.5 Mabsadd m
.45692 .60332 -2.165 -1.25 Mabsadd L
.45692 .60332 2.165 -1.25 Mabsadd L
.45692 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.47349 .01472 m
.47349 .60332 L
s
.01 w
.47349 .01472 Mdot
.47349 .60332 Mdot
.001 w
[ ] 0 setdash
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800005ool00000003oo`050002ool2
0002ool00`00ooooo`0200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool2
00000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool2
00000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool2
00000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo
0000001mool0087oooT007_oo`00Pooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00@00?ooool000?oo`04003ooooo0003ool01000ooooo`000ooo00@00?ooool000Koo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`04003ooooo0003ool01000ooooo`000ooo00@00?oo
ool000Koo`03003ooooo00Coo`03003ooooo07_oo`00aOoo00<00?ooool0[ooo00<00?ooool0Nooo
0035ool00`00ooooo`2_ool00`00ooooo`1kool00<Goo`03003ooooo00;oo`03003ooooo0:[oo`03
003ooooo07_oo`00H_oo0P00A?oo0P006ooo00<00?ooool00_oo00<00?ooool08_oo00<00?ooool0
@Ooo1000@?oo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00@00?ooool001ooo`03003ooooo
02;oo`03003ooooo047oo`03003ooooo047oo`03003ooooo07_oo`00HOoo00@00?ooool004;oo`04
003ooooo000Jool00`00ooooo`02ool00`00ooooo`0Oool50013ool00`00ooooo`10ool00`00oooo
o`1kool005_oo`@000?oo`8003goo`@000;oo`<001_oo`03003ooooo00;oo`03003ooooo01[oo`@0
0005ool00?ooool0000mool40004ool00`00ooooo`0oool3001kool0067oo`04003ooooo0012ool0
0`00ooooo`0Kool00`00ooooo`02ool00`00ooooo`0Pool00`00ool00016ool00`00ooooo`0nool0
0`00ooooo`1kool0067oo`04003ooooo0012ool00`00ooooo`0Kool00`00ooooo`0Vool20013ool0
1000ooooo`00@?oo00<00?ooool0Nooo001Rool20014ool3000Jool00`00ooooo`0Wool00`00oooo
o`12ool20011ool00`00ooooo`1kool00<Goo`03003ooooo0:ooo`03003ooooo07_oo`00b_oo00<0
0?ooool0Z_oo00<00?ooool0Nooo0035ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`1k
ool002ooo`80027oo`8000goo`8001;oo`8000goo`8001;oo`03003ooooo00_oo`@001_oo`03003o
oooo0:ooo`03003ooooo07_oo`00:?ooo`00FP00M?oo000/ool00`00ooooo`03000;ool00`00oooo
o`0?ool00`00ooooo`02000<ool4000>ool00`00ool00003000:ool500000ooo00000002ool00`00
ooooo`020004ool00`00ooooo`02000<ool00`00ool0000?ool00`00ooooo`0:ool01000oooooooo
0P003ooo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?oo
ool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03_oo00<00?oo
ool0Nooo000/ool01@00oooooooo00003?oo00<00?ooool03ooo00D00?ooooooo`0000coo`03003o
oooo00ooo`05003oooooool0000<ool00`00ooooo`0=ool00`00ool000050002ool20007ool3000?
ool00`00ooooo`0:ool01@00oooooooo00004?oo00<00?ooool03ooo00<00?ooool03_oo00<00?oo
ool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?oo
ool03_oo00<00?ooool03_oo00<00?ooool0Nooo001Pool00`00ooooo`0gool00`00ooooo`04ool0
0`00ooooo`05000Lool00`00ooooo`0Tool00`00ooooo`13ool00`00ooooo`12ool00`00ooooo`1k
ool009[oo`03003ooooo00Soo`D00<goo`03003ooooo07_oo`00Vooo00<00?ooool02_oo00<00?oo
ool06_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0Nooo002Kool00`00ooooo`0:ool0
0`00ooooo`0Jool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`1kool009coo`03003ooooo
00Ooo`@001_oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo07_oo`00WOoo00<00?ooool0
9Ooo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0Nooo002Mool00`00ooooo`0Uool00`00
ooooo`02ool00`00ooooo`2Zool3001kool009koo`03003ooooo00Woo`8001Woo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo07_oo`00W_oo00<00?ooool0e_oo00<00?ooool0Nooo002Oool0
0`00ooooo`0Sool00`00ooooo`2_ool00`00ooooo`1kool009ooo`03003ooooo00[oo`03003ooooo
01Koo`03003ooooo0:ooo`03003ooooo07_oo`00X?oo00<00?ooool08_oo00<00?ooool00_oo00<0
0?ooool0Z_oo00<00?ooool0Nooo002Qool00`00ooooo`0Qool00`00ooooo`02ool00`00ooooo`2Z
ool00`00ooooo`1kool00:7oo`03003ooooo00Woo`03003ooooo01Goo`03003ooooo0:ooo`03003o
oooo07_oo`00X_oo00<00?ooool02?oo00<00?ooool05Ooo00<00?ooool0[ooo0`00Nooo002Rool0
0`00ooooo`0Uool00`00ooooo`2Zool00`00ooooo`1kool00:?oo`03003ooooo00Woo`03003ooooo
01?oo`03003ooooo0:ooo`03003ooooo07_oo`00Xooo00<00?ooool02Ooo00<00?ooool04ooo00<0
0?ooool0[ooo00<00?ooool0Nooo002Tool00`00ooooo`0Nool00`00ooooo`2_ool00`00ooooo`1k
ool00:Goo`03003ooooo01goo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo03GoocX000co
o`00YOoo00<00?ooool02?oo00<00?ooool04_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002Vool00`00ooooo`0Lool00`00ooooo`02ool0
0`00ooooo`2Zool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Koo`03003ooooo
027oo`03003ooooo0:[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Yooo00<0
0?ooool01ooo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool0Z_oo0`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo002Wool00`00ooooo`0@ool40007ool00`00ooooo`02ool00`00ooooo`2Z
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:Soo`03003ooooo013oo`03003o
oooo00Ooo`03003ooooo0:ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ZOoo
00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0[ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002Yool00`00ooooo`07ool00`00ooooo`05ool00`00oooo
o`07ool00`00ooooo`2_ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00:[oo`03
003ooooo00koo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00Z_oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0
3?oo00<00?ooool0U_oo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002ooo0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo002[ool00`00ooooo`06
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`2Jool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
2_oo002/ool00`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`2Jool01000ooooo`002Ooo00<0
0?ooool01Ooo1000=?oo00<00?ooool01_oo1@003?oo00<00?ooool00_oo00@00?ooool000Goo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`0:ool00:coo`03003ooooo00coo`03003o
oooo00Ooo`03003ooooo00;oo`03003ooooo09Goo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`0eool00`00ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool02_oo002]ool00`00ooooo`05ool20004ool00`00
ooooo`07ool00`00ooooo`2Jool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002_oo00D00?oo003oo`0000?oo`8000?oo`03003ooooo00?oo`@000;oo`03003o
o`00008000;oo`8000coo`00[Ooo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool0V_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0Eool50009ool30003ool0
0`00ooooo`0:ool00`00ooooo`0:ool00:koo`03003ooooo00[oo`03003ooooo00Ooo`04003ooooo
ool4002Fool2000:ool20006ool00`00ooooo`0eool00`00ooooo`0Yool00`00ooooo`0:ool00`00
ooooo`0:ool00:koo`03003ooooo00Koo`05003oooooool0000>ool2002[ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00:ooo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo
00;oo`800:_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00/?oo00<00?ooool0
2?oo00<00?ooool01ooo00<00?ooool00_oo0P00Zooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002`ool00`00ooooo`05ool01000ooooo`002Ooo00<00?ooool00_oo0P00Zooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002aool00`00ooooo`07ool00`00ooooo`07
ool00`00ooooo`02ool2002[ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00;7oo`03003o
oooo00Ooo`03003ooooo00Ooo`03003ooooo00;oo`800:_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00/_oo00<00?ooool01Ooo0P002Ooo00<00?ooool00ooo00<00?ooool0ZOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002bool00`00ooooo`05ool2000?ool0
0`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;?oo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00]?oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool00_oo0P00
Zooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002dool00`00ooooo`04ool00`00
ooooo`07ool00`00ooooo`02ool2002[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00;Goo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo0:Woo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00]Ooo00<00?ooool00ooo00<00?ooool01ooo
00<00?ooool00ooo00<00?ooool0ZOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002fool0
0`00ooooo`02ool20008ool00`00ooooo`02ool2002[ool00`00ooooo`0eool00`00ooooo`08ool2
000<ool30004ool20003ool30005ool20002ool40002ool3000<ool00;Koo`03003ooooo00;oo`03
003ooooo00goo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo008000;oo`03003ooooo00<0
0004ool00?ooool20007ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`0:ool00;Ooo`05003oooooool00009ool00`00oooo
o`03ool00`00ooooo`2Yool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00ooooo`02ool0
1000ooooo`001Ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00^?oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0:Woo`03003ooooo03Goo`03
003ooooo01Ooo`03003ooooo00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0:ool00;Soo`04003ooooo0009ool00`00ooooo`02ool2002[ool00`00oooo
o`0eool00`00ooooo`0Eool01@00ool00?oo00000ooo0P000ooo00<00?ooool00ooo10000_oo00<0
0?oo00000P000_oo0P003?oo002iool00`00ool00009ool00`00ooooo`02ool2002[ool00`00oooo
o`0eool00`00ooooo`0Eool50009ool30003ool00`00ooooo`0:ool00`00ooooo`0:ool00;Woo`03
003oo`0000?oo`03003ooooo00?oo`03003ooooo00;oo`800:_oo`03003ooooo03Goo`03003ooooo
02Woo`03003ooooo00[oo`03003ooooo00[oo`00^_oo0P000ooo00<00?ooool00ooo00<00?ooool0
0_oo0P00Zooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002jool2000>ool2002[ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;Woo`@000?oo`03003ooooo00;oo`03003o
oooo00;oo`800:_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^_oo0`001?oo
00D00?ooooooo`0000Goo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00^ooo0P002?oo00<00?ooool00ooo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo002kool20005ool01000ooooo`001Ooo00<00?ooool0ZOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo002kool00`00ool00004ool01000ooooo`001?oo0P00
Zooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002kool00`00ool00007ool00`00
ooooo`02ool2002Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00;_oo`03003oo`0000goo`03003ooooo09Coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;_oo`04003o
oooo0004ool00`00ool00005ool00`00ooooo`2Dool01000ooooo`001ooo1@001Ooo1000=?oo00<0
0?ooool0=_oo00<00?ooool02_oo002kool01000ooooo`001_oo00<00?ooool00_oo0P00U_oo00@0
0?ooool000Ooo`04003ooooo0006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00oooo
o`0:ool00;_oo`05003oooooool00005ool00`00ooooo`03ool00`00ooooo`2Dool01000ooooo`00
2?oo00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool0
2_oo002kool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool0U?oo00@00?ooool000Wo
o`8000Koo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`<000[oo`8000Coo`8000;o
o`<00004ool00000ool3000<ool00;_oo`05003oooooool00005ool00`00ooooo`03ool00`00oooo
o`2Eool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool3000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool02_oo002k
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool2002[ool00`00ooooo`0eool00`00
ooooo`0B0004ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool2000<ool00;_oo`03003ooooo00;oo`03003ooooo00?oo`04003oooooool2002[ool00`00oooo
o`0eool00`00ooooo`08ool2000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003?oo002kool00`00ooooo`03ool01000oooooooo0P000ooo
0P00Zooo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo000000[oo`8000Coo`8000;oo`04003o
o`000004ool2000<ool00;_oo`03003ooooo00?oo`05003oooooool00004ool2002[ool3000eool0
0`00ooooo`0fool00`00ooooo`0:ool00;_oo`03003ooooo00?oo`07003oooooool00?oo00000_oo
0P00Zooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002kool00`00ooooo`04ool0
1P00ooooo`00ool000;oo`800:_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
^ooo00<00?ooool01?oo00@00?ooool000Goo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00^ooo00<00?ooool01Ooo00<00?oo00001Ooo00<00?ooool0ZOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002kool00`00ooooo`05ool00`00ooooo`03
ool00`00ool0002[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;_oo`03003o
oooo00Goo`03003oo`0000Coo`800:_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00^ooo00<00?ooool01_oo0P001?oo0P00Zooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo002kool00`00ooooo`06ool20004ool2002[ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00;_oo`03003ooooo00Ooo`03003ooooo00;oo`800:_oo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00^ooo00<00?ooool01ooo00<00?ooool01@00Z_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002kool00`00ooooo`07ool00`00ooooo`03ool2002Zool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;_oo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo0:Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^ooo00<0
0?ooool01ooo0P001?oo00<00?ooool0ZOoo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`00
1_oo00<00?ooool02_oo002kool00`00ooooo`07ool00`00ool00002ool200000ooo003oo`2Xool0
0`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool0
0;_oo`03003ooooo00Ooo`03003oo`0000;oo`800003ool00?oo0:Soo`03003ooooo03Goo`03003o
oooo00Woo`8000_oo`<000[oo`<00004ool00000ool20002ool30004ool2000<ool00;_oo`03003o
oooo00Ooo`03003oo`0000;oo`800:_oo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03
003ooooo00Goo`04003ooooo0008ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00<00?oo00003?oo002kool00`00ooooo`07ool01@00ooooo`00ool00P000_oo00<00?ooool0Y_oo
0`00=Ooo00<00?ooool05_oo00@00?ooool000Soo`<000Coo`03003ooooo00;oo`04003ooooo0002
ool00`00ool0000<ool00;_oo`03003ooooo00Ooo`05003ooooo003oo`020003ool00`00ooooo`2U
ool00`00ooooo`0eool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool00`00ool0000<ool00;[oo`@000_oo`<00:_oo`03003ooooo03Goo`03
003ooooo01Goo`04003oo`00000:ool20002ool200001_oo00000?oo003oo`8000Coo`8000coo`00
aOoo00L00?ooooooo`00ool0002[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0<Goo`07003oooooool00?oo00001?oo00<00?ooool0Y?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo0035ool00`00ooooo`02ool2002[ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00<Goo`03003ooooo00;oo`800:_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00aOoo00<00?ooool00_oo0P001Ooo00<00?ooool0Sooo0P001?oo00<00?ooool0
0ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`03
ool00`00ooooo`2Dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00booo00<00?ooool0U?oo00@00?ooool000Soo`04003ooooo0005ool4
000dool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003ooooo00;oo`<000Koo`03003ooooo
08coo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0<Goo`03003ooooo00?oo`8009Goo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003ooooo00?oo`03003oo`0009Coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03
003ooooo00?oo`03003oo`0000Koo`03003ooooo08coo`8000[oo`<000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool00_oo0P000_oo00<00?ooool00ooo00<0
0?ooool0X?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`02
ool20002ool00`00ooooo`2Vool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:
ool00<[oo`8000;oo`03003ooooo00Goo`03003ooooo09koo`03003ooooo03Goo`03003ooooo01Ko
o`03003ooooo01goo`03003ooooo00[oo`00aOoo00<00?ooool00_oo0P000ooo00<00?ooool01?oo
00<00?ooool0W_oo0`00=Ooo00<00?ooool05_oo0`002Ooo0`001?oo0P001?oo0P0000?oo`00ool0
0`003?oo0035ool00`00ooooo`02ool20003ool00`00ooooo`2Uool00`00ooooo`0eool00`00oooo
o`08ool3000;ool01000ooooo`002ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0:ool00<Goo`03003ooooo00;oo`8000Coo`03003ooooo00Coo`03003ooooo09go
o`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`04003ooooo
0009ool20003ool00`00ooooo`04ool30004ool00`00ooooo`0:ool00<Goo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo09goo`03003ooooo03Goo`03003ooooo00Woo`03
003ooooo00[oo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00<00?ooool02_oo0035ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2Tool00`00oooo
o`0eool00`00ooooo`0Eool01000ool000002_oo0`000ooo0P001?oo0P001Ooo00<00?ooool02_oo
0035ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`2Sool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00<[oo`8000Goo`03003ooooo00Goo`03003ooooo09_oo`03003ooooo
03Goo`03003ooooo03Goo`8000coo`00aOoo00<00?ooool00_oo0P001_oo00<00?ooool0X_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`2Rool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo09[oo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00aOoo00<00?ooool00_oo0P001ooo00<00?ooool0XOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`03ool00`00ooooo`05ool00`00oooo
o`2Qool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo00Coo`8009[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00booo00<00?ooool01_oo00<00?ooool0X?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo0035ool00`00ooooo`02ool20008ool00`00ooooo`2Pool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00<Goo`03003ooooo00;oo`8000Woo`03003ooooo00Goo`03003o
oooo09Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool00_oo
0P002Ooo00<00?ooool01Ooo00<00?ooool0Uooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo0035ool00`00ooooo`02ool2000:ool00`00ooooo`2Nool3000eool00`00ooooo`0fool0
0`00ooooo`0:ool00<Goo`03003ooooo00;oo`8000[oo`03003ooooo00Goo`03003ooooo09Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool00_oo0P002_oo00<0
0?ooool01_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003;
ool00`00ooooo`09ool00`00ooooo`2Mool00`00ooooo`0eool00`00ooooo`06ool5000<ool20004
ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P003?oo0035ool00`00ooooo`03ool00`00
ooooo`09ool00`00ooooo`2Mool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00D00?oo003oo`0000coo`00aOoo00@00?ooooooo`@000_oo`03003ooooo00Goo`03003ooooo09Co
o`03003ooooo03Goo`03003ooooo00Koo`D000_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0P003?oo0035ool00`00ooooo`02ool00`00ooooo`0;
ool00`00ooooo`28ool20004ool00`00ooooo`03ool20006ool00`00ooooo`0eool00`00ooooo`06
ool5000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`0:ool00<Goo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo
08Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000coo`00aOoo00<00?ooool04Ooo
00<00?ooool01Ooo00<00?ooool0O_oo00@00?ooool000Soo`04003ooooo0005ool4000dool00`00
ooooo`0_ool00`00ooooo`04ool00`00ooooo`0:ool00<Goo`03003ooooo017oo`03003ooooo08Ko
o`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0_ool00`00ooooo`04ool00`00
ooooo`0:ool00<[oo`03003ooooo00goo`03003ooooo08Goo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`0Bool00`00
ooooo`06ool00`00ooooo`1lool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool04_oo00<00?ooool0Q_oo0P002_oo0P00
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`0Cool00`00
ooooo`2Iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003ooooo00;o
o`03003ooooo00koo`03003ooooo00Koo`03003ooooo093oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00aOoo00<00?ooool00_oo00<00?ooool03ooo00<00?ooool01Ooo00<00?oo
ool0T?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`02ool0
0`00ooooo`0?ool00`00ooooo`2Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0<[oo`03003ooooo00ooo`03003ooooo00Ooo`03003ooooo08koo`<003Goo`03003ooooo03Koo`03
003ooooo00[oo`00aOoo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool01_oo00<00?ooool0
S_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`02ool00`00
ooooo`0@ool00`00ooooo`2Gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Go
o`03003ooooo01Goo`@000Koo`03003ooooo08goo`03003ooooo03Goo`03003ooooo027oo`<001;o
o`03003ooooo00[oo`00aOoo00<00?ooool05?oo10001ooo00<00?ooool0SOoo00<00?ooool0=Ooo
00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo0035ool00`00ooooo`0Eool4002Fool0
0`00ooooo`0eool00`00ooooo`0Gool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0P003?oo0035ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`2Fool00`00
ooooo`0eool00`00ooooo`08ool2000<ool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000<ool00<[oo`03003ooooo01coo`03
003ooooo08_oo`03003ooooo03Goo`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool2
0006ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool3000<ool00<Goo`03003ooooo0:ooo`<003Goo`03003ooooo00Koo`D000_oo`04003ooooo0002
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
000<ool00<Goo`03003ooooo0:ooo`03003ooooo03Goo`03003ooooo01Ooo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000coo`00aOoo00<00?ooool00_oo00<0
0?ooool07Ooo00<00?ooool0R_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035
ool00`00ooooo`2_ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003o
oooo0:ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool08ooo
0P00R_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003:ool00`00ooooo`2Zool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Goo`03003ooooo00;oo`03003ooooo
0:[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool00_oo00<0
0?ooool08?oo0P00R?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00
ooooo`02ool00`00ooooo`0Oool40027ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00<Go
o`03003ooooo00;oo`03003ooooo01koo`H008Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00aOoo00<00?ooool00_oo00<00?ooool08?oo00<00?ooool00ooo00<00?ooool00P00
Oooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`0bool00`00
ooooo`1jool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?goo`8007Soo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool0>Ooo00<00?ooool00P00
LOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0035ool00`00ooooo`02ool00`00
ooooo`0kool00`00ooooo`1Sool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00<Goo`03003ooooo00;oo`03003ooooo01Koo`D001koo`H000;oo`<001Soo`D001koo`D001ko
o`D00003ool0000000<003Goo`03003ooooo03Koo`03003ooooo00[oo`00aOoo00<00?ooool06ooo
1@000_oo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`/000?oo`04003oooooool60003
ool;0003ool01000oooooooo1P000ooo0P000ooo200000?oo`00ool00_oo1P000ooo0P000ooo1P00
0ooo00<00?oo00002`00=?oo00<00?ooool02?oo0P003?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo0`003?oo0035ool00`00ooooo`0Kool5000Nool50003ool5000Fool5000Nool5
000Nool500000ooo00000003000eool00`00ooooo`0B0007ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool2000<ool00<Goo`03003ooooo00;oo`03003o
oooo01Koo`D001koo`D001koo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo00So
o`<000coo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool2000<ool00>?oo`D0
01koo`D001koo`D001koo`D001goo`H00003ool0000000<003Goo`03003ooooo00Woo`03003ooooo
00[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00@0
0?ooooooo`8000coo`00aOoo00<00?ooool0Z?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?oo
ool05ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo0`003?oo0035ool00`00oooo
o`2_ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00<Goo`03003ooooo
00;oo`03003ooooo0:[oo`03003ooooo03Goo`03003ooooo02Woo`8000_oo`03003ooooo00[oo`00
aOoo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo0035ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00<Goo`03003ooooo00;oo`03003ooooo0:[oo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00b_oo00<00?ooool0Z_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
0035ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00<Goo`03003ooooo0:ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
aOoo00<00?ooool0[ooo00<00?ooool0=Ooo>P003?oo0035ool00`00ooooo`2_ool00`00ooooo`1k
ool00<Goo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo07_oo`00POoon@00Nooo0021oooi
001kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool00?ooogSoo`03003ooooo07_oo`00
ooooN?oo00<00?ooool0Nooo003oooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00
^_oo0`00oooo>Ooo002mool00`00ooooo`3ooolfool00:Soo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<00?Koo`00ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0??oo`00
ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`3cool00:Woo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00m_oo002Xool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00n?oo003=ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo0?Koo`00/?oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000mOoo003oooofool00?ooooKoo`00oooom_oo002Xool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo0?Goo`00ZOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003kool0
0:Woo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00nooo002Yool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo003kool00:Soo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00nooo002mool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`00nooo002lool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool2003lool00?ooooKoo`00oooom_oo003oooofool00:Soo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00m?oo002[ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00mOoo002Yool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00mOoo002Xool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000mOoo002Yool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0mOoo002lool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`3oool00;_oo`8000_oo`8002Soo`800?ooo`;oo`00oooom_oo003o
ooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06377 m
.12521 .06377 L
.22661 .06377 L
.32801 .06381 L
.42941 .14451 L
.53081 .43791 L
s
.02381 .06377 m
.02381 .06377 L
s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.12521 .06377 m
.12521 .06377 L
s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .06377 m
.22661 .06377 L
s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.32801 .06388 m
.32801 .06373 L
s
.32801 .06388 1.5 0 Mabsadd m
.32801 .06388 -1.5 0 Mabsadd L s
.32801 .06373 1.5 0 Mabsadd m
.32801 .06373 -1.5 0 Mabsadd L s
.42941 .19128 m
.42941 .09774 L
s
.42941 .19128 1.5 0 Mabsadd m
.42941 .19128 -1.5 0 Mabsadd L s
.42941 .09774 1.5 0 Mabsadd m
.42941 .09774 -1.5 0 Mabsadd L s
.53081 .44033 m
.53081 .4355 L
s
.53081 .44033 1.5 0 Mabsadd m
.53081 .44033 -1.5 0 Mabsadd L s
.53081 .4355 1.5 0 Mabsadd m
.53081 .4355 -1.5 0 Mabsadd L s
.0001 w
.02381 .06377 -1.875 0 Mabsadd m
.02381 .06377 0 2.5 Mabsadd L
.02381 .06377 1.875 0 Mabsadd L
.02381 .06377 0 -2.5 Mabsadd L
.02381 .06377 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .06377 -1.875 0 Mabsadd m
.22661 .06377 0 2.5 Mabsadd L
.22661 .06377 1.875 0 Mabsadd L
.22661 .06377 0 -2.5 Mabsadd L
.22661 .06377 -1.875 0 Mabsadd L closepath F
.32801 .06381 -1.875 0 Mabsadd m
.32801 .06381 0 2.5 Mabsadd L
.32801 .06381 1.875 0 Mabsadd L
.32801 .06381 0 -2.5 Mabsadd L
.32801 .06381 -1.875 0 Mabsadd L closepath F
.42941 .14451 -1.875 0 Mabsadd m
.42941 .14451 0 2.5 Mabsadd L
.42941 .14451 1.875 0 Mabsadd L
.42941 .14451 0 -2.5 Mabsadd L
.42941 .14451 -1.875 0 Mabsadd L closepath F
.53081 .43791 -1.875 0 Mabsadd m
.53081 .43791 0 2.5 Mabsadd L
.53081 .43791 1.875 0 Mabsadd L
.53081 .43791 0 -2.5 Mabsadd L
.53081 .43791 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06377 m
.27105 .06379 L
.37245 .06378 L
.47385 .16276 L
.57525 .50184 L
.67665 .55016 L
s
[ ] 0 setdash
.16965 .06378 m
.16965 .06377 L
s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06382 m
.27105 .06376 L
s
.27105 .06382 1.5 0 Mabsadd m
.27105 .06382 -1.5 0 Mabsadd L s
.27105 .06376 1.5 0 Mabsadd m
.27105 .06376 -1.5 0 Mabsadd L s
.37245 .06379 m
.37245 .06377 L
s
.37245 .06379 1.5 0 Mabsadd m
.37245 .06379 -1.5 0 Mabsadd L s
.37245 .06377 1.5 0 Mabsadd m
.37245 .06377 -1.5 0 Mabsadd L s
.47385 .25331 m
.47385 .07221 L
s
.47385 .25331 1.5 0 Mabsadd m
.47385 .25331 -1.5 0 Mabsadd L s
.47385 .07221 1.5 0 Mabsadd m
.47385 .07221 -1.5 0 Mabsadd L s
.57525 .50296 m
.57525 .50072 L
s
.57525 .50296 1.5 0 Mabsadd m
.57525 .50296 -1.5 0 Mabsadd L s
.57525 .50072 1.5 0 Mabsadd m
.57525 .50072 -1.5 0 Mabsadd L s
.67665 .5504 m
.67665 .54992 L
s
.67665 .5504 1.5 0 Mabsadd m
.67665 .5504 -1.5 0 Mabsadd L s
.67665 .54992 1.5 0 Mabsadd m
.67665 .54992 -1.5 0 Mabsadd L s
.0001 w
.16965 .06377 0 2.5 Mabsadd m
.16965 .06377 -0.56518 .7779 Mabsadd L
.16965 .06377 -2.37764 .77254 Mabsadd L
.16965 .06377 -0.91448 -0.29713 Mabsadd L
.16965 .06377 -1.46946 -2.02254 Mabsadd L
.16965 .06377 0 -0.96154 Mabsadd L
.16965 .06377 1.46946 -2.02254 Mabsadd L
.16965 .06377 .91448 -0.29713 Mabsadd L
.16965 .06377 2.37764 .77254 Mabsadd L
.16965 .06377 .56518 .7779 Mabsadd L
.16965 .06377 0 2.5 Mabsadd L closepath F
.27105 .06379 0 2.5 Mabsadd m
.27105 .06379 -0.56518 .7779 Mabsadd L
.27105 .06379 -2.37764 .77254 Mabsadd L
.27105 .06379 -0.91448 -0.29713 Mabsadd L
.27105 .06379 -1.46946 -2.02254 Mabsadd L
.27105 .06379 0 -0.96154 Mabsadd L
.27105 .06379 1.46946 -2.02254 Mabsadd L
.27105 .06379 .91448 -0.29713 Mabsadd L
.27105 .06379 2.37764 .77254 Mabsadd L
.27105 .06379 .56518 .7779 Mabsadd L
.27105 .06379 0 2.5 Mabsadd L closepath F
.37245 .06378 0 2.5 Mabsadd m
.37245 .06378 -0.56518 .7779 Mabsadd L
.37245 .06378 -2.37764 .77254 Mabsadd L
.37245 .06378 -0.91448 -0.29713 Mabsadd L
.37245 .06378 -1.46946 -2.02254 Mabsadd L
.37245 .06378 0 -0.96154 Mabsadd L
.37245 .06378 1.46946 -2.02254 Mabsadd L
.37245 .06378 .91448 -0.29713 Mabsadd L
.37245 .06378 2.37764 .77254 Mabsadd L
.37245 .06378 .56518 .7779 Mabsadd L
.37245 .06378 0 2.5 Mabsadd L closepath F
.47385 .16276 0 2.5 Mabsadd m
.47385 .16276 -0.56518 .7779 Mabsadd L
.47385 .16276 -2.37764 .77254 Mabsadd L
.47385 .16276 -0.91448 -0.29713 Mabsadd L
.47385 .16276 -1.46946 -2.02254 Mabsadd L
.47385 .16276 0 -0.96154 Mabsadd L
.47385 .16276 1.46946 -2.02254 Mabsadd L
.47385 .16276 .91448 -0.29713 Mabsadd L
.47385 .16276 2.37764 .77254 Mabsadd L
.47385 .16276 .56518 .7779 Mabsadd L
.47385 .16276 0 2.5 Mabsadd L closepath F
.57525 .50184 0 2.5 Mabsadd m
.57525 .50184 -0.56518 .7779 Mabsadd L
.57525 .50184 -2.37764 .77254 Mabsadd L
.57525 .50184 -0.91448 -0.29713 Mabsadd L
.57525 .50184 -1.46946 -2.02254 Mabsadd L
.57525 .50184 0 -0.96154 Mabsadd L
.57525 .50184 1.46946 -2.02254 Mabsadd L
.57525 .50184 .91448 -0.29713 Mabsadd L
.57525 .50184 2.37764 .77254 Mabsadd L
.57525 .50184 .56518 .7779 Mabsadd L
.57525 .50184 0 2.5 Mabsadd L closepath F
.67665 .55016 0 2.5 Mabsadd m
.67665 .55016 -0.56518 .7779 Mabsadd L
.67665 .55016 -2.37764 .77254 Mabsadd L
.67665 .55016 -0.91448 -0.29713 Mabsadd L
.67665 .55016 -1.46946 -2.02254 Mabsadd L
.67665 .55016 0 -0.96154 Mabsadd L
.67665 .55016 1.46946 -2.02254 Mabsadd L
.67665 .55016 .91448 -0.29713 Mabsadd L
.67665 .55016 2.37764 .77254 Mabsadd L
.67665 .55016 .56518 .7779 Mabsadd L
.67665 .55016 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.48626 .01472 m
.48626 .60332 L
s
.0001 w
[ ] 0 setdash
.48626 .01472 0 2.5 Mabsadd m
.48626 .01472 -2.165 -1.25 Mabsadd L
.48626 .01472 2.165 -1.25 Mabsadd L
.48626 .01472 0 2.5 Mabsadd L closepath F
.48626 .60332 0 2.5 Mabsadd m
.48626 .60332 -2.165 -1.25 Mabsadd L
.48626 .60332 2.165 -1.25 Mabsadd L
.48626 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.51758 .01472 m
.51758 .60332 L
s
.01 w
.51758 .01472 Mdot
.51758 .60332 Mdot
.001 w
[ ] 0 setdash
.53256 .01472 m
.53256 .60332 L
s
.0001 w
.53256 .01472 -1.875 0 Mabsadd m
.53256 .01472 0 2.5 Mabsadd L
.53256 .01472 1.875 0 Mabsadd L
.53256 .01472 0 -2.5 Mabsadd L
.53256 .01472 -1.875 0 Mabsadd L closepath F
.53256 .60332 -1.875 0 Mabsadd m
.53256 .60332 0 2.5 Mabsadd L
.53256 .60332 1.875 0 Mabsadd L
.53256 .60332 0 -2.5 Mabsadd L
.53256 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00003ool200000ooo003oo`03
ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004
ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004
ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004
ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;o
o`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003oo`00008000;oo`03003ooooo00800003ool0000000;oo`D000;oo`800003ool0000000;o
o`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;o
o`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;o
o`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool0000007goo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0002ool20002ool00`00ooooo`04ool0
1000oooooooo0P0000?oo`00ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo0003
ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0Nooo003?ool00`00ooooo`0=ool00`00
ooooo`2Eool00`00ooooo`1kool00<ooo`03003ooooo00goo`03003ooooo09Goo`03003ooooo07_o
o`00cooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0Nooo001Rool2
0014ool2000Uool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0=ool00`00ooooo`11ool4
0010ool00`00ooooo`1kool0067oo`04003ooooo0012ool01000ooooo`00;ooo00<00?ooool00_oo
00<00?ooool03Ooo00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool0Nooo001Qool01000oooo
o`00@_oo00@00?ooool002Coo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00[oo`D004?o
o`03003ooooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo0`009Ooo00<00?oo
ool02?oo00<00?ooool00_oo00<00?ooool01Ooo100000Goo`00ooooo`0003goo`@000Coo`03003o
oooo03ooo`<007_oo`00HOoo00@00?ooool004;oo`03003ooooo02Goo`03003ooooo00Soo`03003o
oooo00;oo`03003ooooo00_oo`03003oo`0004Koo`03003ooooo03koo`03003ooooo07_oo`00HOoo
00@00?ooool004;oo`03003ooooo02Goo`03003ooooo00goo`03003ooooo00coo`8004?oo`04003o
oooo0010ool00`00ooooo`1kool006;oo`8004Coo`<002Coo`03003ooooo00goo`03003ooooo00go
o`03003ooooo04;oo`80047oo`03003ooooo07_oo`00cooo00<00?ooool03Ooo00<00?ooool0UOoo
00<00?ooool0Nooo003Jool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`1kool00<ooo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo07_oo`00;ooo0P008Ooo0P00
3Ooo0P004_oo0P003Ooo0P004_oo00<00?ooool03?oo0P009_oo00<00?ooool03Ooo00<00?ooool0
UOoo00<00?ooool0Nooo000Xoooo001J001dool002coo`03003ooooo00<000_oo`03003ooooo00oo
o`03003ooooo008000coo`@000koo`03003ooooo008000_oo`D000koo`03003ooooo008000_oo`D0
00koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo
00[oo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo
00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo07_oo`00;?oo00D0
0?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<ool00`00ooooo`0?ool01@00oooo
oooo00003?oo00<00?ooool03ooo00D00?ooool00?oo008000[oo`03003ooooo00ooo`03003ooooo
00koo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo
00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo
00ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo07_oo`00H?oo00<00?ooool0>Ooo00<0
0?ooool01ooo00@00?ooooooo`8001goo`@000;oo`03003ooooo00goo`03003ooooo00[oo`03003o
oooo04?oo`03003ooooo04;oo`03003ooooo07_oo`00WOoo00<00?ooool0:ooo00<00?ooool04Ooo
00<00?ooool0UOoo00<00?ooool0Nooo002Nool00`00ooooo`0<ool00`00ooooo`0Kool01@00oooo
oooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0Nooo002Oool2000<ool00`00
ooooo`0Kool01@00oooooooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0Nooo
002Qool00`00ooooo`0Wool01@00oooooooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<0
0?ooool0Nooo002Rool00`00ooooo`0:ool2000Jool01@00oooooooo00002_oo00<00?ooool00_oo
00<00?ooool0UOoo00<00?ooool0Nooo002Sool00`00ooooo`0Uool01@00oooooooo00002_oo00<0
0?ooool00_oo00<00?ooool0UOoo0`00Nooo002Tool2000<ool00`00ooooo`0Fool01@00oooooooo
00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0Nooo002Vool00`00ooooo`09ool0
0`00ooooo`0Fool00`00ooooo`0Aool00`00ooooo`2Eool00`00ooooo`1kool00:Ooo`03003ooooo
013oo`@000goo`05003oooooool0000?ool00`00ooooo`2Eool00`00ooooo`1kool00:Soo`03003o
oooo00Woo`8000Goo`03003ooooo00goo`05003oooooool0000?ool00`00ooooo`2Eool00`00oooo
o`1kool00:Woo`80013oo`03003ooooo00goo`05003oooooool0000:ool00`00ooooo`02ool00`00
ooooo`2Eool00`00ooooo`1kool00:_oo`03003ooooo00Woo`05003oooooool0000?ool01@00oooo
oooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0Nooo002/ool00`00ooooo`08
ool01@00oooooooo00003ooo00D00?ooooooo`0000ooo`03003ooooo09Goo`03003ooooo07_oo`00
[Ooo00<00?ooool02ooo00<00?ooool03Ooo00D00?ooooooo`0000ooo`03003ooooo09Goo`<007_o
o`00[_oo0P002Ooo0`003ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0UOoo00<00?oo
ool0Nooo002`ool00`00ooooo`08ool00`00ooooo`0=ool01@00oooooooo00003ooo00<00?ooool0
UOoo00<00?ooool0Nooo002aool00`00ooooo`07ool2000>ool01@00oooooooo00003ooo00<00?oo
ool0UOoo00<00?ooool0Nooo002bool00`00ooooo`06ool00`00ooooo`0=ool01@00oooooooo0000
3ooo00<00?ooool0UOoo00<00?ooool0Nooo002cool20006ool00`00ooooo`0=ool01@00oooooooo
00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo>P003?oo002eool00`00oooo
o`03ool00`00ooooo`02000;ool01@00oooooooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002fool00`00ooooo`02ool00`00oooo
o`0=ool01@00oooooooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo002gool01@00oooooooo00001Ooo00<00?ooool01ooo00<00?oo
ool03?oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo002hool200000ooo003oo`0>ool01@00oooooooo00002_oo00<00?ooool00_oo00<00?oo
ool0UOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002jool20007ool00`00ooooo`05ool0
1@00oooooooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo002iool40007ool00`00ooooo`04ool01@00oooooooo00003ooo00<00?oo
ool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002jool3000>ool01@00oooo
oooo00003ooo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002k
ool20009ool00`00ooooo`02ool01@00oooooooo00003ooo00<00?ooool0UOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo002kool2000>ool01@00oooooooo00002_oo00<00?ooool0
0_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002kool2000;
ool01000ooooo`003_oo00<00?ooool00_oo00<00?ooool0POoo0P001?oo00<00?ooool00_oo1000
1Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo0`001?oo0P000ooo0`001Ooo0P000_oo1000
0_oo0`003?oo002kool00`00ool0000;ool30003ool00`00ooooo`0=ool00`00ooooo`20ool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?oo
ool01_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool02_oo002kool00`00ool0000<ool20003ool00`00ooooo`0=ool00`00
ooooo`20ool01000ooooo`002Ooo00<00?ooool01Ooo1000=?oo00<00?ooool01_oo1@003?oo00<0
0?ooool00_oo00@00?ooool000Goo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`0:
ool00;_oo`03003oo`0000[oo`D000;oo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo083o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00
ooooo`02ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
2_oo002kool01000ooooo`003?oo00D00?ooooooo`0000ooo`03003ooooo083oo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000:ool01@00ool00?oo00000ooo
0P000ooo00<00?ooool00ooo10000_oo00<00?oo00000P000_oo0P003?oo002kool01000ooooo`00
3?oo00D00?ooooooo`0000ooo`03003ooooo083oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo00<00?ooool02_oo00<00?ooool02_oo002k
ool01000ooooo`003?oo0P000_oo00<00?ooool03Ooo00<00?ooool0POoo0P002_oo0P001_oo00<0
0?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool02_oo002kool01@00oooooooo
00002ooo0P003Ooo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo002kool01@00oooooooo00002ooo00D00?ooooooo`0000[oo`03003ooooo00;o
o`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^ooo00<00?oo
ool00_oo00<00?ooool02?oo00D00?ooooooo`0000[oo`03003ooooo00;oo`03003ooooo09Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00^ooo00<00?ooool00_oo00<00?ooool0
2?oo00D00?oo003oo`0000[oo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00^ooo00<00?ooool00_oo00<00?ooool02?oo00D00?ooooooo`00
00[oo`03003ooooo00;oo`03003ooooo09Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
^_oo10000ooo00<00?ooool01ooo00D00?ooooooo`0000[oo`03003ooooo00;oo`03003ooooo09Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00`Ooo00<00?ooool01ooo00<00?oo
ool00P003ooo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo0031
ool00`00ooooo`07ool00`00ooooo`0Aool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00<;oo`03003ooooo00Koo`05003oooooool0000?ool00`00ooooo`2Eool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<;oo`03003ooooo00Koo`05003ooooo
ool0000:ool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00<;oo`03003ooooo00Koo`05003oooooool0000:ool00`00ooooo`02ool00`00oooo
o`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<?oo`03003ooooo00Goo`05
003oooooool0000?ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00<?oo`03003ooooo00Goo`05003oooooool0000?ool00`00ooooo`2Eool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00<?oo`03003ooooo00Goo`04003oooooool20009ool00`00ooooo`02
ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`08ool2000<ool30004ool20003ool30005
ool20002ool40002ool3000<ool00<Coo`03003ooooo00Coo`03003ooooo017oo`03003ooooo09Go
o`03003ooooo03Goo`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool20007ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`0:ool00<Coo`03003ooooo00Coo`05003oooooool0000?ool00`00ooooo`2Eool00`00
ooooo`0eool00`00ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`001Ooo00D00?oooooo
o`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00a?oo00<00?ooool01?oo00L00?ooooooo`00
ool0000=ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0Gool00`00ooooo`02ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02_oo0035ool00`00
ooooo`03ool01`00oooooooo003oo`0000Soo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo
03Goo`03003ooooo01Goo`05003oo`00ool00003ool20003ool00`00ooooo`03ool40002ool00`00
ool000020002ool2000<ool00<Goo`03003ooooo00?oo`05003oooooool0000:ool00`00ooooo`02
ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0Eool50009ool30003ool00`00ooooo`0:
ool00`00ooooo`0:ool00<Goo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0Yool00`00ooooo`0:ool0
0`00ooooo`0:ool00<Koo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`2Eool3000eool00`00ooooo`0fool00`00ooooo`0:ool00<Koo`03003o
oooo00;oo`03003ooooo00coo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00a_oo00<00?ooool00_oo00D00?ooooooo`0000[oo`03003ooooo
00;oo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00aooo00D0
0?ooooooo`0000?oo`05003oooooool0000;ool00`00ooooo`2Eool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00<Ooo`05003oooooool00003ool00`00ooooo`0=ool00`00ooooo`2E
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Ooo`05003oooooool00003ool0
0`00ooooo`0=ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0<Soo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<Soo`D000;oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo087oo`8000Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00bOoo00<00?ooool0
4ooo00<00?ooool0P?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00bOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01ooo00<0
0?ooool0P?oo00@00?ooool000Ooo`D000Goo`@003Coo`03003ooooo03Koo`03003ooooo00[oo`00
bOoo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
P?oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool0
0`00ooooo`0:ool00<[oo`03003ooooo00;oo`03003ooooo00goo`03003ooooo083oo`04003ooooo
0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00oooo
o`0:ool00<[oo`03003ooooo00;oo`03003ooooo00goo`03003ooooo083oo`04003ooooo0009ool2
0006ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool3
00001?oo00000?oo0`003?oo003:ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`06ool0
0`00ooooo`21ool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool3000;ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
2_oo003;ool01@00oooooooo00002_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo
00<00?ooool04P001?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo0P003?oo003;ool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`2Eool00`00oooo
o`0eool00`00ooooo`08ool2000<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003?oo003;ool01@00oooooooo00001ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo03Goo`03003ooooo01Goo`04003oo`00000:ool20004ool20002
ool01000ool000001?oo0P003?oo003<ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
09Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00c?oo00@00?ooool000[oo`03003ooooo
00;oo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00c?oo00@0
0?ooool000[oo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00cOoo00<00?oo00002?oo00<00?ooool01?oo00<00?ooool0UOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003=ool00`00ool0000?ool00`00ooooo`2Eool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<goo`03003ooooo00ooo`03003ooooo09Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00c_oo0P002Ooo0P001?oo00<00?oo
ool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003>ool2000:ool00`00oooo
o`02ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<koo`80
00ooo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<0
0?ooool02?oo00<00?ooool00_oo00<00?ooool0UOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003?ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00goo`03003ooooo09Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00d?oo00<00?ooool03?oo00<00?ooool0UOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool2000:ool01@00oooooooo0000Uooo00<0
0?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003?ool20009ool00`00
ooooo`02ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00
ooooo`05ool00`00ooooo`0:ool00<ooo`03003oo`0000Soo`03003ooooo00;oo`03003ooooo09Go
o`03003ooooo03Goo`03003ooooo00Woo`8000_oo`<000[oo`<00004ool00000ool20002ool30004
ool2000<ool00<ooo`03003oo`0000Soo`03003oo`0000;oo`03003ooooo09Goo`03003ooooo03Go
o`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo003?ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool0UOoo0`00=Ooo00<00?ooool05_oo00@00?ooool000Soo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool00`00ool0000<ool00<ooo`04003ooooo0007ool00`00ooooo`02
ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool00`00ool0000<ool00=;oo`03003ooooo00Goo`06
003ooooo003oo`00Uooo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo000000[oo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P003?oo003?ool01@00oooooooo00002Ooo00<00?oo0000Uooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool01@00oooooooo00002ooo00<0
0?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool01@00oooooooo
00002ooo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool0
0`00ooooo`02ool00`00ooooo`03ool01000oooooooo0P00Uooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003?ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`21ool20004ool00`00ooooo`03ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00<ooo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo083oo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Eool00`00
ooooo`07ool00`00ooooo`20ool01000ooooo`002?oo00@00?ooool000Goo`@003Coo`03003ooooo
03Koo`03003ooooo00[oo`00cooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool0P?oo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00cooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool0P?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool0
1?oo00<00?ooool01_oo0P00POoo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool01?oo00<00?ooool01_oo0P00P_oo0P00
2_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool00`00ooooo`04
ool01@00oooooooo00001?oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003?ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0UOoo00<00?ooool0=Ooo
00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003Gool01000ooooo`001?oo00<00?oo0000UOoo
00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003?ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool0UOoo0`00=Ooo00<00?ooool05_oo0`002Ooo0`001?oo
0P001?oo0P0000?oo`00ool00`003?oo003?ool00`00ooooo`06ool00`00ool00004ool00`00oooo
o`2Eool00`00ooooo`0eool00`00ooooo`08ool3000;ool01000ooooo`002ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0:ool00<ooo`03003ooooo00Koo`03003o
o`0000Coo`04003ooooo002Dool00`00ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo
000000020004ool01000ooooo`002Ooo0P000ooo00<00?ooool01?oo0`001?oo00<00?ooool02_oo
003?ool00`00ooooo`06ool00`00ooooo`04ool01000ooooo`00U?oo00<00?ooool0=Ooo00<00?oo
ool02Ooo00<00?ooool02_oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool00`00ooooo`0:ool00<ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo09Go
o`03003ooooo03Goo`03003ooooo01Goo`04003oo`00000:ool30003ool20004ool20005ool00`00
ooooo`0:ool00<ooo`03003ooooo00Ooo`03003ooooo00?oo`05003oooooool0002Cool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Woo`8000Coo`05003oooooool0002Cool00`00
ooooo`0eool00`00ooooo`0eool2000<ool00<ooo`03003ooooo00Soo`03003ooooo00;oo`03003o
oooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool02?oo
00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003?ool00`00ooooo`09ool01@00oooooooo00001?oo00<00?ooool0T?oo0`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003?ool00`00ooooo`08ool20003ool00`00ooooo`2Eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00Woo`05003oooooool0002Gool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00[oo`04003ooooo
0005ool00`00ooooo`2?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=coo`04
003ooooo0005ool00`00ooooo`2?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0<ooo`03003ooooo00Soo`03003oo`0000;oo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00cooo00<00?ooool02?oo00H00?ooool00?oo0006ool00`00ooooo`2>
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00Soo`06003o
oooo003oo`001_oo00<00?ooool0S_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003?ool00`00ooooo`08ool01P00ooooo`00ool009Ooo`<003Goo`03003ooooo03Koo`03003ooooo
00[oo`00cooo00<00?ooool02?oo00<00?ooool01000U_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003?ool00`00ooooo`08ool00`00ool000030007ool00`00ooooo`2=ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=goo`@009Koo`03003ooooo03Goo`03003o
oooo00Koo`D000coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2000<ool00<oo
o`03003ooooo00coo`8009Ooo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
1@00ool00?oo00003?oo003?ool00`00ooooo`0=ool00`00ooooo`06ool00`00ooooo`2<ool00`00
ooooo`0eool00`00ooooo`06ool5000;ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`8000coo`00cooo00<00?ooool02?oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool0N?oo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool02_oo003?ool00`00ooooo`08ool00`00ooooo`02ool0
0`00ooooo`20ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo00Ko
o`D000coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2000<ool00<ooo`03003o
oooo00goo`03003ooooo083oo`04003ooooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0
;ooo00<00?ooool01?oo00<00?ooool02_oo003?ool00`00ooooo`0=ool00`00ooooo`07ool00`00
ooooo`1fool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0;ooo00<00?ooool0
1?oo00<00?ooool02_oo003Jool00`00ooooo`02ool00`00ooooo`20ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool0
3Ooo00<00?ooool0P?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00<ooo`03003ooooo00goo`03003ooooo00Soo`03003ooooo07Koo`80
00[oo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool0
3Ooo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00<ooo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo08Wo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool02?oo00<00?oo
ool00_oo00<00?ooool02Ooo00<00?ooool0ROoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Jool00`00ooooo`02ool00`00ooooo`2Eool3000eool00`00ooooo`0fool00`00oooo
o`0:ool00<ooo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
2_oo00<00?ooool0R?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool00`00
ooooo`0=ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:
ool00<ooo`03003ooooo00goo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo02;oo`03003o
oooo017oo`03003ooooo00[oo`00cooo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool0Qooo
00<00?ooool0=Ooo00<00?ooool05ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003
ool0000000;oo`8000coo`00cooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool02ooo0P00
R?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00<00?ooool00ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003Jool00`00oooo
o`02ool00`00ooooo`0:ool40027ool00`00ooooo`0eool00`00ooooo`020002ool00`00ooooo`03
00001?oo003ooooo0P001_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`003?oo003?ool00`00ooooo`0=ool00`00ooooo`09ool50027ool3000e
ool00`00ooooo`06ool5000;ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003?ool00`00ooooo`0=ool00`00oooo
o`0;ool00`00ooooo`02ool00`00ooooo`22ool00`00ooooo`0eool00`00ooooo`0Gool20002ool2
00001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2000<ool00<ooo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00cooo00<00?ooool03Ooo00<00?ooool04ooo00<00?ooool0Oooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003?ool00`00ooooo`0=ool00`00ooooo`0Fool00`00ooooo`1l
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00goo`03003o
oooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00f_oo00<00?ooool00_oo
00<00?ooool06Ooo0P00N_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Lool2001gool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00<ooo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo09Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool02?oo00<00?ooool0
0_oo00<00?ooool07ooo0P00M?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Sool00`00ooooo`1_ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo09Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00cooo00<00?ooool03Ooo00<00?oo
ool09_oo00<00?ooool0K?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Oool0
0`00ooooo`0Yool00`00ooooo`1Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0<ooo`03003ooooo00goo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00cooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0;?oo0`00GOoo10001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool00`00ooooo`08ool00`00ooooo`02
ool01000oooooooo1@007_oo1@000ooo1@005_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003?ool00`00ooooo`0=ool01000oooooooo1@000_oo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`<000;oo`H000?oo`04003oooooool60003ool;
0003ool01000oooooooo1P000ooo0P000ooo200000?oo`00ool00_oo1P000ooo0P000ooo1P000ooo
00<00?oo00002`00=?oo00<00?ooool02?oo0P003?oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo0`003?oo003?ool00`00ooooo`0=ool01000oooooooo1@007_oo1@007_oo1@007_oo
1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool04P001ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo0P003?oo003?ool00`00ooooo`08ool00`00
ooooo`02ool01000oooooooo1@007_oo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo
00<00?ooool02?oo0`003?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`80
00coo`00gooo00@00?ooooooo`D001koo`D001koo`D001koo`D001goo`H00003ool0000000<003Go
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00@00?ooooooo`8000coo`00cooo00<00?ooool03Ooo00<00?ooool0
S_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool05ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo0`003?oo003?ool00`00ooooo`0=ool00`00ooooo`2Eool00`00ooooo`0e
ool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00<ooo`03003ooooo00Soo`03003ooooo00;o
o`03003ooooo09Goo`03003ooooo03Goo`03003ooooo02Woo`8000_oo`03003ooooo00[oo`00cooo
00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003?ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`2Eool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00Soo`03003ooooo00;oo`03
003ooooo09Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00f_oo00<00?ooool00_oo00<0
0?ooool0UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003?ool00`00ooooo`08
ool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00<ooo`03003ooooo00goo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00cooo00<00?ooool03Ooo00<00?ooool0UOoo00<00?ooool0=Ooo>P003?oo003?ool0
0`00ooooo`0=ool00`00ooooo`2Eool00`00ooooo`1kool00<ooo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo09Goo`03003ooooo07_oo`00POoon@00Nooo0021oooi001kool0087oooT007_o
o`00POoon@00Nooo0021oooi001kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0
Nooo003oooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00]?oo0`00oooo?ooo002g
ool00`00ooooo`3ooollool00:;oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<00?coo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?Woo`00Xooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`3iool00:?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00o?oo002Rool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00o_oo0037ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo0?coo`00Z_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000nooo003oooofool00?ooooKoo`00oooom_oo002Rool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`@000;oo`<00?3oo`00Xooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`3]ool00:?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0kOoo002Sool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00l?oo002Rool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
003bool00;Ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0l?oo002fool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4
003_ool00?ooooKoo`00oooom_oo003oooofool00:;oo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00n_oo002Uool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00nooo002Sool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00nooo002Rool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000nooo002Sool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0nooo002fool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`3oool6ool00;Goo`8000_oo`8002Soo`800?ooo`Soo`00oooom_oo003oooofool0
0?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06378 m
.12521 .06378 L
.22661 .06378 L
.32801 .06378 L
.42941 .06955 L
.53081 .20677 L
s
.02381 .06378 m
.02381 .06378 L
s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.12521 .06378 m
.12521 .06378 L
s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.22661 .06378 m
.22661 .06378 L
s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.32801 .06378 m
.32801 .06378 L
s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.42941 .08243 m
.42941 .05667 L
s
.42941 .08243 1.5 0 Mabsadd m
.42941 .08243 -1.5 0 Mabsadd L s
.42941 .05667 1.5 0 Mabsadd m
.42941 .05667 -1.5 0 Mabsadd L s
.53081 .33779 m
.53081 .07576 L
s
.53081 .33779 1.5 0 Mabsadd m
.53081 .33779 -1.5 0 Mabsadd L s
.53081 .07576 1.5 0 Mabsadd m
.53081 .07576 -1.5 0 Mabsadd L s
.0001 w
.02381 .06378 -1.875 0 Mabsadd m
.02381 .06378 0 2.5 Mabsadd L
.02381 .06378 1.875 0 Mabsadd L
.02381 .06378 0 -2.5 Mabsadd L
.02381 .06378 -1.875 0 Mabsadd L closepath F
.12521 .06378 -1.875 0 Mabsadd m
.12521 .06378 0 2.5 Mabsadd L
.12521 .06378 1.875 0 Mabsadd L
.12521 .06378 0 -2.5 Mabsadd L
.12521 .06378 -1.875 0 Mabsadd L closepath F
.22661 .06378 -1.875 0 Mabsadd m
.22661 .06378 0 2.5 Mabsadd L
.22661 .06378 1.875 0 Mabsadd L
.22661 .06378 0 -2.5 Mabsadd L
.22661 .06378 -1.875 0 Mabsadd L closepath F
.32801 .06378 -1.875 0 Mabsadd m
.32801 .06378 0 2.5 Mabsadd L
.32801 .06378 1.875 0 Mabsadd L
.32801 .06378 0 -2.5 Mabsadd L
.32801 .06378 -1.875 0 Mabsadd L closepath F
.42941 .06955 -1.875 0 Mabsadd m
.42941 .06955 0 2.5 Mabsadd L
.42941 .06955 1.875 0 Mabsadd L
.42941 .06955 0 -2.5 Mabsadd L
.42941 .06955 -1.875 0 Mabsadd L closepath F
.53081 .20677 -1.875 0 Mabsadd m
.53081 .20677 0 2.5 Mabsadd L
.53081 .20677 1.875 0 Mabsadd L
.53081 .20677 0 -2.5 Mabsadd L
.53081 .20677 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06378 m
.27105 .0638 L
.37245 .06378 L
.47385 .06379 L
.57525 .40015 L
.67665 .53572 L
s
[ ] 0 setdash
.16965 .06378 m
.16965 .06378 L
s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.27105 .06384 m
.27105 .06377 L
s
.27105 .06384 1.5 0 Mabsadd m
.27105 .06384 -1.5 0 Mabsadd L s
.27105 .06377 1.5 0 Mabsadd m
.27105 .06377 -1.5 0 Mabsadd L s
.37245 .06378 m
.37245 .06378 L
s
.37245 .06378 1.5 0 Mabsadd m
.37245 .06378 -1.5 0 Mabsadd L s
.37245 .06378 1.5 0 Mabsadd m
.37245 .06378 -1.5 0 Mabsadd L s
.47385 .06381 m
.47385 .06377 L
s
.47385 .06381 1.5 0 Mabsadd m
.47385 .06381 -1.5 0 Mabsadd L s
.47385 .06377 1.5 0 Mabsadd m
.47385 .06377 -1.5 0 Mabsadd L s
.57525 .40488 m
.57525 .39542 L
s
.57525 .40488 1.5 0 Mabsadd m
.57525 .40488 -1.5 0 Mabsadd L s
.57525 .39542 1.5 0 Mabsadd m
.57525 .39542 -1.5 0 Mabsadd L s
.67665 .5361 m
.67665 .53535 L
s
.67665 .5361 1.5 0 Mabsadd m
.67665 .5361 -1.5 0 Mabsadd L s
.67665 .53535 1.5 0 Mabsadd m
.67665 .53535 -1.5 0 Mabsadd L s
.0001 w
.16965 .06378 0 2.5 Mabsadd m
.16965 .06378 -0.56518 .7779 Mabsadd L
.16965 .06378 -2.37764 .77254 Mabsadd L
.16965 .06378 -0.91448 -0.29713 Mabsadd L
.16965 .06378 -1.46946 -2.02254 Mabsadd L
.16965 .06378 0 -0.96154 Mabsadd L
.16965 .06378 1.46946 -2.02254 Mabsadd L
.16965 .06378 .91448 -0.29713 Mabsadd L
.16965 .06378 2.37764 .77254 Mabsadd L
.16965 .06378 .56518 .7779 Mabsadd L
.16965 .06378 0 2.5 Mabsadd L closepath F
.27105 .0638 0 2.5 Mabsadd m
.27105 .0638 -0.56518 .7779 Mabsadd L
.27105 .0638 -2.37764 .77254 Mabsadd L
.27105 .0638 -0.91448 -0.29713 Mabsadd L
.27105 .0638 -1.46946 -2.02254 Mabsadd L
.27105 .0638 0 -0.96154 Mabsadd L
.27105 .0638 1.46946 -2.02254 Mabsadd L
.27105 .0638 .91448 -0.29713 Mabsadd L
.27105 .0638 2.37764 .77254 Mabsadd L
.27105 .0638 .56518 .7779 Mabsadd L
.27105 .0638 0 2.5 Mabsadd L closepath F
.37245 .06378 0 2.5 Mabsadd m
.37245 .06378 -0.56518 .7779 Mabsadd L
.37245 .06378 -2.37764 .77254 Mabsadd L
.37245 .06378 -0.91448 -0.29713 Mabsadd L
.37245 .06378 -1.46946 -2.02254 Mabsadd L
.37245 .06378 0 -0.96154 Mabsadd L
.37245 .06378 1.46946 -2.02254 Mabsadd L
.37245 .06378 .91448 -0.29713 Mabsadd L
.37245 .06378 2.37764 .77254 Mabsadd L
.37245 .06378 .56518 .7779 Mabsadd L
.37245 .06378 0 2.5 Mabsadd L closepath F
.47385 .06379 0 2.5 Mabsadd m
.47385 .06379 -0.56518 .7779 Mabsadd L
.47385 .06379 -2.37764 .77254 Mabsadd L
.47385 .06379 -0.91448 -0.29713 Mabsadd L
.47385 .06379 -1.46946 -2.02254 Mabsadd L
.47385 .06379 0 -0.96154 Mabsadd L
.47385 .06379 1.46946 -2.02254 Mabsadd L
.47385 .06379 .91448 -0.29713 Mabsadd L
.47385 .06379 2.37764 .77254 Mabsadd L
.47385 .06379 .56518 .7779 Mabsadd L
.47385 .06379 0 2.5 Mabsadd L closepath F
.57525 .40015 0 2.5 Mabsadd m
.57525 .40015 -0.56518 .7779 Mabsadd L
.57525 .40015 -2.37764 .77254 Mabsadd L
.57525 .40015 -0.91448 -0.29713 Mabsadd L
.57525 .40015 -1.46946 -2.02254 Mabsadd L
.57525 .40015 0 -0.96154 Mabsadd L
.57525 .40015 1.46946 -2.02254 Mabsadd L
.57525 .40015 .91448 -0.29713 Mabsadd L
.57525 .40015 2.37764 .77254 Mabsadd L
.57525 .40015 .56518 .7779 Mabsadd L
.57525 .40015 0 2.5 Mabsadd L closepath F
.67665 .53572 0 2.5 Mabsadd m
.67665 .53572 -0.56518 .7779 Mabsadd L
.67665 .53572 -2.37764 .77254 Mabsadd L
.67665 .53572 -0.91448 -0.29713 Mabsadd L
.67665 .53572 -1.46946 -2.02254 Mabsadd L
.67665 .53572 0 -0.96154 Mabsadd L
.67665 .53572 1.46946 -2.02254 Mabsadd L
.67665 .53572 .91448 -0.29713 Mabsadd L
.67665 .53572 2.37764 .77254 Mabsadd L
.67665 .53572 .56518 .7779 Mabsadd L
.67665 .53572 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.54777 .01472 m
.54777 .60332 L
s
.01 w
.54777 .01472 Mdot
.54777 .60332 Mdot
.001 w
[ ] 0 setdash
.56334 .01472 m
.56334 .60332 L
s
.0001 w
.56334 .01472 -1.875 0 Mabsadd m
.56334 .01472 0 2.5 Mabsadd L
.56334 .01472 1.875 0 Mabsadd L
.56334 .01472 0 -2.5 Mabsadd L
.56334 .01472 -1.875 0 Mabsadd L closepath F
.56334 .60332 -1.875 0 Mabsadd m
.56334 .60332 0 2.5 Mabsadd L
.56334 .60332 1.875 0 Mabsadd L
.56334 .60332 0 -2.5 Mabsadd L
.56334 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000@00003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool00000
00;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool00000
00;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool00000
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
0003ool00000008007_oo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool01?oo0P001Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo0003ool01000
ooooo`001_oo00<00?ooool01?oo00<00?ooool0Nooo003Yool00`00ooooo`2;ool00`00ooooo`1k
ool00>Woo`03003ooooo08_oo`03003ooooo07_oo`00i?oo00<00?ooool00_oo00<00?ooool0Rooo
00<00?ooool0Nooo001Rool20014ool2000jool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`11ool40010ool00`00ooooo`1kool0067oo`04003ooooo0012ool01000ooooo`00>Ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool0Nooo001Qool0
1000ooooo`00@_oo00@00?ooool003Woo`03003ooooo00;oo`03003ooooo00D004?oo`03003ooooo
043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo0`00>_oo00<00?ooool0100000Go
o`00ooooo`0003goo`@000Coo`03003ooooo03ooo`<007_oo`00HOoo00@00?ooool004;oo`03003o
oooo03[oo`03003ooooo00;oo`07003oooooool00?oo0000A_oo00<00?ooool0?_oo00<00?ooool0
Nooo001Qool01000ooooo`00@_oo00<00?ooool0?ooo00<00?ooool00_oo0P00@ooo00@00?ooool0
043oo`03003ooooo07_oo`00H_oo0P00A?oo0`00?_oo00<00?ooool00ooo00<00?ooool0@_oo0P00
@Ooo00<00?ooool0Nooo003Yool00`00ooooo`2;ool00`00ooooo`1kool00>Coo`03003ooooo00;o
o`03003ooooo08_oo`03003ooooo07_oo`00^_oo10009_oo00<00?ooool00_oo00<00?ooool0Rooo
00<00?ooool0Nooo000_ool2000Qool2000=ool2000Bool2000=ool2000Bool00`00ooooo`0<ool2
000Bool00`00ooooo`0<ool2000Mool00`00ooooo`2;ool00`00ooooo`1kool002Soool005X007Co
o`00;?oo00<00?ooool00`002ooo00<00?ooool03ooo00<00?ooool00P003?oo10003_oo00<00?oo
ool00P002ooo1@003_oo00<00?ooool00P001ooo4P001Ooo00@00?oo000000coo`D000goo`03003o
oooo00Ooo`03003ooooo00;oo`04003ooooo000@ool00`00ooooo`0?ool00`00ooooo`0>ool00`00
ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0>ool00`00
ooooo`1kool002coo`05003oooooool0000<ool00`00ooooo`0?ool01@00oooooooo00003?oo00<0
0?ooool03ooo00D00?ooooooo`0000coo`03003ooooo00ooo`04003ooooo000=ool00`00ooooo`0:
ool:000<ool00`00ooooo`0>ool00`00ooooo`0<ool01000ooooo`004?oo00<00?ooool03ooo00<0
0?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool0Nooo001Pool00`00ooooo`13ool00`00ooooo`0Aool3000/ool01000
ooooo`00AOoo00<00?ooool0@_oo00<00?ooool0Nooo002kool2000?ool00`00ooooo`0Jool00`00
ooooo`2;ool00`00ooooo`1kool00;_oo`03003oo`0000koo`03003ooooo00koo`@000?oo`03003o
oooo00;oo`03003ooooo08_oo`03003ooooo07_oo`00^ooo00@00?ooool001ooo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo08_oo`03003ooooo07_oo`00^_oo100000?oo`00ool03?oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0Nooo002o
ool00`00ooooo`0;ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;
ool00`00ooooo`1kool00<3oo`03003ooooo01_oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo08_oo`<007_oo`00`Ooo00<00?ooool06_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0Rooo00<00?ooool0Nooo0032ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`08ool0
0`00ooooo`2;ool00`00ooooo`1kool00<;oo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo
08_oo`03003ooooo07_oo`00`ooo00<00?ooool06?oo00<00?ooool02?oo00<00?ooool0Rooo00<0
0?ooool0Nooo0034ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`2;ool00`00ooooo`1kool00<Coo`03003ooooo00Soo`03003ooooo00coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo07_oo`00aOoo00<00?ooool05_oo
00<00?ooool02?oo00<00?ooool0Rooo00<00?ooool0Nooo0036ool00`00ooooo`07ool00`00oooo
o`0;ool00`00ooooo`08ool00`00ooooo`2;ool3001kool00<Ooo`03003ooooo00Koo`03003ooooo
00_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo07_oo`00aooo00<0
0?ooool05?oo00<00?ooool02?oo00<00?ooool0Rooo00<00?ooool0Nooo0038ool00`00ooooo`0C
ool00`00ooooo`08ool00`00ooooo`2;ool00`00ooooo`1kool00<Woo`03003ooooo00Goo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo08_oo`03003ooooo07_oo`00b_oo00<00?ooool04Ooo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo>P003?oo003:ool0
0`00ooooo`0Aool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00<_oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00c?oo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003<ool00`00ooooo`0?
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;ool3000eool00`00ooooo`0fool00`00
ooooo`0:ool00<goo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo08_o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00c_oo00<00?ooool00_oo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003?ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`2;ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
08_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00d?oo00D00?ooooooo`0000Wo
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00dOoo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool0Mooo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo003Bool00`00ooooo`09ool00`00oooo
o`08ool00`00ooooo`1fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?oo
ool00P000ooo1P000ooo00<00?ooool01_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool02_oo003Bool01000ooooo`002?oo
00<00?ooool02?oo00<00?ooool0M_oo00@00?ooool000Woo`03003ooooo00Goo`@003Coo`03003o
oooo00Koo`D000coo`03003ooooo00;oo`04003ooooo0005ool01@00oooooooo00001Ooo00<00?oo
ool01?oo00<00?ooool02_oo003Cool00`00ool00008ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`1fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool01_oo
1@003?oo00<00?ooool00_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00[oo`00e?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0M_oo00@00?oo
ool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`05003oo`00ool0
0003ool20003ool00`00ooooo`03ool40002ool00`00ool000020002ool2000<ool00=Goo`03003o
oooo00Koo`03003ooooo00Soo`03003ooooo07Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo00<00?ooool02_oo00<00?ooool02_oo003E
ool20007ool00`00ooooo`08ool00`00ooooo`1gool2000:ool20006ool00`00ooooo`0eool00`00
ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0:ool00=Koo`03003ooooo00Goo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00eooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Gool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0=Soo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00fOoo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0Rooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Hool00`00
ool00003ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00=Soo`03003oo`0000?oo`03003ooooo00Soo`03003ooooo08_o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00fooo00@00?ooool000[oo`03003o
oooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g?oo00<00?oo00002_oo
00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool01000oooo
oooo0P001Ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Mool30004ool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00=coo`@000Woo`03003ooooo08_oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00f_oo00<00?ooool00P002_oo00<00?ooool0Rooo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Nool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;
ool00`00ooooo`0eool00`00ooooo`08ool2000<ool30004ool20003ool30005ool20002ool40002
ool3000<ool00=koo`03003ooooo00Soo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo0080
00;oo`03003ooooo00<00004ool00?ooool20007ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0:ool00=_oo`04003ooooo
000:ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00ooooo`02ool0
1000ooooo`001Ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00fooo00@0
0?ooool000[oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo01Ooo`03003ooooo00;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00=koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo01Goo`05
003oo`00ool00003ool20003ool00`00ooooo`03ool40002ool00`00ool000020002ool2000<ool0
0=koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo
01Goo`D000Woo`<000?oo`03003ooooo00[oo`03003ooooo00[oo`00g?oo00<00?oo00001Ooo00<0
0?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<0
0?ooool02_oo003Nool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;ool3000eool00`00
ooooo`0fool00`00ooooo`0:ool00=koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo08_o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00gOoo0P001Ooo00<00?ooool00_oo
00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Mool2000:ool0
0`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=koo`03003ooooo
00Soo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<0
0?ooool02?oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003N
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00=koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo07Ooo`8000Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00g_oo00<00?ooool02?oo00<00?ooool0M_oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo0P002Ooo00<00?ooool0M_oo00@00?oo
ool000Ooo`D000Goo`@003Coo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0M_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0e
ool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00=koo`03003ooooo00Soo`03003ooooo07Ko
o`04003ooooo0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0M
ool00`00ooooo`0:ool00=koo`03003oo`0000Soo`03003ooooo07Koo`04003ooooo0009ool20006
ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool30000
1?oo00000?oo0`003?oo003Nool00`00ool00008ool00`00ooooo`1gool2000;ool00`00ooooo`04
ool00`00ooooo`0eool00`00ooooo`08ool3000;ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool02_oo003Nool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0B0004ool01000ooooo`002?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2000<ool00=koo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`08ool2000<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003N
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0
5Ooo00@00?oo000000[oo`8000Coo`8000;oo`04003oo`000004ool2000<ool00=koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo08_oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
g_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Nool01`00oooooooo003oo`0000Coo`03003ooooo08_oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool02?oo00<00?ooool0Rooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool00`00ooooo`08ool00`00ooooo`2;
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=koo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo
00<00?ooool00_oo0P001?oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Nool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00=koo`03003ooooo00Soo`03003ooooo08_oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool0Rooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=ko
o`03003ooooo00Soo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00g_oo00<00?ooool01?oo00D00?ooooooo`0008goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00g_oo00<00?ooool02?oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0
5Ooo0`005Ooo0`001_oo00<00?ooool02_oo003Nool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`2;ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00
ooooo`0:ool00=koo`03003ooooo00?oo`03003oo`0000;oo`03003ooooo08_oo`03003ooooo03Go
o`03003ooooo00Woo`8000_oo`<000[oo`<00004ool00000ool20002ool30004ool2000<ool00=ko
o`03003ooooo00?oo`03003oo`0000;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo0080
00?oo`H000?oo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00<00?oo00003?oo003Nool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`2;ool3000eool00`00ooooo`0Fool01000ooooo`002?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`03003oo`0000coo`00g_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Rooo
00<00?ooool0=Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00<00?oo00003?oo003Mool40003ool01P00ooooo`00ool008goo`03003o
oooo03Goo`03003ooooo01Goo`04003oo`00000:ool20002ool200001_oo00000?oo003oo`8000Co
o`8000coo`00jOoo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Yool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Soo`80
08goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool00_oo00<0
0?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool00`00ooooo`02
ool00`00ooooo`1gool20004ool00`00ooooo`03ool20006ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00>Woo`03003ooooo07Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Yool00`00ooooo`1fool01000ooooo`00
2?oo00@00?ooool000Goo`@003Coo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool0
0_oo00<00?ooool0M_oo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00jOoo00<00?ooool0M_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00jOoo0P00Mooo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00jOoo00<00?ooool0Mooo0P00
2_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool00`00ooooo`02
ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Coo`03003o
oooo00;oo`03003oo`0008_oo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[o
o`00i?oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool05_oo00<00?oo
ool07Ooo00<00?ooool02_oo003Tool00`00ooooo`02ool00`00ooooo`2;ool3000eool00`00oooo
o`0Fool30009ool30004ool20004ool200000ooo003oo`03000<ool00>Coo`03003ooooo00;oo`04
003ooooo002:ool00`00ooooo`0eool00`00ooooo`08ool3000;ool01000ooooo`002ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0:ool00>Coo`03003ooooo00;o
o`04003ooooo002:ool00`00ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo00000002
0004ool01000ooooo`002Ooo0P000ooo00<00?ooool01?oo0`001?oo00<00?ooool02_oo003Yool0
0`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool01000ooooo`002?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00[oo`00jOoo00<00?oo
ool01000Qooo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo000000[oo`<000?oo`8000Coo`80
00Goo`03003ooooo00[oo`00jOoo00@00?ooooooo`8008Soo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00i?oo00<00?ooool00_oo00D00?ooooooo`0008Woo`03003ooooo03Goo`03
003ooooo03Goo`8000coo`00i?oo00<00?ooool00_oo00<00?oo00001000Qooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003Yool00`00ooooo`040027ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00>Woo`03003ooooo08_oo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00i?oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Yool00`00ooooo`05ool00`00ooooo`23ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>Woo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00jOoo00<00?ooool01ooo00<00?ooool0POoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Tool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`21ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Coo`03003ooooo00;oo`03003ooooo08_o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool00_oo00<00?oo
ool02Ooo00<00?ooool0Oooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool0
0`00ooooo`02ool00`00ooooo`09ool00`00ooooo`1oool3000eool00`00ooooo`0fool00`00oooo
o`0:ool00>Coo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00i?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0OOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Yool00`00ooooo`2;ool00`00ooooo`0eool00`00
ooooo`06ool5000<ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P003?oo003Y
ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00D00?oo
003oo`0000coo`00jOoo00<00?ooool03Ooo00<00?ooool0Nooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool2000<ool00>Coo`03003ooooo00;oo`03003ooooo07Ooo`8000Coo`03003ooooo00?oo`80
00Koo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00[oo`00i?oo00<00?oo
ool00_oo00<00?ooool0M_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00
ooooo`06ool5000<ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P003?oo003Y
ool00`00ooooo`0?ool00`00ooooo`1Tool01000ooooo`002?oo00@00?ooool000Goo`@003Coo`03
003ooooo02ooo`03003ooooo00Coo`03003ooooo00[oo`00jOoo00<00?ooool0M_oo00@00?ooool0
00Woo`8000Koo`03003ooooo03Goo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo00[oo`00
i?oo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0H_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Woo`03003ooooo01;oo`03
003ooooo067oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Yool00`00ooooo`1gool2000:ool20006ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>Woo`03003ooooo01?oo`03003ooooo07Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool0
M?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool00`00ooooo`02ool00`00
ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Coo`03003ooooo00;o
o`03003ooooo01Goo`8007Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo
00<00?ooool00_oo00<00?ooool0Rooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool0
0`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0>Coo`03003ooooo00;oo`03003ooooo01Soo`03003ooooo073oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00jOoo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool08Ooo0`00
4_oo00<00?ooool02_oo003Yool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0Rool00`00
ooooo`0Aool00`00ooooo`0:ool00>Woo`03003ooooo01[oo`03003ooooo06koo`03003ooooo03Go
o`03003ooooo01Ooo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool2
000<ool00>Coo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo00Soo`80
00coo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003oo`0000coo`00i?oo00<00?ooool00_oo00<00?ooool07?oo00<00?ooool0K?oo
00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000Koo`<000Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000coo`00
jOoo00<00?ooool07?oo00<00?ooool0K?oo0`00=Ooo00<00?ooool01_oo1@002ooo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
o`0000coo`00jOoo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool05ooo0P000_oo0P0000Ko
o`00003oo`00ool20004ool20002ool01000ool000001?oo0P003?oo003Tool00`00ooooo`02ool0
0`00ooooo`0Nool00`00ooooo`1Zool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0>Woo`03003ooooo01koo`03003ooooo06[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00jOoo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Y
ool00`00ooooo`0Pool00`00ooooo`1Xool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00>Coo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00i?oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Tool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`1Vool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Coo`03003ooooo00;oo`03003ooooo08_oo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<00?ooool00_oo00<00?ooool08ooo0P00
I_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Tool00`00ooooo`02ool00`00
ooooo`0Sool4001Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Woo`03003o
oooo02;oo`D006Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00jOoo00<00?oo
ool0Rooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Yool00`00ooooo`2;ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Coo`03003ooooo00;oo`03003ooooo
08;oo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hooo1@0000?oo`00
ool06ooo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Sool500000ooo000000050003ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo1P000ooo00@00?ooooooo`H000?oo`/000?oo`04003oooooool60003ool20003ool800000ooo
003oo`02ool60003ool20003ool60003ool00`00ool0000;000dool00`00ooooo`08ool2000<ool3
0004ool20004ool200000ooo003oo`050002ool30002ool3000<ool00>?oo`D00003ool00?oo01_o
o`D001koo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo018000Ooo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`8000coo`00hooo1@00
00?oo`00ool06ooo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool02?oo
0`003?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`8000coo`00hooo1@00
00?oo`00ool06ooo1@007_oo1@007_oo1@007Ooo1P0000?oo`0000000`00=Ooo00<00?ooool02Ooo
00<00?ooool02_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool0
0002ool01000oooooooo0P003?oo003Yool00`00ooooo`24ool00`00ooooo`04ool00`00ooooo`0e
ool00`00ooooo`0Gool30003ool20004ool20005ool00`00ooooo`02ool20003ool3000<ool00>Wo
o`03003ooooo08_oo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00i?oo
00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?ooool0:Ooo0P002ooo00<00?oo
ool02_oo003Tool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00>Coo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00i?oo00<00?ooool00_oo00<00?ooool0Rooo0`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Tool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00>Coo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00jOoo00<00?ooool0Rooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Yool00`00ooooo`2;ool00`00ooooo`0eoolj000<ool00>Woo`03
003ooooo08_oo`03003ooooo07_oo`00i?oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0
Nooo0021oooi001kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool0087oooT007_oo`00
ooooN?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1kool00?ooooKoo`00oooom_oo003oooof
ool00?ooooKoo`00oooom_oo002gool3003ooollool00;[oo`03003ooooo0?ooocWoo`00YOoo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00nOoo002Vool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0m_oo002Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?Koo`00Y_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3003i
ool00:Goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003kool00<[oo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0nOoo002]ool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003hool00?ooooKoo`00oooo
m_oo003oooofool00:Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00looo002Vool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?3oo`00Y_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`3`ool00:Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00??oo`00YOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3cool0
0;[oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3cool00;Woo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?;oo`00oooom_oo003oooofool00?oo
ooKoo`00YOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2003gool00:Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo003hool00:Koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003hool00:Goo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0003hool00:Koo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`3hool00;Woo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`?oo`00^?oo0P00
2ooo0P00:?oo0P00oooo1Ooo003oooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00
oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06379 m
.12521 .06379 L
.22661 .06379 L
.32801 .06379 L
.42941 .06381 L
.53081 .07546 L
s
.02381 .0638 m
.02381 .06378 L
s
.02381 .0638 1.5 0 Mabsadd m
.02381 .0638 -1.5 0 Mabsadd L s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.12521 .06379 m
.12521 .06379 L
s
.12521 .06379 1.5 0 Mabsadd m
.12521 .06379 -1.5 0 Mabsadd L s
.12521 .06379 1.5 0 Mabsadd m
.12521 .06379 -1.5 0 Mabsadd L s
.22661 .06379 m
.22661 .06379 L
s
.22661 .06379 1.5 0 Mabsadd m
.22661 .06379 -1.5 0 Mabsadd L s
.22661 .06379 1.5 0 Mabsadd m
.22661 .06379 -1.5 0 Mabsadd L s
.32801 .06379 m
.32801 .06379 L
s
.32801 .06379 1.5 0 Mabsadd m
.32801 .06379 -1.5 0 Mabsadd L s
.32801 .06379 1.5 0 Mabsadd m
.32801 .06379 -1.5 0 Mabsadd L s
.42941 .06384 m
.42941 .06378 L
s
.42941 .06384 1.5 0 Mabsadd m
.42941 .06384 -1.5 0 Mabsadd L s
.42941 .06378 1.5 0 Mabsadd m
.42941 .06378 -1.5 0 Mabsadd L s
.53081 .09152 m
.53081 .05941 L
s
.53081 .09152 1.5 0 Mabsadd m
.53081 .09152 -1.5 0 Mabsadd L s
.53081 .05941 1.5 0 Mabsadd m
.53081 .05941 -1.5 0 Mabsadd L s
.0001 w
.02381 .06379 -1.875 0 Mabsadd m
.02381 .06379 0 2.5 Mabsadd L
.02381 .06379 1.875 0 Mabsadd L
.02381 .06379 0 -2.5 Mabsadd L
.02381 .06379 -1.875 0 Mabsadd L closepath F
.12521 .06379 -1.875 0 Mabsadd m
.12521 .06379 0 2.5 Mabsadd L
.12521 .06379 1.875 0 Mabsadd L
.12521 .06379 0 -2.5 Mabsadd L
.12521 .06379 -1.875 0 Mabsadd L closepath F
.22661 .06379 -1.875 0 Mabsadd m
.22661 .06379 0 2.5 Mabsadd L
.22661 .06379 1.875 0 Mabsadd L
.22661 .06379 0 -2.5 Mabsadd L
.22661 .06379 -1.875 0 Mabsadd L closepath F
.32801 .06379 -1.875 0 Mabsadd m
.32801 .06379 0 2.5 Mabsadd L
.32801 .06379 1.875 0 Mabsadd L
.32801 .06379 0 -2.5 Mabsadd L
.32801 .06379 -1.875 0 Mabsadd L closepath F
.42941 .06381 -1.875 0 Mabsadd m
.42941 .06381 0 2.5 Mabsadd L
.42941 .06381 1.875 0 Mabsadd L
.42941 .06381 0 -2.5 Mabsadd L
.42941 .06381 -1.875 0 Mabsadd L closepath F
.53081 .07546 -1.875 0 Mabsadd m
.53081 .07546 0 2.5 Mabsadd L
.53081 .07546 1.875 0 Mabsadd L
.53081 .07546 0 -2.5 Mabsadd L
.53081 .07546 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06379 m
.27105 .06379 L
.37245 .0638 L
.47385 .06395 L
.57525 .10147 L
.67665 .42251 L
s
[ ] 0 setdash
.16965 .0638 m
.16965 .06378 L
s
.16965 .0638 1.5 0 Mabsadd m
.16965 .0638 -1.5 0 Mabsadd L s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.27105 .06379 m
.27105 .06379 L
s
.27105 .06379 1.5 0 Mabsadd m
.27105 .06379 -1.5 0 Mabsadd L s
.27105 .06379 1.5 0 Mabsadd m
.27105 .06379 -1.5 0 Mabsadd L s
.37245 .06383 m
.37245 .06378 L
s
.37245 .06383 1.5 0 Mabsadd m
.37245 .06383 -1.5 0 Mabsadd L s
.37245 .06378 1.5 0 Mabsadd m
.37245 .06378 -1.5 0 Mabsadd L s
.47385 .06414 m
.47385 .06376 L
s
.47385 .06414 1.5 0 Mabsadd m
.47385 .06414 -1.5 0 Mabsadd L s
.47385 .06376 1.5 0 Mabsadd m
.47385 .06376 -1.5 0 Mabsadd L s
.57525 .13597 m
.57525 .06698 L
s
.57525 .13597 1.5 0 Mabsadd m
.57525 .13597 -1.5 0 Mabsadd L s
.57525 .06698 1.5 0 Mabsadd m
.57525 .06698 -1.5 0 Mabsadd L s
.67665 .42577 m
.67665 .41925 L
s
.67665 .42577 1.5 0 Mabsadd m
.67665 .42577 -1.5 0 Mabsadd L s
.67665 .41925 1.5 0 Mabsadd m
.67665 .41925 -1.5 0 Mabsadd L s
.0001 w
.16965 .06379 0 2.5 Mabsadd m
.16965 .06379 -0.56518 .7779 Mabsadd L
.16965 .06379 -2.37764 .77254 Mabsadd L
.16965 .06379 -0.91448 -0.29713 Mabsadd L
.16965 .06379 -1.46946 -2.02254 Mabsadd L
.16965 .06379 0 -0.96154 Mabsadd L
.16965 .06379 1.46946 -2.02254 Mabsadd L
.16965 .06379 .91448 -0.29713 Mabsadd L
.16965 .06379 2.37764 .77254 Mabsadd L
.16965 .06379 .56518 .7779 Mabsadd L
.16965 .06379 0 2.5 Mabsadd L closepath F
.27105 .06379 0 2.5 Mabsadd m
.27105 .06379 -0.56518 .7779 Mabsadd L
.27105 .06379 -2.37764 .77254 Mabsadd L
.27105 .06379 -0.91448 -0.29713 Mabsadd L
.27105 .06379 -1.46946 -2.02254 Mabsadd L
.27105 .06379 0 -0.96154 Mabsadd L
.27105 .06379 1.46946 -2.02254 Mabsadd L
.27105 .06379 .91448 -0.29713 Mabsadd L
.27105 .06379 2.37764 .77254 Mabsadd L
.27105 .06379 .56518 .7779 Mabsadd L
.27105 .06379 0 2.5 Mabsadd L closepath F
.37245 .0638 0 2.5 Mabsadd m
.37245 .0638 -0.56518 .7779 Mabsadd L
.37245 .0638 -2.37764 .77254 Mabsadd L
.37245 .0638 -0.91448 -0.29713 Mabsadd L
.37245 .0638 -1.46946 -2.02254 Mabsadd L
.37245 .0638 0 -0.96154 Mabsadd L
.37245 .0638 1.46946 -2.02254 Mabsadd L
.37245 .0638 .91448 -0.29713 Mabsadd L
.37245 .0638 2.37764 .77254 Mabsadd L
.37245 .0638 .56518 .7779 Mabsadd L
.37245 .0638 0 2.5 Mabsadd L closepath F
.47385 .06395 0 2.5 Mabsadd m
.47385 .06395 -0.56518 .7779 Mabsadd L
.47385 .06395 -2.37764 .77254 Mabsadd L
.47385 .06395 -0.91448 -0.29713 Mabsadd L
.47385 .06395 -1.46946 -2.02254 Mabsadd L
.47385 .06395 0 -0.96154 Mabsadd L
.47385 .06395 1.46946 -2.02254 Mabsadd L
.47385 .06395 .91448 -0.29713 Mabsadd L
.47385 .06395 2.37764 .77254 Mabsadd L
.47385 .06395 .56518 .7779 Mabsadd L
.47385 .06395 0 2.5 Mabsadd L closepath F
.57525 .10147 0 2.5 Mabsadd m
.57525 .10147 -0.56518 .7779 Mabsadd L
.57525 .10147 -2.37764 .77254 Mabsadd L
.57525 .10147 -0.91448 -0.29713 Mabsadd L
.57525 .10147 -1.46946 -2.02254 Mabsadd L
.57525 .10147 0 -0.96154 Mabsadd L
.57525 .10147 1.46946 -2.02254 Mabsadd L
.57525 .10147 .91448 -0.29713 Mabsadd L
.57525 .10147 2.37764 .77254 Mabsadd L
.57525 .10147 .56518 .7779 Mabsadd L
.57525 .10147 0 2.5 Mabsadd L closepath F
.67665 .42251 0 2.5 Mabsadd m
.67665 .42251 -0.56518 .7779 Mabsadd L
.67665 .42251 -2.37764 .77254 Mabsadd L
.67665 .42251 -0.91448 -0.29713 Mabsadd L
.67665 .42251 -1.46946 -2.02254 Mabsadd L
.67665 .42251 0 -0.96154 Mabsadd L
.67665 .42251 1.46946 -2.02254 Mabsadd L
.67665 .42251 .91448 -0.29713 Mabsadd L
.67665 .42251 2.37764 .77254 Mabsadd L
.67665 .42251 .56518 .7779 Mabsadd L
.67665 .42251 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.6408 .01472 m
.6408 .60332 L
s
.01 w
.6408 .01472 Mdot
.6408 .60332 Mdot
.001 w
[ ] 0 setdash
.65447 .01472 m
.65447 .60332 L
s
.0001 w
.65447 .01472 -1.875 0 Mabsadd m
.65447 .01472 0 2.5 Mabsadd L
.65447 .01472 1.875 0 Mabsadd L
.65447 .01472 0 -2.5 Mabsadd L
.65447 .01472 -1.875 0 Mabsadd L closepath F
.65447 .60332 -1.875 0 Mabsadd m
.65447 .60332 0 2.5 Mabsadd L
.65447 .60332 1.875 0 Mabsadd L
.65447 .60332 0 -2.5 Mabsadd L
.65447 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00003ool2
00000ooo003oo`03ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004
ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004
ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;o
o`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003
ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800005
ool00000003oo`050002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002
ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020000
0ooo00000002001kool0087oooT007_oo`00Pooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`000ooo00@00?ooool000Koo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`04003oooooool200000ooo003oo`05ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool01000ooooo`000ooo00@00?ooool000?o
o`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`1kool00?ooo`[oo`03003ooooo06_oo`03
003ooooo07_oo`00oooo2_oo00<00?ooool0Jooo00<00?ooool0Nooo003oool5ool00`00ooooo`02
ool00`00ooooo`1[ool00`00ooooo`1kool006;oo`8004Coo`8004Goo`03003ooooo01;oo`03003o
oooo00;oo`03003ooooo02Ooo`@0043oo`03003ooooo07_oo`00HOoo00@00?ooool004;oo`04003o
oooo0014ool00`00ooooo`0Bool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`11ool00`00
ooooo`1kool0067oo`04003ooooo0012ool01000ooooo`00@Ooo1@004ooo00<00?ooool00_oo00<0
0?ooool0:?oo00<00?ooool0@?oo00<00?ooool0Nooo001Kool40003ool2000mool40002ool3000m
ool400001Ooo003ooooo00005?oo00<00?ooool00_oo00<00?ooool08Ooo10001?oo00<00?ooool0
?ooo0`00Nooo001Qool01000ooooo`00@_oo00<00?ooool0@ooo00<00?oo00005?oo00<00?ooool0
0_oo00<00?ooool0:_oo00<00?ooool0?_oo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00<0
0?ooool0A?oo0P006Ooo00<00?ooool09ooo00@00?ooool0043oo`03003ooooo07_oo`00H_oo0P00
A?oo0`00A?oo00<00?ooool05ooo00<00?ooool0:?oo0P00@Ooo00<00?ooool0Nooo003oool:ool0
0`00ooooo`1[ool00`00ooooo`1kool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003o
oooo07_oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0Nooo000_ool2000Q
ool2000=ool2000Bool2000=ool2000Bool00`00ooooo`0<ool2000Aool2000>ool2000Aool4000X
ool00`00ooooo`1[ool00`00ooooo`1kool002Soool005X007Coo`00;?oo00<00?ooool00`002ooo
00<00?ooool03ooo00<00?ooool00P003?oo10003_oo00<00?ooool00P002ooo1@003_oo00<00?oo
ool00P002ooo1@003_oo00<00?oo00000P000ooo3@003Ooo00D00?ooooooo`0000goo`@000goo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00koo`03003ooooo00ooo`03
003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo07_oo`00
;?oo00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<ool00`00ooooo`0?ool0
1@00oooooooo00003?oo00<00?ooool03ooo00@00?ooool000goo`03003ooooo00ooo`04003ooooo
000=ool80009ool01@00oooooooo00003Ooo0P003ooo00<00?ooool02Ooo00<00?ooool00ooo00<0
0?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<0
0?ooool03_oo00<00?ooool0Nooo001Pool00`00ooooo`13ool00`00ooooo`0Xool90003ool2000=
ool2000Kool00`00ooooo`0Vool00`00ooooo`12ool00`00ooooo`1kool00=Goo`03003ooooo00;o
o`H000goo`03003ooooo01Woo`03003ooooo06_oo`03003ooooo07_oo`00f?oo00<00?ooool00_oo
0`003Ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0Nooo003Hool0
0`00ooooo`03ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`1[ool0
0`00ooooo`1kool00=_oo`800003ool00?oo00goo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo06_oo`03003ooooo07_oo`00g_oo0P003Ooo00<00?ooool05?oo00<00?ooool00_oo00<00?oo
ool0Jooo00<00?ooool0Nooo003Nool01@00oooooooo00002_oo00<00?ooool05?oo00<00?ooool0
0_oo00<00?ooool0Jooo0`00Nooo003Mool40004ool20006ool00`00ooooo`0Dool00`00ooooo`02
ool00`00ooooo`1[ool00`00ooooo`1kool00>goo`03003ooooo01Woo`03003ooooo06_oo`03003o
oooo07_oo`00j?oo0P000ooo0P006_oo00<00?ooool0Jooo00<00?ooool0Nooo003/ool2000Kool0
0`00ooooo`1[ool00`00ooooo`1kool00>_oo`D001Coo`03003ooooo00;oo`03003ooooo06_oo`03
003ooooo07_oo`00kOoo0P005Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0Nooo003]
ool00`00ooooo`0Iool00`00ooooo`1[ool00`00ooooo`1kool00>goo`03003ooooo01Woo`03003o
oooo06_oo`<007_oo`00kOoo00<00?oo00005?oo00<00?ooool00_oo00<00?ooool0Jooo00<00?oo
ool0Nooo003]ool00`00ool0000Iool00`00ooooo`1[ool00`00ooooo`1kool00>goo`03003ooooo
01Woo`03003ooooo06_oo`03003ooooo07_oo`00kOoo00<00?ooool06Ooo00<00?ooool0Jooo00<0
0?ooool0Nooo003]ool01000ooooo`004ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0
=Ooo>P003?oo003]ool00`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo01Coo`03003ooooo00;oo`03003o
oooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo100000?oo`00ool0
4Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool3000eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00l_oo00<00?ooool05?oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003bool00`00ooooo`0Dool00`00ooooo`1[ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo06_oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003cool00`00ooooo`0>ool00`00ooooo`02ool00`00
ooooo`1Gool20004ool00`00ooooo`02ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000;
ool30004ool20003ool30005ool20002ool40002ool3000<ool00?ooo`[oo`03003ooooo05Koo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00
ooooo`06ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`0:ool00?ooo`[oo`03003ooooo05Koo`04003ooooo0009ool00`00
ooooo`05ool4000dool00`00ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`001Ooo00D0
0?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00m?oo00<00?ooool03Ooo00<00?oo
ool00_oo00<00?ooool0E_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003o
oooo00Koo`D000coo`03003ooooo00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0:ool00?ooo`[oo`03003ooooo05Koo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`0eool00`00ooooo`06ool5000:ool01@00ool00?oo00000ooo0P000ooo00<0
0?ooool00ooo10000_oo00<00?oo00000P000_oo0P003?oo003oool:ool00`00ooooo`1Fool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo01Goo`D000Woo`<000?oo`03
003ooooo00[oo`03003ooooo00[oo`00mOoo00<00?ooool04Ooo00<00?ooool0Eooo0P002_oo0P00
1_oo00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool02_oo003eool00`00
ooooo`0<ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003fool2000<ool00`00ooooo`02ool00`00ooooo`1[ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003o
oooo06_oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<0
0?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003gool2000@ool00`00
ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo
06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2_oo00<00?ooool0Jooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003hool00`00ooooo`09ool00`00oooo
o`02ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Woo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo2_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool:ool00`00ooooo`1[ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?[o
o`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo00So
o`8000coo`<000Coo`8000?oo`<000Goo`8000;oo`@000;oo`<000coo`00oooo2_oo00<00?ooool0
Jooo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000Ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00[oo`00oooo2_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool01_oo1@00
3?oo00<00?ooool00_oo00@00?ooool000Goo`05003oooooool00005ool00`00ooooo`04ool00`00
ooooo`0:ool00?_oo`03003ooooo00_oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo01Oo
o`03003ooooo00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo
01Goo`05003oo`00ool00003ool20003ool00`00ooooo`03ool40002ool00`00ool000020002ool2
000<ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo01Go
o`D000Woo`<000?oo`03003ooooo00[oo`03003ooooo00[oo`00o?oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?oo
ool02_oo003lool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`1[ool3000eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003mool00`00ooooo`09ool00`00ooooo`1[
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo06_oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2_oo00<00?ooool0Jooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003o
oooo00;oo`03003ooooo05Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo2_oo00<00?ooool0E_oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo00<00?ooool0
1ooo00<00?ooool0E_oo00@00?ooool000Ooo`D000Goo`@003Coo`03003ooooo03Koo`03003ooooo
00[oo`00oooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0E_oo00@00?ooool000Ooo`04
003ooooo0006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooo`[o
o`03003ooooo05Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0F
ool00`00ooooo`0Mool00`00ooooo`0:ool00?ooo`[oo`03003ooooo05Koo`04003ooooo0009ool2
0006ool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool3
00001?oo00000?oo0`003?oo003oool1ool00`00ooooo`06ool00`00ooooo`1Gool2000;ool00`00
ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool3000;ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool02_oo003oool5ool00`00ooooo`02
ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0B0004ool01000ooooo`002?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool2000<ool00?ooo`Goo`03003ooooo00;oo`03
003ooooo06_oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000<ool00?ooo`;oo`04003ooooo
0004ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0P001?oo
0P000_oo00@00?oo000000Coo`8000coo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0000Coo`03003o
oooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool0
1?oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool:ool0
0`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003o
oooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1?oo0P001?oo00<0
0?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00oooo
o`02ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[o
o`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<0
0?ooool00_oo00<00?ooool0Jooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool0
0`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`[oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
1_oo00D00?ooooooo`0006goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
1_oo00D00?ooooooo`0006goo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003o
oooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0
5_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo003oool5ool00`00ooooo`02ool0
0`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`09ool2000;ool3000:ool300001?oo00000?oo
0P000_oo0`001?oo0P003?oo003oool5ool00`00ool00002ool00`00ooooo`1[ool00`00ooooo`0e
ool00`00ooooo`020003ool60003ool00`00ooooo`05ool01000ooooo`002?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`03003oo`0000coo`00oooo1Ooo00<00?ooool00_oo00<0
0?ooool0Jooo0`00=Ooo00<00?ooool05_oo00@00?ooool000Soo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool00`00ool0000<ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003o
oooo03Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`03003oo`0000coo`00oooo1Ooo00H00?ooool00?oo001]ool00`00ooooo`0eool0
0`00ooooo`0Eool01000ool000002_oo0P000_oo0P0000Koo`00003oo`00ool20004ool2000<ool0
0?ooo`Soo`03003oo`0006goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
2_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool9ool2
001]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`04003oooooool2
001]ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;o
o`03003ooooo05Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo2_oo00<00?ooool0E_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo05Koo`04003o
oooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool0
0`00ooooo`02ool00`00ooooo`1Fool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool:ool00`00ooooo`1Fool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool:ool2001Gool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool:
ool00`00ool0001Gool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?oo0000Jooo00<00?ooool0=Ooo00<00?oo
ool05Ooo0`007_oo00<00?ooool02_oo003oool5ool00`00ooooo`02ool01000ooooo`00J_oo00<0
0?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003oool5ool00`00oooo
o`02ool00`00ooooo`1[ool3000eool00`00ooooo`0Fool30009ool30004ool20004ool200000ooo
003oo`03000<ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003o
oooo00Soo`<000_oo`04003ooooo000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool00P00JOoo00<00?ooool0
=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00@00?ooool000Woo`8000?o
o`03003ooooo00Coo`<000Coo`03003ooooo00[oo`00oooo2_oo00<00?ooool0Jooo00<00?ooool0
=Ooo00<00?ooool02Ooo00<00?ooool02_oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool00`00ooooo`0:ool00?ooo`[oo`03003ooooo06_oo`03003ooooo03Go
o`03003ooooo01Goo`04003oo`00000:ool30003ool20004ool20005ool00`00ooooo`0:ool00?oo
o`[oo`03003ooooo00;oo`03003ooooo06Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0I_oo00<00?ooool0=Ooo
00<00?ooool0=Ooo0P003?oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo00?oo`03003ooooo06Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2_oo00<00?ooool00ooo00<00?oo
ool0IOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00
ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo
06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2_oo00<00?ooool01?oo
00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool:ool00`00
ooooo`03ool4001Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03
003ooooo00;oo`03003ooooo00?oo`8006Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool00_oo1@00I?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00
ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo
06_oo`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool2000<ool00?ooo`[oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo0080
00?oo`H000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`05003oooooool00002ool01@00ool00?oo00003?oo003oool:ool00`00ooooo`1[ool00`00oooo
o`0eool00`00ooooo`06ool5000;ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?o
o`8000Coo`03003ooooo00?oo`8000coo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Eooo0P00
1?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`8000;oo`04003oo`000004ool3
0002ool40003ool2000<ool00?ooo`[oo`03003ooooo05Koo`04003ooooo0008ool01000ooooo`00
1Ooo1000=?oo00<00?ooool0;ooo00<00?ooool01?oo00<00?ooool02_oo003oool:ool00`00oooo
o`1Fool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0;ooo00<00?ooool01?oo
00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1Fool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2_oo00<00?oo
ool0E_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`[oo`03003ooooo05Ooo`8000[oo`8000Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo2_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00
ooooo`1[ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03
003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?oo
ool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool:
ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?oo
o`[oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo
00[oo`00oooo2_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool05ooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`8000coo`00oooo1Ooo00<00?ooool00_oo
00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003o
ool5ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`020002ool00`00
ooooo`0300001?oo003ooooo0P001_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`003?oo003oool:ool00`00ooooo`1[ool3000eool00`00oooo
o`06ool5000;ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003?oo003oool:ool00`00ooooo`1[ool00`00ooooo`0eool0
0`00ooooo`0Gool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
000<ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo2_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool:ool00`00ooooo`1[ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooo`[oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003o
oooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2_oo00<00?ooool0
Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool:ool00`00ooooo`1[ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo06_oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0
H_oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool5000Lool00`00
ool00004000Nool5000Nool5000Nool500000ooo00000003000eool00`00ooooo`0fool00`00oooo
o`0:ool00>?oo`D000;oo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P000ooo2`000ooo00@00?ooooooo`H000?oo`8000?oo`P00003ool00?oo00;o
o`H000?oo`8000?oo`H000?oo`03003oo`0000/003Coo`03003ooooo00Soo`8000coo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`<000coo`00hooo1@007_oo1@007_oo1@007_oo1@00
7_oo1@0000?oo`0000000`00=Ooo00<00?ooool04P001ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo0P003?oo003Sool5000Lool00`00ool00004000N
ool5000Nool5000Nool500000ooo00000003000eool00`00ooooo`08ool3000<ool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo0P003?oo003Sool5000Nool5000Nool5000Nool5
000Mool600000ooo00000003000eool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`04003oooooool2000<ool00?oo
o`[oo`03003ooooo06Coo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo01Ooo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`<000coo`00oooo2_oo00<00?ooool0Jooo00<00?oo
ool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003oool5ool00`00ooooo`02ool00`00
ooooo`1[ool00`00ooooo`0eool00`00ooooo`0Yool2000;ool00`00ooooo`0:ool00?ooo`Goo`03
003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool5ool00`00ooooo`02ool00`00ooooo`1[ool3000eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`Goo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool00_oo00<00?ooool0Jooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool:ool00`00ooooo`1[ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`[oo`03003ooooo06_oo`03003ooooo03GoocX000coo`00
oooo2_oo00<00?ooool0Jooo00<00?ooool0Nooo003oool5ool00`00ooooo`02ool00`00ooooo`1[
ool00`00ooooo`1kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool0087oooT007_oo`00
POoon@00Nooo003ooomhool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00oooom_oo003o
ooofool00?ooooKoo`00oooom_oo003oooofool00;Coo`<00?ooocooo`00]ooo00<00?ooool0oooo
??oo002Rool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3003lool00:?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`3iool00:?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0nOoo002Sool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<00?coo`00X_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
0?koo`00aooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3lool0
0:[oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?_oo`00
oooom_oo003oooofool00?ooooKoo`00X_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3003`ool00:?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0kOoo002Sool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0>go
o`00Xooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?3oo`00X_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00l_oo002g
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
0?3oo`00]_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000kooo003o
ooofool00?ooooKoo`00oooom_oo002Rool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800?[oo`00YOoo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool00?_oo`00Xooo0P000ooo00<00?ooool01?oo
0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool00?_oo`00X_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool0
0002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`000?_oo`00Xooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<0
0?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo0?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?oo
ool0oooo1_oo002eool2000;ool2000Xool2003oool8ool00?ooooKoo`00oooom_oo003oooofool0
0?ooooKoo`00oooom_oo003oooofool00001\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06377 m
.12521 .06377 L
.22661 .06377 L
.32801 .06377 L
.42941 .06377 L
.53081 .16322 L
s
.02381 .06377 m
.02381 .06377 L
s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.12521 .06377 m
.12521 .06377 L
s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .06377 m
.22661 .06377 L
s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.32801 .06378 m
.32801 .06377 L
s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.32801 .06377 1.5 0 Mabsadd m
.32801 .06377 -1.5 0 Mabsadd L s
.42941 .06377 m
.42941 .06377 L
s
.42941 .06377 1.5 0 Mabsadd m
.42941 .06377 -1.5 0 Mabsadd L s
.42941 .06377 1.5 0 Mabsadd m
.42941 .06377 -1.5 0 Mabsadd L s
.53081 .29995 m
.53081 .02648 L
s
.53081 .29995 1.5 0 Mabsadd m
.53081 .29995 -1.5 0 Mabsadd L s
.53081 .02648 1.5 0 Mabsadd m
.53081 .02648 -1.5 0 Mabsadd L s
.0001 w
.02381 .06377 -1.875 0 Mabsadd m
.02381 .06377 0 2.5 Mabsadd L
.02381 .06377 1.875 0 Mabsadd L
.02381 .06377 0 -2.5 Mabsadd L
.02381 .06377 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .06377 -1.875 0 Mabsadd m
.22661 .06377 0 2.5 Mabsadd L
.22661 .06377 1.875 0 Mabsadd L
.22661 .06377 0 -2.5 Mabsadd L
.22661 .06377 -1.875 0 Mabsadd L closepath F
.32801 .06377 -1.875 0 Mabsadd m
.32801 .06377 0 2.5 Mabsadd L
.32801 .06377 1.875 0 Mabsadd L
.32801 .06377 0 -2.5 Mabsadd L
.32801 .06377 -1.875 0 Mabsadd L closepath F
.42941 .06377 -1.875 0 Mabsadd m
.42941 .06377 0 2.5 Mabsadd L
.42941 .06377 1.875 0 Mabsadd L
.42941 .06377 0 -2.5 Mabsadd L
.42941 .06377 -1.875 0 Mabsadd L closepath F
.53081 .16322 -1.875 0 Mabsadd m
.53081 .16322 0 2.5 Mabsadd L
.53081 .16322 1.875 0 Mabsadd L
.53081 .16322 0 -2.5 Mabsadd L
.53081 .16322 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06377 m
.27105 .06378 L
.37245 .06388 L
.47385 .09399 L
.57525 .43371 L
.67665 .5444 L
s
[ ] 0 setdash
.16965 .06377 m
.16965 .06377 L
s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06378 m
.27105 .06377 L
s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.27105 .06377 1.5 0 Mabsadd m
.27105 .06377 -1.5 0 Mabsadd L s
.37245 .0641 m
.37245 .06365 L
s
.37245 .0641 1.5 0 Mabsadd m
.37245 .0641 -1.5 0 Mabsadd L s
.37245 .06365 1.5 0 Mabsadd m
.37245 .06365 -1.5 0 Mabsadd L s
.47385 .11089 m
.47385 .07709 L
s
.47385 .11089 1.5 0 Mabsadd m
.47385 .11089 -1.5 0 Mabsadd L s
.47385 .07709 1.5 0 Mabsadd m
.47385 .07709 -1.5 0 Mabsadd L s
.57525 .43557 m
.57525 .43185 L
s
.57525 .43557 1.5 0 Mabsadd m
.57525 .43557 -1.5 0 Mabsadd L s
.57525 .43185 1.5 0 Mabsadd m
.57525 .43185 -1.5 0 Mabsadd L s
.67665 .54477 m
.67665 .54404 L
s
.67665 .54477 1.5 0 Mabsadd m
.67665 .54477 -1.5 0 Mabsadd L s
.67665 .54404 1.5 0 Mabsadd m
.67665 .54404 -1.5 0 Mabsadd L s
.0001 w
.16965 .06377 0 2.5 Mabsadd m
.16965 .06377 -0.56518 .7779 Mabsadd L
.16965 .06377 -2.37764 .77254 Mabsadd L
.16965 .06377 -0.91448 -0.29713 Mabsadd L
.16965 .06377 -1.46946 -2.02254 Mabsadd L
.16965 .06377 0 -0.96154 Mabsadd L
.16965 .06377 1.46946 -2.02254 Mabsadd L
.16965 .06377 .91448 -0.29713 Mabsadd L
.16965 .06377 2.37764 .77254 Mabsadd L
.16965 .06377 .56518 .7779 Mabsadd L
.16965 .06377 0 2.5 Mabsadd L closepath F
.27105 .06378 0 2.5 Mabsadd m
.27105 .06378 -0.56518 .7779 Mabsadd L
.27105 .06378 -2.37764 .77254 Mabsadd L
.27105 .06378 -0.91448 -0.29713 Mabsadd L
.27105 .06378 -1.46946 -2.02254 Mabsadd L
.27105 .06378 0 -0.96154 Mabsadd L
.27105 .06378 1.46946 -2.02254 Mabsadd L
.27105 .06378 .91448 -0.29713 Mabsadd L
.27105 .06378 2.37764 .77254 Mabsadd L
.27105 .06378 .56518 .7779 Mabsadd L
.27105 .06378 0 2.5 Mabsadd L closepath F
.37245 .06388 0 2.5 Mabsadd m
.37245 .06388 -0.56518 .7779 Mabsadd L
.37245 .06388 -2.37764 .77254 Mabsadd L
.37245 .06388 -0.91448 -0.29713 Mabsadd L
.37245 .06388 -1.46946 -2.02254 Mabsadd L
.37245 .06388 0 -0.96154 Mabsadd L
.37245 .06388 1.46946 -2.02254 Mabsadd L
.37245 .06388 .91448 -0.29713 Mabsadd L
.37245 .06388 2.37764 .77254 Mabsadd L
.37245 .06388 .56518 .7779 Mabsadd L
.37245 .06388 0 2.5 Mabsadd L closepath F
.47385 .09399 0 2.5 Mabsadd m
.47385 .09399 -0.56518 .7779 Mabsadd L
.47385 .09399 -2.37764 .77254 Mabsadd L
.47385 .09399 -0.91448 -0.29713 Mabsadd L
.47385 .09399 -1.46946 -2.02254 Mabsadd L
.47385 .09399 0 -0.96154 Mabsadd L
.47385 .09399 1.46946 -2.02254 Mabsadd L
.47385 .09399 .91448 -0.29713 Mabsadd L
.47385 .09399 2.37764 .77254 Mabsadd L
.47385 .09399 .56518 .7779 Mabsadd L
.47385 .09399 0 2.5 Mabsadd L closepath F
.57525 .43371 0 2.5 Mabsadd m
.57525 .43371 -0.56518 .7779 Mabsadd L
.57525 .43371 -2.37764 .77254 Mabsadd L
.57525 .43371 -0.91448 -0.29713 Mabsadd L
.57525 .43371 -1.46946 -2.02254 Mabsadd L
.57525 .43371 0 -0.96154 Mabsadd L
.57525 .43371 1.46946 -2.02254 Mabsadd L
.57525 .43371 .91448 -0.29713 Mabsadd L
.57525 .43371 2.37764 .77254 Mabsadd L
.57525 .43371 .56518 .7779 Mabsadd L
.57525 .43371 0 2.5 Mabsadd L closepath F
.67665 .5444 0 2.5 Mabsadd m
.67665 .5444 -0.56518 .7779 Mabsadd L
.67665 .5444 -2.37764 .77254 Mabsadd L
.67665 .5444 -0.91448 -0.29713 Mabsadd L
.67665 .5444 -1.46946 -2.02254 Mabsadd L
.67665 .5444 0 -0.96154 Mabsadd L
.67665 .5444 1.46946 -2.02254 Mabsadd L
.67665 .5444 .91448 -0.29713 Mabsadd L
.67665 .5444 2.37764 .77254 Mabsadd L
.67665 .5444 .56518 .7779 Mabsadd L
.67665 .5444 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.53803 .01472 m
.53803 .60332 L
s
.01 w
.53803 .01472 Mdot
.53803 .60332 Mdot
.001 w
[ ] 0 setdash
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool00000008007_oo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo
0003ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1k
ool00?ooogSoo`03003ooooo07_oo`00gOoo1@00UOoo00<00?ooool0Nooo001Rool20014ool2000d
ool01000ooooo`003Ooo00<00?ooool0@Ooo1000@?oo00<00?ooool0Nooo001Qool01000ooooo`00
@_oo00@00?ooool003?oo`04003ooooo000=ool00`00ooooo`11ool00`00ooooo`11ool00`00oooo
o`1kool0067oo`04003ooooo0012ool01000ooooo`00<ooo00@00?ooool000[oo`D004?oo`03003o
oooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo0`00=?oo00@00?ooool000Go
o`@00005ool00?ooool0000mool40004ool00`00ooooo`0oool3001kool0067oo`04003ooooo0012
ool00`00ooooo`0dool01000ooooo`002ooo00<00?oo0000A_oo00<00?ooool0?_oo00<00?ooool0
Nooo001Qool01000ooooo`00@_oo00<00?ooool0=?oo00<00?ooool03Ooo0P00@ooo00@00?ooool0
043oo`03003ooooo07_oo`00H_oo0P00A?oo0`00<ooo00<00?ooool03_oo00<00?ooool0@_oo0P00
@Ooo00<00?ooool0Nooo003Nool00`00ooooo`2Fool00`00ooooo`1kool00=koo`04003ooooo002E
ool00`00ooooo`1kool00=koo`04003ooooo002Eool00`00ooooo`1kool002ooo`80027oo`8000go
o`8001;oo`8000goo`8001;oo`03003ooooo00coo`80017oo`8002;oo`03003ooooo09Koo`03003o
oooo07_oo`00:?ooo`00FP00M?oo000/ool00`00ooooo`03000;ool00`00ooooo`0?ool00`00oooo
o`02000<ool4000>ool00`00ooooo`02000;ool5000>ool00`00ooooo`02000;ool5000>ool00`00
ool00002000<ool00`00ooooo`0>ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool0
3_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool0
3ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool0Nooo000/ool01@00oooooooo00003?oo
00<00?ooool03ooo00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<ool00`00
ooooo`0?ool01000ooooo`003Ooo00<00?ooool00_oo0P000_oo00<00?ooool01_oo00H00?ooool0
0?oo000;ool00`00ooooo`0>ool01@00oooooooo00003Ooo00<00?ooool03_oo00<00?ooool03ooo
00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo
00<00?ooool03_oo00<00?ooool0Nooo001Pool00`00ooooo`13ool00`00ooooo`06ool01000oooo
o`002ooo00<00?ooool07Ooo00<00?ooool02ooo00<00?ooool0@ooo00<00?ooool0@_oo00<00?oo
ool0Nooo002bool01000ooooo`002Ooo00<00?ooool07?oo00<00?ooool0U_oo00<00?ooool0Nooo
002fool01000ooooo`001_oo00<00?ooool01_oo10004Ooo00@00?ooool009Goo`03003ooooo07_o
o`00^Ooo00@00?ooool000Coo`03003ooooo00Ooo`03003ooooo013oo`04003ooooo002Eool00`00
ooooo`1kool00;coo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`0@ool01000ooooo`00
UOoo00<00?ooool0Nooo0030ool01000ooooo`001ooo00<00?ooool04?oo00@00?ooool009Goo`03
003ooooo07_oo`00`ooo0P0000?oo`00ool00ooo00<00?ooool04?oo00@00?ooool009Goo`<007_o
o`00aOoo00@00?oo003oo`<001;oo`04003ooooo002Eool00`00ooooo`1kool00<Koo`03003ooooo
00<001;oo`03003ooooo09Koo`03003ooooo07_oo`00aooo1P004Ooo00<00?ooool0U_oo00<00?oo
ool0Nooo0038ool01000ooooo`004_oo00<00?ooool0U_oo00<00?ooool0Nooo0039ool00`00ool0
000Bool01000ooooo`00UOoo00<00?ooool0Nooo003:ool2000Bool01000ooooo`00UOoo00<00?oo
ool0Nooo003;ool2000Aool00`00ooooo`2Fool00`00ooooo`1kool00<Woo`@0017oo`03003ooooo
09Koo`<007_oo`00cOoo00<00?ooool03_oo00@00?ooool009Goo`03003ooooo07_oo`00c_oo00<0
0?ooool03Ooo00<00?ooool0U_oo00<00?ooool0Nooo003=ool00`00ool0000>ool00`00ooooo`2F
ool00`00ooooo`1kool00=3oo`03003ooooo00_oo`03003ooooo09Koo`03003ooooo07_oo`00dOoo
00<00?ooool02_oo00@00?ooool009Goo`03003ooooo03GoocX000coo`00c_oo00D00?ooooooo`00
00_oo`04003ooooo002Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00<koo`03
003ooooo00;oo`03003ooooo00Soo`04003ooooo002Eool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00=Coo`03003ooooo00Ooo`04003ooooo002Eool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00<ooo`03003ooooo00?oo`03003ooooo00Koo`04003ooooo002Eool3
000eool00`00ooooo`0fool00`00ooooo`0:ool00<ooo`03003ooooo00Coo`03003ooooo00Goo`04
003ooooo002Eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=Ooo`03003ooooo
00Coo`03003ooooo09Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00f?oo00<0
0?ooool00ooo00<00?ooool0U_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003@
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`2Fool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00=[oo`05003oooooool00002ool00`00ooooo`2Cool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00=_oo`04003ooooo0002ool00`00ooooo`1oool20004ool0
0`00ooooo`02ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000;ool30004ool20003ool3
0005ool20002ool40002ool3000<ool00=7oo`03003ooooo00Soo`03003oo`0008?oo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`06
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`0:ool00=7oo`03003ooooo00Woo`<008;oo`04003ooooo0009ool00`00oooo
o`05ool4000dool00`00ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`001Ooo00D00?oo
ooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00g?oo100000?oo`00ool0Oooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Koo`D000coo`03003ooooo00;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00=;o
o`03003ooooo00Soo`8008?oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`06ool5000:ool01@00ool00?oo00000ooo0P000ooo00<00?ooool00ooo10000_oo00<00?oo
00000P000_oo0P003?oo003Bool00`00ooooo`09ool00`00ooooo`21ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo01Goo`D000Woo`<000?oo`03003ooooo00[oo`03
003ooooo00[oo`00g_oo00<00?ooool0P_oo0P002_oo0P001_oo00<00?ooool0=Ooo00<00?ooool0
:Ooo00<00?ooool02_oo00<00?ooool02_oo003Nool01000ooooo`00UOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Cool00`00ooooo`08ool01000ooooo`00UOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool01000ooooo`00UOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Nool01000ooooo`00UOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Dool00`00ooooo`07ool01000ooooo`00UOoo0`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Dool00`00ooooo`07ool01000ooooo`00UOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003Nool00`00ooooo`2Fool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00=koo`03003ooooo09Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00eOoo00<00?ooool01_oo00<00?ooool0U_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Nool01000ooooo`00UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Nool01000ooooo`00UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Fool00`00ooooo`05ool00`00ooooo`2Fool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00=koo`03003ooooo09Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo00@0
0?ooool009Goo`03003ooooo03Goo`03003ooooo00Soo`8000coo`<000Coo`8000?oo`<000Goo`80
00;oo`@000;oo`<000coo`00eooo00<00?ooool01?oo00<00?ooool0U_oo00<00?ooool0=Ooo00<0
0?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000Ooo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00[oo`00eooo
00<00?ooool01?oo00<00?ooool0U_oo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo00<00?oo
ool00_oo00@00?ooool000Goo`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`0:ool0
0=koo`03003ooooo09Koo`03003ooooo03Goo`03003ooooo01Ooo`03003ooooo00;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00=koo`04003ooooo
002Eool00`00ooooo`0eool00`00ooooo`0Eool01@00ool00?oo00000ooo0P000ooo00<00?ooool0
0ooo10000_oo00<00?oo00000P000_oo0P003?oo003Hool00`00ooooo`03ool01000ooooo`00UOoo
00<00?ooool0=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo00<00?ooool02_oo00<00?ooool02_oo
003Nool01000ooooo`00UOoo00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?oo
ool02_oo003Nool01000ooooo`00UOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool0
0`00ooooo`02ool01000ooooo`00UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Nool01000ooooo`00UOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool0
0`00ooooo`2Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=[oo`05003ooooo
ool0002Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=[oo`05003oooooool0
002Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=koo`04003ooooo002Eool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=koo`04003ooooo0021ool20004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0=_oo`04003ooooo0023ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Nool00`00ooooo`21ool01000ooooo`001ooo1@001Ooo1000=?oo
00<00?ooool0=_oo00<00?ooool02_oo003Nool01000ooooo`00P?oo00@00?ooool000Ooo`04003o
oooo0006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00=coo`03003o
o`0008?oo`04003ooooo0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0Fool00`00
ooooo`0Mool00`00ooooo`0:ool00=coo`03003oo`0008?oo`04003ooooo0009ool20006ool00`00
ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool300001?oo0000
0?oo0`003?oo003Nool00`00ooooo`22ool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00
ooooo`08ool3000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool02_oo003Mool20002ool00`00ooooo`2Cool00`00ooooo`0eool00`00oooo
o`0B0004ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
000<ool00=goo`8000;oo`03003ooooo09?oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000<
ool00=koo`04003ooooo002Eool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000coo`00g_oo00@00?ooool009Goo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00g_oo00@00?ooool009Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00g_oo00@00?ooool009Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00g_oo00<00?ooool0U_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003N
ool2002Gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=koo`8009Ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00gOoo1@00UOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003Pool2002Eool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>3oo`03003ooooo09Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooN?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Qool00`00ooooo`2Cool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>7oo`03003ooooo09?oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0:
ool00>7oo`8009Coo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Go
o`03003ooooo00[oo`00hOoo0P00U?oo00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo0`002_oo
0`0000Coo`00003oo`8000;oo`<000Coo`8000coo`00hOoo00<00?ooool0Tooo00<00?ooool0=Ooo
00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00@00?ooool000Soo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool00`00ool0000<ool00>7oo`03003ooooo09?oo`<003Goo`03
003ooooo01Koo`04003ooooo0008ool30004ool00`00ooooo`02ool01000ooooo`000_oo00<00?oo
00003?oo003Qool00`00ool0002Cool00`00ooooo`0eool00`00ooooo`0Fool01000ooooo`002?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool00`00ool0000<ool00>7oo`03003o
oooo09?oo`03003ooooo03Goo`03003ooooo01Goo`04003oo`00000:ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Tool00`00ooooo`2@ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hOoo00<00?ooool0Tooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Qool01@00oooooooo0000OOoo0P001?oo
00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Uool0
0`00ooooo`1jool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`04003ooooo0005ool4000dool00`00oooo
o`0fool00`00ooooo`0:ool00>7oo`03003ooooo07koo`04003ooooo0008ool30006ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Koo`03003ooooo07Woo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofCoo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hOoo00<0
0?ooool00ooo00<00?ooool0SOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Q
ool00`00ooooo`2Cool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00>7o
o`03003ooooo09?oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[o
o`00hOoo00<00?ooool01?oo00<00?ooool0S?oo0`00=Ooo00<00?ooool05_oo0`002Ooo0`001?oo
0P001?oo0P0000?oo`00ool00`003?oo003Qool00`00ooooo`04ool00`00ooooo`2<ool00`00oooo
o`0eool00`00ooooo`08ool3000;ool01000ooooo`002ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0:ool00>7oo`03003ooooo09?oo`03003ooooo03Goo`03003o
oooo00H00003ool0000000@00003ool00000008000Coo`04003ooooo0009ool20003ool00`00oooo
o`04ool30004ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo00Woo`03003o
oooo00[oo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00<0
0?ooool02_oo003Yool00`00ooooo`2;ool00`00ooooo`0eool00`00ooooo`0Eool01000ool00000
2_oo0`000ooo0P001?oo0P001Ooo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>7oo`03003ooooo09?oo`03003ooooo03Goo`03003ooooo03Goo`80
00coo`00hOoo00<00?ooool01_oo00<00?ooool0R_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSo
o`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00hOoo00<00?ooool01ooo00<00?ooool0ROoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003[ool00`00ooooo`29ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Q
ool00`00ooooo`08ool00`00ooooo`28ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00>7oo`03003ooooo09?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hOoo
00<00?ooool0Tooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Qool00`00oooo
o`08ool40027ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00>7oo`03003ooooo00Ooo`D0
08Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hOoo00<00?ooool02Ooo00<0
0?ooool0Qooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003_ool20026ool00`00
ooooo`0eool00`00ooooo`06ool5000<ool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P003?oo003ooomhool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00D0
0?oo003oo`0000coo`00l_oo00<00?ooool0P_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool2000<
ool00>7oo`03003ooooo00koo`03003ooooo06koo`8000Coo`03003ooooo00?oo`8000Koo`03003o
oooo03Goo`03003ooooo00Koo`D000_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00[oo`00hOoo00<00?ooool0O_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`06ool5000<ool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P003?oo003dool00`00ooooo`1[ool01000oooo
o`002?oo00@00?ooool000Goo`@003Coo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo00[o
o`00ooooHooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo02ooo`03003ooooo
00Coo`03003ooooo00[oo`00hOoo00<00?ooool0O_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Koo`8006[oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool2000:
ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Woo`03003ooooo07_o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hOoo00<00?ooool0Tooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Qool00`00ooooo`2Cool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>7oo`03003ooooo01Ooo`8007[oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00hOoo00<00?ooool0Tooo0`00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Qool00`00ooooo`0Jool00`00ooooo`1fool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00>7oo`03003ooooo01[oo`03003ooooo07Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<0
0?ooool02_oo003oool1ool00`00ooooo`1dool00`00ooooo`0eool00`00ooooo`0Rool00`00oooo
o`0Aool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo01Ooo`<00004ool00000
ool20002ool30004ool20002ool300000ooo00000002ool2000<ool00>7oo`03003ooooo01koo`03
003ooooo07;oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`03003ooooo00?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000coo`00hOoo
00<00?ooool07ooo00<00?ooool0LOoo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?ooool0
0`0000Coo`00ooooo`8000Koo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000coo`00ooooN?oo0`00=Ooo00<00?ooool01_oo1@002ooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000coo`00oooo1_oo00<00?ooool0Kooo00<00?ooool0=Ooo00<00?ooool05ooo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P003?oo003Qool00`00oooo
o`2Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo2?oo00<00?ooool0KOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>7oo`03003ooooo02Goo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00hOoo00<00?ooool09_oo00<00?ooool0J_oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Qool00`00ooooo`2Cool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00>7oo`03003ooooo02Soo`03003ooooo06Soo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00hOoo00<00?ooool0Tooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Qool00`00ooooo`0Zool00`00ooooo`1Vool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooo`ooo`03003ooooo06Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool4
001Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>7oo`03003ooooo02[oo`D0
05_oo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hOoo00<00?oo0000
10007_oo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Sool50002ool60003ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`/000?oo`04003oooooool60003ool20003ool800000ooo003oo`02
ool60003ool20003ool60003ool00`00ool0000;000dool00`00ooooo`08ool2000<ool30004ool2
0004ool200000ooo003oo`050002ool30002ool3000<ool00>?oo`D001koo`D001koo`D001koo`D0
01koo`D00003ool0000000<003Goo`03003ooooo018000Ooo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`8000coo`00hOoo00<00?oo000010007_oo1@00
7_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool02?oo0`003?oo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`8000coo`00hooo1@007_oo1@007_oo1@007_oo
1@007Ooo1P0000?oo`0000000`00=Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00ooo
00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01000oooooooo0P003?oo003o
oomaool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Gool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool3000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo02[oo`03003o
oooo00Soo`8000coo`00hOoo00<00?ooool0Tooo00<00?ooool0=Ooo00<00?ooool0:Ooo0P002ooo
00<00?ooool02_oo003Qool00`00ooooo`2Cool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>7oo`03003ooooo09?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
hOoo00<00?ooool0Tooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Qool00`00ooooo`2C
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>7oo`03003ooooo09?oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eoolj000<ool00?ooogSoo`03003ooooo07_o
o`00hOoo00<00?ooool0Tooo00<00?ooool0Nooo0021oooi001kool0087oooT007_oo`00POoon@00
Nooo0021oooi001kool0087oooT007_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00oooo
o`1kool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo002jool3003oooliool0
0;goo`03003ooooo0?ooocKoo`00Z?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00o?oo002Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0nOoo002Yool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?Woo`00ZOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00?coo`00Z?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0o?oo003=ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0o?oo002`ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4003kool00?ooooKoo`00oooom_oo003oooofool00:Soo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0mOoo002Yool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?_oo`00ZOoo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo003kool00:Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool00?_oo`00Z?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003kool00;goo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo003kool00;coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`800?co
o`00oooom_oo003oooofool00?ooooKoo`00Z?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2003dool00:_oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003eool00:Woo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo003eool00:Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0003eool00:Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`3eool00;coo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo0?ooo`00^ooo0P002ooo0P00:?oo0P00oooo0_oo003oooofool00?ooooKoo`00oooom_oo
003oooofool00?ooooKoo`00oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06378 m
.12521 .06377 L
.22661 .06377 L
.32801 .06379 L
.42941 .06583 L
.53081 .1634 L
s
.02381 .06378 m
.02381 .06377 L
s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.12521 .06378 m
.12521 .06377 L
s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .06377 m
.22661 .06377 L
s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.32801 .06383 m
.32801 .06375 L
s
.32801 .06383 1.5 0 Mabsadd m
.32801 .06383 -1.5 0 Mabsadd L s
.32801 .06375 1.5 0 Mabsadd m
.32801 .06375 -1.5 0 Mabsadd L s
.42941 .06898 m
.42941 .06269 L
s
.42941 .06898 1.5 0 Mabsadd m
.42941 .06898 -1.5 0 Mabsadd L s
.42941 .06269 1.5 0 Mabsadd m
.42941 .06269 -1.5 0 Mabsadd L s
.53081 .22713 m
.53081 .09966 L
s
.53081 .22713 1.5 0 Mabsadd m
.53081 .22713 -1.5 0 Mabsadd L s
.53081 .09966 1.5 0 Mabsadd m
.53081 .09966 -1.5 0 Mabsadd L s
.0001 w
.02381 .06378 -1.875 0 Mabsadd m
.02381 .06378 0 2.5 Mabsadd L
.02381 .06378 1.875 0 Mabsadd L
.02381 .06378 0 -2.5 Mabsadd L
.02381 .06378 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .06377 -1.875 0 Mabsadd m
.22661 .06377 0 2.5 Mabsadd L
.22661 .06377 1.875 0 Mabsadd L
.22661 .06377 0 -2.5 Mabsadd L
.22661 .06377 -1.875 0 Mabsadd L closepath F
.32801 .06379 -1.875 0 Mabsadd m
.32801 .06379 0 2.5 Mabsadd L
.32801 .06379 1.875 0 Mabsadd L
.32801 .06379 0 -2.5 Mabsadd L
.32801 .06379 -1.875 0 Mabsadd L closepath F
.42941 .06583 -1.875 0 Mabsadd m
.42941 .06583 0 2.5 Mabsadd L
.42941 .06583 1.875 0 Mabsadd L
.42941 .06583 0 -2.5 Mabsadd L
.42941 .06583 -1.875 0 Mabsadd L closepath F
.53081 .1634 -1.875 0 Mabsadd m
.53081 .1634 0 2.5 Mabsadd L
.53081 .1634 1.875 0 Mabsadd L
.53081 .1634 0 -2.5 Mabsadd L
.53081 .1634 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06378 m
.27105 .06377 L
.37245 .06377 L
.47385 .06841 L
.57525 .25375 L
.67665 .52926 L
s
[ ] 0 setdash
.16965 .06379 m
.16965 .06377 L
s
.16965 .06379 1.5 0 Mabsadd m
.16965 .06379 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06378 m
.27105 .06377 L
s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.27105 .06377 1.5 0 Mabsadd m
.27105 .06377 -1.5 0 Mabsadd L s
.37245 .06378 m
.37245 .06377 L
s
.37245 .06378 1.5 0 Mabsadd m
.37245 .06378 -1.5 0 Mabsadd L s
.37245 .06377 1.5 0 Mabsadd m
.37245 .06377 -1.5 0 Mabsadd L s
.47385 .07482 m
.47385 .062 L
s
.47385 .07482 1.5 0 Mabsadd m
.47385 .07482 -1.5 0 Mabsadd L s
.47385 .062 1.5 0 Mabsadd m
.47385 .062 -1.5 0 Mabsadd L s
.57525 .36046 m
.57525 .14703 L
s
.57525 .36046 1.5 0 Mabsadd m
.57525 .36046 -1.5 0 Mabsadd L s
.57525 .14703 1.5 0 Mabsadd m
.57525 .14703 -1.5 0 Mabsadd L s
.67665 .53062 m
.67665 .52791 L
s
.67665 .53062 1.5 0 Mabsadd m
.67665 .53062 -1.5 0 Mabsadd L s
.67665 .52791 1.5 0 Mabsadd m
.67665 .52791 -1.5 0 Mabsadd L s
.0001 w
.16965 .06378 0 2.5 Mabsadd m
.16965 .06378 -0.56518 .7779 Mabsadd L
.16965 .06378 -2.37764 .77254 Mabsadd L
.16965 .06378 -0.91448 -0.29713 Mabsadd L
.16965 .06378 -1.46946 -2.02254 Mabsadd L
.16965 .06378 0 -0.96154 Mabsadd L
.16965 .06378 1.46946 -2.02254 Mabsadd L
.16965 .06378 .91448 -0.29713 Mabsadd L
.16965 .06378 2.37764 .77254 Mabsadd L
.16965 .06378 .56518 .7779 Mabsadd L
.16965 .06378 0 2.5 Mabsadd L closepath F
.27105 .06377 0 2.5 Mabsadd m
.27105 .06377 -0.56518 .7779 Mabsadd L
.27105 .06377 -2.37764 .77254 Mabsadd L
.27105 .06377 -0.91448 -0.29713 Mabsadd L
.27105 .06377 -1.46946 -2.02254 Mabsadd L
.27105 .06377 0 -0.96154 Mabsadd L
.27105 .06377 1.46946 -2.02254 Mabsadd L
.27105 .06377 .91448 -0.29713 Mabsadd L
.27105 .06377 2.37764 .77254 Mabsadd L
.27105 .06377 .56518 .7779 Mabsadd L
.27105 .06377 0 2.5 Mabsadd L closepath F
.37245 .06377 0 2.5 Mabsadd m
.37245 .06377 -0.56518 .7779 Mabsadd L
.37245 .06377 -2.37764 .77254 Mabsadd L
.37245 .06377 -0.91448 -0.29713 Mabsadd L
.37245 .06377 -1.46946 -2.02254 Mabsadd L
.37245 .06377 0 -0.96154 Mabsadd L
.37245 .06377 1.46946 -2.02254 Mabsadd L
.37245 .06377 .91448 -0.29713 Mabsadd L
.37245 .06377 2.37764 .77254 Mabsadd L
.37245 .06377 .56518 .7779 Mabsadd L
.37245 .06377 0 2.5 Mabsadd L closepath F
.47385 .06841 0 2.5 Mabsadd m
.47385 .06841 -0.56518 .7779 Mabsadd L
.47385 .06841 -2.37764 .77254 Mabsadd L
.47385 .06841 -0.91448 -0.29713 Mabsadd L
.47385 .06841 -1.46946 -2.02254 Mabsadd L
.47385 .06841 0 -0.96154 Mabsadd L
.47385 .06841 1.46946 -2.02254 Mabsadd L
.47385 .06841 .91448 -0.29713 Mabsadd L
.47385 .06841 2.37764 .77254 Mabsadd L
.47385 .06841 .56518 .7779 Mabsadd L
.47385 .06841 0 2.5 Mabsadd L closepath F
.57525 .25375 0 2.5 Mabsadd m
.57525 .25375 -0.56518 .7779 Mabsadd L
.57525 .25375 -2.37764 .77254 Mabsadd L
.57525 .25375 -0.91448 -0.29713 Mabsadd L
.57525 .25375 -1.46946 -2.02254 Mabsadd L
.57525 .25375 0 -0.96154 Mabsadd L
.57525 .25375 1.46946 -2.02254 Mabsadd L
.57525 .25375 .91448 -0.29713 Mabsadd L
.57525 .25375 2.37764 .77254 Mabsadd L
.57525 .25375 .56518 .7779 Mabsadd L
.57525 .25375 0 2.5 Mabsadd L closepath F
.67665 .52926 0 2.5 Mabsadd m
.67665 .52926 -0.56518 .7779 Mabsadd L
.67665 .52926 -2.37764 .77254 Mabsadd L
.67665 .52926 -0.91448 -0.29713 Mabsadd L
.67665 .52926 -1.46946 -2.02254 Mabsadd L
.67665 .52926 0 -0.96154 Mabsadd L
.67665 .52926 1.46946 -2.02254 Mabsadd L
.67665 .52926 .91448 -0.29713 Mabsadd L
.67665 .52926 2.37764 .77254 Mabsadd L
.67665 .52926 .56518 .7779 Mabsadd L
.67665 .52926 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.59559 .01472 m
.59559 .60332 L
s
.01 w
.59559 .01472 Mdot
.59559 .60332 Mdot
.001 w
[ ] 0 setdash
.57112 .01472 m
.57112 .60332 L
s
.0001 w
.57112 .01472 -1.875 0 Mabsadd m
.57112 .01472 0 2.5 Mabsadd L
.57112 .01472 1.875 0 Mabsadd L
.57112 .01472 0 -2.5 Mabsadd L
.57112 .01472 -1.875 0 Mabsadd L closepath F
.57112 .60332 -1.875 0 Mabsadd m
.57112 .60332 0 2.5 Mabsadd L
.57112 .60332 1.875 0 Mabsadd L
.57112 .60332 0 -2.5 Mabsadd L
.57112 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00002ool01@00ool00?oo00001?oo00<00?oo00001?oo00<00?oo00001?oo00<00?oo0000
1?oo00<00?oo00001?oo00<00?oo00001?oo00<00?oo00001?oo00<00?oo00001?oo00<00?oo0000
1?oo00<00?oo00001?oo00<00?oo00001?oo00<00?oo00001?oo00<00?oo00001?oo00<00?oo0000
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo0`00O?oo0022ool20002ool200000ooo00000002ool200000ooo00000002
ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool200000ooo00000002ool20000
0ooo00000002ool50002ool50002ool200000ooo00000002ool200000ooo00000002ool200000ooo
00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo
00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002
001kool0087oooT007_oo`00Pooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@0
0?ooool000?oo`04003ooooo0003ool01000ooooo`000ooo00@00?ooool000Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo008000;oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`04003ooooo0003ool01000ooooo`000ooo00@00?oo
ool000Koo`03003ooooo00Coo`03003ooooo07_oo`00k?oo00<00?ooool0R?oo00<00?ooool0Nooo
003/ool00`00ooooo`28ool00`00ooooo`1kool00>coo`03003ooooo00Goo`03003ooooo083oo`03
003ooooo07_oo`00H_oo0P00A?oo0P00@_oo00@00?ooool000Coo`03003ooooo03coo`@0043oo`03
003ooooo07_oo`00HOoo00@00?ooool004;oo`04003ooooo0011ool01000ooooo`001?oo00<00?oo
ool0??oo00<00?ooool0@Ooo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00@00?ooool0047o
o`D000?oo`03003ooooo03goo`03003ooooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo
10000_oo0`00?Ooo100000Goo`00ooooo`0000Coo`03003ooooo03Koo`@000Coo`03003ooooo03oo
o`<007_oo`00HOoo00@00?ooool004;oo`03003ooooo04;oo`800003ool00?oo00?oo`03003ooooo
03ooo`03003ooooo03koo`03003ooooo07_oo`00HOoo00@00?ooool004;oo`03003ooooo04;oo`04
003oo`000013ool01000ooooo`00@?oo00<00?ooool0Nooo001Rool20014ool30011ool01000oooo
o`00A?oo0P00@Ooo00<00?ooool0Nooo003/ool00`00ooooo`28ool00`00ooooo`1kool00>coo`03
003ooooo00Goo`03003ooooo083oo`03003ooooo07_oo`00k?oo00<00?ooool01Ooo00<00?ooool0
P?oo00<00?ooool0Nooo000_ool2000Qool2000=ool2000Bool2000=ool2000Bool00`00ooooo`0<
ool20013ool00`00ooooo`28ool00`00ooooo`1kool002Soool005X007Coo`00;?oo00<00?ooool0
0`002ooo00<00?ooool03ooo00<00?ooool00P003?oo10003_oo00<00?ooool00P002ooo1@003_oo
00<00?ooool00P002ooo6@002ooo0`003_oo00<00?ooool03ooo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool0
3ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool0Nooo000/ool01@00oooooooo00003?oo
00<00?ooool03ooo00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<ool00`00
ooooo`0?ool01000ooooo`003Ooo00<00?ooool03ooo00<00?oo00000`000_oo0P000_oo00<00?oo
ool01@003_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<0
0?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03_oo00<0
0?ooool0Nooo001Pool00`00ooooo`13ool00`00ooooo`0Bool00`00ool0000:ool5000Oool00`00
ooooo`13ool00`00ooooo`12ool00`00ooooo`1kool00;koo`03003ooooo00Soo`@001ooo`03003o
oooo08Soo`03003ooooo07_oo`00_ooo00<00?ooool02_oo00<00?ooool07Ooo00<00?ooool01Ooo
00<00?ooool0P?oo00<00?ooool0Nooo0030ool00`00ooooo`0:ool00`00ooooo`0Lool00`00oooo
o`05ool00`00ooooo`20ool00`00ooooo`1kool00<7oo`03003ooooo02Soo`03003ooooo00Goo`03
003ooooo083oo`03003ooooo07_oo`00`_oo00<00?ooool02Ooo00<00?ooool06ooo00<00?ooool0
1Ooo00<00?ooool0P?oo00<00?ooool0Nooo0033ool00`00ooooo`08ool00`00ooooo`0Kool00`00
ooooo`05ool00`00ooooo`20ool3001kool00<Coo`03003ooooo02Goo`03003ooooo00Goo`03003o
oooo083oo`03003ooooo07_oo`00aOoo00<00?ooool02?oo00<00?ooool06Ooo00<00?ooool0R?oo
00<00?ooool0Nooo0036ool00`00ooooo`07ool00`00ooooo`0Iool00`00ooooo`28ool00`00oooo
o`1kool00<Ooo`03003ooooo01?oo`@000_oo`03003ooooo08Soo`03003ooooo07_oo`00b?oo00<0
0?ooool04ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0P?oo00<00?ooool0Nooo0039
ool00`00ooooo`05ool2000;ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`20ool00`00
ooooo`1kool00<[oo`03003ooooo017oo`03003ooooo00_oo`03003ooooo08Soo`03003ooooo07_o
o`00booo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool0R?oo0`00Nooo003<ool20005ool0
0`00ooooo`08ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`20ool00`00ooooo`1kool0
0<koo`03003ooooo00goo`03003ooooo00_oo`03003ooooo08Soo`03003ooooo07_oo`00cooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool0R?oo00<00?ooool0Nooo003@ool00`00ooooo`02
ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`28ool00`00ooooo`1kool00=7oo`03003o
oooo00[oo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo083oo`03003ooooo03GoocX000co
o`00d_oo00<00?ooool02Ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool0P?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Cool00`00ooooo`020006ool00`00ooooo`0;
ool00`00ooooo`05ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00=Coo`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo083oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00eOoo00<00?ooool01_oo00<00?ooool02ooo
00<00?ooool01Ooo00<00?ooool0P?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Fool0
0`00ool00005ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`20ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00=Ooo`03003ooooo00Coo`03003ooooo00_oo`03003ooooo
08Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00f?oo00<00?ooool00ooo00<0
0?ooool02ooo1000Qooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Iool20003
ool00`00ooooo`0;ool20029ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=[o
o`05003oooooool0000=ool20006ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00=_oo`04003ooooo000=ool20006ool00`00ooooo`1/ool20004ool00`00oooo
o`02ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000;ool30004ool20003ool30005ool2
0002ool40002ool3000<ool00=_oo`800003ool00?oo00coo`8007Coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`06ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`0:ool00=goo`<000coo`8007Coo`04003ooooo0009ool00`00ooooo`05ool4000dool00`00
ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`001Ooo00D00?ooooooo`0000Goo`03003o
oooo00Coo`03003ooooo00[oo`00g?oo10003?oo0P001_oo00<00?ooool0Jooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04003o
oooo0003ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00=goo`8000go
o`8007Coo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000:
ool01@00ool00?oo00000ooo0P000ooo00<00?ooool00ooo10000_oo00<00?oo00000P000_oo0P00
3?oo003Nool00`00ooooo`0;ool2001dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
03Goo`03003ooooo01Goo`D000Woo`<000?oo`03003ooooo00[oo`03003ooooo00[oo`00g_oo00<0
0?ooool02ooo0P00MOoo0P002_oo0P001_oo00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool0
2_oo00<00?ooool02_oo003Nool2000<ool20006ool00`00ooooo`20ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00=koo`8000coo`8000Koo`03003ooooo083oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00g_oo00<00?ooool02ooo0P001_oo00<00?ooool0P?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool01000ooooo`002_oo0P001_oo
00<00?ooool0P?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool01000oooo
o`002_oo0P001_oo00<00?ooool0P?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool0
0`00ooooo`0;ool20006ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00=koo`05003oooooool00009ool20029ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00=koo`05003oooooool00009ool20029ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00=koo`03003ooooo00_oo`8008Woo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00g_oo00<00?ooool00ooo00<00?ooool01Ooo0P001_oo00<00?ooool0P?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Nool00`00ooooo`03ool00`00ooooo`05
ool20006ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00=ko
o`03003ooooo00_oo`8008Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00g_oo
00<00?ooool01Ooo00<00?ooool00ooo0P00ROoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Nool00`00ooooo`05ool00`00ooooo`03ool20006ool00`00ooooo`20ool00`00ooooo`0eool0
0`00ooooo`08ool2000<ool30004ool20003ool30005ool20002ool40002ool3000<ool00=koo`03
003ooooo00_oo`8008Woo`03003ooooo03Goo`03003ooooo008000;oo`03003ooooo00<00004ool0
0?ooool20007ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`0:ool00=koo`03003ooooo00Koo`03003ooooo00;oo`8008Wo
o`03003ooooo03Goo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04003ooooo0005ool01@00
oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02_oo003Nool00`00ooooo`06ool00`00oooo
o`02ool20029ool00`00ooooo`0eool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02_oo003Nool00`00ooooo`0;ool2
0006ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0Eool01@00ool00?oo00000ooo0P00
0ooo00<00?ooool00ooo10000_oo00<00?oo00000P000_oo0P003?oo003Mool4000;ool20006ool0
0`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0Eool50009ool30003ool00`00ooooo`0:ool0
0`00ooooo`0:ool00>Woo`03003ooooo008000Koo`03003ooooo083oo`03003ooooo03Goo`03003o
oooo02Woo`03003ooooo00[oo`03003ooooo00[oo`00k?oo0P001_oo00<00?ooool0P?oo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003/ool20006ool00`00ooooo`20ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>_oo`<000Koo`03003ooooo083oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00k?oo0P00ROoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003/ool20029ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>co
o`8008Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo0P001_oo00<00?oo
ool0P?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool30005ool00`00oooo
o`1/ool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00>_oo`D007;oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>coo`8007Coo`04003ooooo0007ool50005ool4000dool0
0`00ooooo`0fool00`00ooooo`0:ool00>coo`8000Koo`03003ooooo06_oo`04003ooooo0007ool0
1000ooooo`001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003/ool2
00000ooo003oo`1aool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool0
5_oo00<00?ooool07Ooo00<00?ooool02_oo003/ool200000ooo003oo`1aool01000ooooo`002Ooo
0P001_oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo0`002_oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000coo`00k?oo0P00MOoo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo
00<00?ooool02?oo0`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo00[oo`00k?oo0P000_oo00D00?ooooooo`0008;oo`03003ooooo03Go
o`03003ooooo018000Coo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000coo`00k?oo0P000_oo00D00?ooooooo`0008;oo`03003ooooo03Goo`03003ooooo
00Soo`8000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool0000<ool00>coo`8000Koo`03003ooooo083oo`03003ooooo03Goo`03003ooooo01Go
o`04003oo`00000:ool20004ool20002ool01000ool000001?oo0P003?oo003/ool20006ool00`00
ooooo`20ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`8000?oo`800003ool00?oo
087oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo0P001_oo00<00?ooool0
P?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool20029ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>coo`8000Goo`03003ooooo087oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00k?oo0P00ROoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003/ool20006ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00>coo`8000Koo`03003ooooo083oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00k?oo0P001_oo00<00?ooool0P?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003/ool20029ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`8000Ko
o`03003ooooo083oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo0P001ooo
00<00?ooool0Oooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool20029ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`8008Woo`03003ooooo03Goo`03
003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00k?oo0P001_oo00<00?oo0000P?oo00<0
0?ooool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo003/
ool20006ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`09ool2000;ool3000:ool30000
1?oo00000?oo0P000_oo0`001?oo0P003?oo003/ool20006ool00`00ooooo`20ool00`00ooooo`0e
ool00`00ooooo`020003ool60003ool00`00ooooo`05ool01000ooooo`002?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`03003oo`0000coo`00k?oo0P001_oo00@00?ooool007oo
o`<003Goo`03003ooooo01Koo`04003ooooo0008ool30004ool00`00ooooo`02ool01000ooooo`00
0_oo00<00?oo00003?oo003/ool20006ool01@00oooooooo0000O_oo00<00?ooool0=Ooo00<00?oo
ool05_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00<0
0?oo00003?oo003/ool20006ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0Eool01000
ool000002_oo0P000_oo0P0000Koo`00003oo`00ool20004ool2000<ool00>coo`8000_oo`03003o
oooo07_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo0P002ooo00<00?oo
ool0Nooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool20029ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`8000Koo`03003ooooo083oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo0P001_oo00<00?ooool00ooo00<00?ooool0
I_oo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003/ool2001dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00k?oo1000L_oo00@00?ooool000Soo`04003ooooo0005ool4000dool0
0`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
06Coo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0>coo`03003ooooo07?oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>coo`03003ooooo07?oo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00goo`03003ooooo
06Coo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool0N?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003/ool00`00ooooo`05ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0E
ool3000Nool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo07Ko
o`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00k?oo00<00?oo
ool01Ooo00<00?ooool01ooo00<00?ooool0M_oo0`00=Ooo00<00?ooool05_oo0`002Ooo0`001?oo
0P001?oo0P0000?oo`00ool00`003?oo003/ool00`00ooooo`05ool00`00ooooo`20ool00`00oooo
o`0eool00`00ooooo`08ool3000;ool01000ooooo`002ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003ooooo083oo`03003o
oooo03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Coo`04003ooooo0009ool2
0003ool00`00ooooo`04ool30004ool00`00ooooo`0:ool00>coo`03003ooooo013oo`03003ooooo
07Goo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`04003ooooo0008ool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool02_oo003/ool00`00ooooo`28ool0
0`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool02_oo003/ool00`00ooooo`28ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0>coo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo07Coo`03003ooooo03Goo`03003ooooo
03Goo`8000coo`00k?oo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool0M?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`28ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo01;oo`03003ooooo07?oo`<003Goo`03003o
oooo03Koo`03003ooooo00[oo`00k?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0Looo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`28ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo08Soo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00k?oo00<00?ooool04ooo0P00Looo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`05ool00`00ooooo`20ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003ooooo083oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<00?ooool01Ooo00<00?ooool03Ooo
00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool00`00oooo
o`05ool00`00ooooo`20ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo
00Goo`03003ooooo083oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<0
0?ooool01Ooo00<00?ooool03_oo00<00?ooool0Kooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003/ool00`00ooooo`0Fool00`00ooooo`1_ool00`00ooooo`0eool00`00ooooo`06
ool5000<ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P003?oo003/ool00`00
ooooo`28ool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00D00?oo003oo`00
00coo`00k?oo00<00?ooool05ooo00<00?ooool0K_oo00<00?ooool0=Ooo00<00?ooool01_oo1@00
2ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool2
000<ool00>coo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo05[oo`8000Coo`03003ooooo
00?oo`8000Koo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00[oo`00k?oo
00<00?ooool01Ooo00<00?ooool0Jooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0e
ool00`00ooooo`06ool5000<ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
3?oo003/ool00`00ooooo`1cool01000ooooo`002?oo00@00?ooool000Goo`@003Coo`03003ooooo
02ooo`03003ooooo00Coo`03003ooooo00[oo`00k?oo00<00?ooool06?oo00<00?ooool0F?oo00@0
0?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo
00[oo`00k?oo00<00?ooool01Ooo00<00?ooool0Jooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo07?oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool0
0`00ooooo`0Iool00`00ooooo`1Hool2000:ool20006ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00>coo`03003ooooo01[oo`03003ooooo06_oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00k?oo00<00?ooool01Ooo00<00?ooool0P?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`1Z
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003o
oooo01?oo`03003ooooo06[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo
00<00?ooool01Ooo00<00?ooool0P?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool0
0`00ooooo`05ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0>coo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo06Woo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00k?oo00<00?ooool0R?oo00<00?ooool0=Ooo00<00?ooool08Ooo0`00
4_oo00<00?ooool02_oo003/ool00`00ooooo`28ool00`00ooooo`0eool00`00ooooo`0Rool00`00
ooooo`0Aool00`00ooooo`0:ool00>coo`03003ooooo01goo`03003ooooo06Soo`03003ooooo03Go
o`03003ooooo01Ooo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool2
000<ool00>coo`03003ooooo00Goo`03003ooooo083oo`03003ooooo03Goo`03003ooooo00Soo`80
00coo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003oo`0000coo`00k?oo00<00?ooool01Ooo00<00?ooool0P?oo00<00?ooool0=Ooo
00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000Koo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000coo`00k?oo00<00?ooool0
7_oo00<00?ooool0Iooo0`00=Ooo00<00?ooool01_oo1@002ooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000coo`00k?oo
00<00?ooool07_oo00<00?ooool0Iooo00<00?ooool0=Ooo00<00?ooool05ooo0P000_oo0P0000Ko
o`00003oo`00ool20004ool20002ool01000ool000001?oo0P003?oo003/ool00`00ooooo`05ool0
0`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo
01ooo`03003ooooo06Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<0
0?ooool08?oo00<00?ooool0IOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/
ool00`00ooooo`28ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003o
oooo00Goo`03003ooooo083oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo
00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003/ool00`00ooooo`05ool00`00ooooo`0Hool4001Tool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003ooooo01Ooo`D006Coo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<00?ooool01Ooo00<00?ooool06Ooo00<0
0?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`05
ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003o
oooo08Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<00?ooool0R?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`28ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003ooooo07Ooo`@0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hooo1@001?oo00<00?ooool0
1Ooo00<00?ooool03ooo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003Sool50002ool60003ool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`/000?oo`04003oooooool60003ool20003ool80000
0ooo003oo`02ool60003ool20003ool60003ool00`00ool0000;000dool00`00ooooo`08ool2000<
ool30004ool20004ool200000ooo003oo`050002ool30002ool3000<ool00>?oo`D000Coo`03003o
oooo01Ooo`D001koo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo018000Ooo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`8000coo`00
hooo1@001?oo00<00?ooool01Ooo00<00?ooool03ooo1@007_oo1@007_oo1@007_oo1@0000?oo`00
00000`00=Ooo00<00?ooool02?oo0`003?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`8000coo`00hooo1@001?oo00<00?ooool05ooo1@007_oo1@007_oo1@007Ooo1P0000?o
o`0000000`00=Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01000oooooooo0P003?oo003/ool00`00ooooo`21
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Gool30003ool20004ool20005ool00`00
ooooo`02ool20003ool3000<ool00>coo`03003ooooo08Soo`03003ooooo03Goo`03003ooooo02[o
o`03003ooooo00Soo`8000coo`00k?oo00<00?ooool01Ooo00<00?ooool0P?oo00<00?ooool0=Ooo
00<00?ooool0:Ooo0P002ooo00<00?ooool02_oo003/ool00`00ooooo`05ool00`00ooooo`20ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00Goo`03003ooooo
083oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<00?ooool01Ooo00<0
0?ooool0P?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`05ool00`00
ooooo`20ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>coo`03003ooooo00Go
o`03003ooooo083oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo00<00?oo
ool0R?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003/ool00`00ooooo`28ool0
0`00ooooo`0eoolj000<ool00>coo`03003ooooo08Soo`03003ooooo07_oo`00k?oo00<00?ooool0
1Ooo00<00?ooool0P?oo00<00?ooool0Nooo0021oooi001kool0087oooT007_oo`00POoon@00Nooo
0021oooi001kool0087oooT007_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1k
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo002dool3003oooloool00;Oo
o`03003ooooo0?oooccoo`00X_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
oooo0ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0oooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooo`00Xooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00?ooo`?oo`00X_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0oooo0ooo0037ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0oooo0ooo002Zool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4003oool2ool00?ooooKoo`00oooom_oo003oooofool00:;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00l?oo002Sool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo0>goo`00Xooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`3]ool00:?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3003`ool00:;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool00?;oo`00]ooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`3`ool00;Koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@00>ooo`00oooom_oo003oooofool00?ooooKoo`00X_oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2003jool00:Go
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003kool0
0:?oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo003kool00:;oo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0003kool00:?oo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`3kool00;Koo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo0?ooo`Koo`00]Ooo0P002ooo0P00:?oo0P00oooo2?oo003o
ooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06378 m
.12521 .06378 L
.22661 .06379 L
.32801 .06378 L
.42941 .0646 L
.53081 .07297 L
s
.02381 .06378 m
.02381 .06378 L
s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.12521 .06378 m
.12521 .06378 L
s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.22661 .06381 m
.22661 .06377 L
s
.22661 .06381 1.5 0 Mabsadd m
.22661 .06381 -1.5 0 Mabsadd L s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.32801 .06378 m
.32801 .06377 L
s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.32801 .06377 1.5 0 Mabsadd m
.32801 .06377 -1.5 0 Mabsadd L s
.42941 .06642 m
.42941 .06278 L
s
.42941 .06642 1.5 0 Mabsadd m
.42941 .06642 -1.5 0 Mabsadd L s
.42941 .06278 1.5 0 Mabsadd m
.42941 .06278 -1.5 0 Mabsadd L s
.53081 .08565 m
.53081 .06028 L
s
.53081 .08565 1.5 0 Mabsadd m
.53081 .08565 -1.5 0 Mabsadd L s
.53081 .06028 1.5 0 Mabsadd m
.53081 .06028 -1.5 0 Mabsadd L s
.0001 w
.02381 .06378 -1.875 0 Mabsadd m
.02381 .06378 0 2.5 Mabsadd L
.02381 .06378 1.875 0 Mabsadd L
.02381 .06378 0 -2.5 Mabsadd L
.02381 .06378 -1.875 0 Mabsadd L closepath F
.12521 .06378 -1.875 0 Mabsadd m
.12521 .06378 0 2.5 Mabsadd L
.12521 .06378 1.875 0 Mabsadd L
.12521 .06378 0 -2.5 Mabsadd L
.12521 .06378 -1.875 0 Mabsadd L closepath F
.22661 .06379 -1.875 0 Mabsadd m
.22661 .06379 0 2.5 Mabsadd L
.22661 .06379 1.875 0 Mabsadd L
.22661 .06379 0 -2.5 Mabsadd L
.22661 .06379 -1.875 0 Mabsadd L closepath F
.32801 .06378 -1.875 0 Mabsadd m
.32801 .06378 0 2.5 Mabsadd L
.32801 .06378 1.875 0 Mabsadd L
.32801 .06378 0 -2.5 Mabsadd L
.32801 .06378 -1.875 0 Mabsadd L closepath F
.42941 .0646 -1.875 0 Mabsadd m
.42941 .0646 0 2.5 Mabsadd L
.42941 .0646 1.875 0 Mabsadd L
.42941 .0646 0 -2.5 Mabsadd L
.42941 .0646 -1.875 0 Mabsadd L closepath F
.53081 .07297 -1.875 0 Mabsadd m
.53081 .07297 0 2.5 Mabsadd L
.53081 .07297 1.875 0 Mabsadd L
.53081 .07297 0 -2.5 Mabsadd L
.53081 .07297 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06378 m
.27105 .06378 L
.37245 .0638 L
.47385 .06381 L
.57525 .10502 L
.67665 .45965 L
s
[ ] 0 setdash
.16965 .06378 m
.16965 .06377 L
s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06378 m
.27105 .06378 L
s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.37245 .06382 m
.37245 .06377 L
s
.37245 .06382 1.5 0 Mabsadd m
.37245 .06382 -1.5 0 Mabsadd L s
.37245 .06377 1.5 0 Mabsadd m
.37245 .06377 -1.5 0 Mabsadd L s
.47385 .06385 m
.47385 .06377 L
s
.47385 .06385 1.5 0 Mabsadd m
.47385 .06385 -1.5 0 Mabsadd L s
.47385 .06377 1.5 0 Mabsadd m
.47385 .06377 -1.5 0 Mabsadd L s
.57525 .1432 m
.57525 .06684 L
s
.57525 .1432 1.5 0 Mabsadd m
.57525 .1432 -1.5 0 Mabsadd L s
.57525 .06684 1.5 0 Mabsadd m
.57525 .06684 -1.5 0 Mabsadd L s
.67665 .46529 m
.67665 .45402 L
s
.67665 .46529 1.5 0 Mabsadd m
.67665 .46529 -1.5 0 Mabsadd L s
.67665 .45402 1.5 0 Mabsadd m
.67665 .45402 -1.5 0 Mabsadd L s
.0001 w
.16965 .06378 0 2.5 Mabsadd m
.16965 .06378 -0.56518 .7779 Mabsadd L
.16965 .06378 -2.37764 .77254 Mabsadd L
.16965 .06378 -0.91448 -0.29713 Mabsadd L
.16965 .06378 -1.46946 -2.02254 Mabsadd L
.16965 .06378 0 -0.96154 Mabsadd L
.16965 .06378 1.46946 -2.02254 Mabsadd L
.16965 .06378 .91448 -0.29713 Mabsadd L
.16965 .06378 2.37764 .77254 Mabsadd L
.16965 .06378 .56518 .7779 Mabsadd L
.16965 .06378 0 2.5 Mabsadd L closepath F
.27105 .06378 0 2.5 Mabsadd m
.27105 .06378 -0.56518 .7779 Mabsadd L
.27105 .06378 -2.37764 .77254 Mabsadd L
.27105 .06378 -0.91448 -0.29713 Mabsadd L
.27105 .06378 -1.46946 -2.02254 Mabsadd L
.27105 .06378 0 -0.96154 Mabsadd L
.27105 .06378 1.46946 -2.02254 Mabsadd L
.27105 .06378 .91448 -0.29713 Mabsadd L
.27105 .06378 2.37764 .77254 Mabsadd L
.27105 .06378 .56518 .7779 Mabsadd L
.27105 .06378 0 2.5 Mabsadd L closepath F
.37245 .0638 0 2.5 Mabsadd m
.37245 .0638 -0.56518 .7779 Mabsadd L
.37245 .0638 -2.37764 .77254 Mabsadd L
.37245 .0638 -0.91448 -0.29713 Mabsadd L
.37245 .0638 -1.46946 -2.02254 Mabsadd L
.37245 .0638 0 -0.96154 Mabsadd L
.37245 .0638 1.46946 -2.02254 Mabsadd L
.37245 .0638 .91448 -0.29713 Mabsadd L
.37245 .0638 2.37764 .77254 Mabsadd L
.37245 .0638 .56518 .7779 Mabsadd L
.37245 .0638 0 2.5 Mabsadd L closepath F
.47385 .06381 0 2.5 Mabsadd m
.47385 .06381 -0.56518 .7779 Mabsadd L
.47385 .06381 -2.37764 .77254 Mabsadd L
.47385 .06381 -0.91448 -0.29713 Mabsadd L
.47385 .06381 -1.46946 -2.02254 Mabsadd L
.47385 .06381 0 -0.96154 Mabsadd L
.47385 .06381 1.46946 -2.02254 Mabsadd L
.47385 .06381 .91448 -0.29713 Mabsadd L
.47385 .06381 2.37764 .77254 Mabsadd L
.47385 .06381 .56518 .7779 Mabsadd L
.47385 .06381 0 2.5 Mabsadd L closepath F
.57525 .10502 0 2.5 Mabsadd m
.57525 .10502 -0.56518 .7779 Mabsadd L
.57525 .10502 -2.37764 .77254 Mabsadd L
.57525 .10502 -0.91448 -0.29713 Mabsadd L
.57525 .10502 -1.46946 -2.02254 Mabsadd L
.57525 .10502 0 -0.96154 Mabsadd L
.57525 .10502 1.46946 -2.02254 Mabsadd L
.57525 .10502 .91448 -0.29713 Mabsadd L
.57525 .10502 2.37764 .77254 Mabsadd L
.57525 .10502 .56518 .7779 Mabsadd L
.57525 .10502 0 2.5 Mabsadd L closepath F
.67665 .45965 0 2.5 Mabsadd m
.67665 .45965 -0.56518 .7779 Mabsadd L
.67665 .45965 -2.37764 .77254 Mabsadd L
.67665 .45965 -0.91448 -0.29713 Mabsadd L
.67665 .45965 -1.46946 -2.02254 Mabsadd L
.67665 .45965 0 -0.96154 Mabsadd L
.67665 .45965 1.46946 -2.02254 Mabsadd L
.67665 .45965 .91448 -0.29713 Mabsadd L
.67665 .45965 2.37764 .77254 Mabsadd L
.67665 .45965 .56518 .7779 Mabsadd L
.67665 .45965 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.63358 .01472 m
.63358 .60332 L
s
.01 w
.63358 .01472 Mdot
.63358 .60332 Mdot
.001 w
[ ] 0 setdash
.64204 .01472 m
.64204 .60332 L
s
.0001 w
.64204 .01472 -1.875 0 Mabsadd m
.64204 .01472 0 2.5 Mabsadd L
.64204 .01472 1.875 0 Mabsadd L
.64204 .01472 0 -2.5 Mabsadd L
.64204 .01472 -1.875 0 Mabsadd L closepath F
.64204 .60332 -1.875 0 Mabsadd m
.64204 .60332 0 2.5 Mabsadd L
.64204 .60332 1.875 0 Mabsadd L
.64204 .60332 0 -2.5 Mabsadd L
.64204 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool30004ool00`00ool0
0004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool0
0004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00oooo
o`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;o
o`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`H00004ool00000ool2
0002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool200000ooo0000
0002ool200000ooo00000002ool200000ooo00000002ool200000ooo00000002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002001k
ool0087oooT007_oo`00Pooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?oo
ool000?oo`04003ooooo0003ool01000ooooo`000ooo00@00?ooool000Koo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Coo`04003ooooo0003ool01000ooooo`000ooo00@00?ooool000Ko
o`03003ooooo00Coo`03003ooooo07_oo`00oooo1Ooo00<00?ooool0L?oo00<00?ooool0Nooo003o
ool5ool00`00ooooo`1`ool00`00ooooo`1kool00?ooo`?oo`03003oo`0007;oo`03003ooooo07_o
o`00H_oo0P00A?oo0P00AOoo00<00?ooool04?oo00<00?oo0000;_oo1000@?oo00<00?ooool0Nooo
001Qool01000ooooo`00@_oo00@00?ooool004Coo`03003ooooo013oo`03003oo`0002koo`03003o
oooo047oo`03003ooooo07_oo`00HOoo00@00?ooool004;oo`04003ooooo0011ool5000Aool00`00
ool0000_ool00`00ooooo`10ool00`00ooooo`1kool005_oo`@000?oo`8003goo`@000;oo`<003go
o`@00005ool00?ooool0000Bool00`00ool0000Xool40004ool00`00ooooo`0oool3001kool0067o
o`04003ooooo0012ool00`00ooooo`13ool00`00ool0000Bool00`00ool0000aool00`00ooooo`0n
ool00`00ooooo`1kool0067oo`04003ooooo0012ool00`00ooooo`14ool2000Dool00`00ooooo`0/
ool01000ooooo`00@?oo00<00?ooool0Nooo001Rool20014ool30014ool00`00ooooo`0Bool00`00
ooooo`0]ool20011ool00`00ooooo`1kool00?ooo`Goo`03003ooooo073oo`03003ooooo07_oo`00
oooo0ooo00<00?oo0000L_oo00<00?ooool0Nooo003oool3ool00`00ool0001bool00`00ooooo`1k
ool002ooo`80027oo`8000goo`8001;oo`8000goo`8001;oo`03003ooooo00coo`8001;oo`03003o
oooo00coo`80017oo`@002?oo`03003ooooo073oo`03003ooooo07_oo`00:?ooo`00FP00M?oo000/
ool00`00ooooo`03000;ool00`00ooooo`0?ool00`00ooooo`02000<ool4000>ool00`00ooooo`02
000;ool5000>ool00`00ooooo`02000;oolL0007ool5000=ool01@00oooooooo00003Ooo10003Ooo
00<00?ooool00_oo00<00?oo00002_oo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo
00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool0Nooo000/ool01@00oooo
oooo00003?oo00<00?ooool03ooo00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0
000<ool00`00ooooo`0?ool01000ooooo`003Ooo00<00?ooool03ooo00@00?oo000000Goo``00003
ool0000000[oo`05003oooooool0000=ool2000?ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0>ool00`00
ooooo`0>ool00`00ooooo`1kool0063oo`03003ooooo04?oo`03003ooooo02Coo``000Coo`<000co
o`8001Koo`03003ooooo02_oo`03003ooooo04;oo`03003ooooo07_oo`00fOoo1`003Ooo00<00?oo
ool05?oo00<00?ooool0L?oo00<00?ooool0Nooo003Eool00`00ooooo`05ool2000>ool00`00oooo
o`0Bool00`00ool0001bool00`00ooooo`1kool00=Soo`03003ooooo00?oo`03003ooooo00coo`03
003ooooo01;oo`03003oo`0007;oo`03003ooooo07_oo`00fooo0P0000?oo`00ool03Ooo00<00?oo
ool04_oo00<00?oo0000L_oo00<00?ooool0Nooo003Mool4000<ool00`00ooooo`0Bool00`00ool0
001bool00`00ooooo`1kool00=ooo`03003ooooo00_oo`03003ooooo01;oo`03003oo`0007;oo`<0
07_oo`00h_oo00<00?ooool02?oo00<00?ooool04_oo00<00?oo0000L_oo00<00?ooool0Nooo003U
ool00`00ooooo`05ool00`00ooooo`0Dool00`00ooooo`1`ool00`00ooooo`1kool00>Soo`03003o
oooo00;oo`03003ooooo01Coo`03003ooooo073oo`03003ooooo07_oo`00j?oo00<00?ooool00_oo
00<00?ooool05?oo00<00?ooool0L?oo00<00?ooool0Nooo003[ool3000Dool00`00ool0001bool0
0`00ooooo`1kool00>_oo`D001;oo`03003oo`0007;oo`03003ooooo07_oo`00kOoo0P005Ooo00<0
0?ooool0L?oo00<00?ooool0Nooo003]ool00`00ooooo`0Dool00`00ooooo`1`ool3001kool00>go
o`03003ooooo01;oo`03003oo`0007;oo`03003ooooo07_oo`00kOoo00<00?oo00005?oo00<00?oo
ool0L?oo00<00?ooool0Nooo003]ool00`00ool0000Dool00`00ooooo`1`ool00`00ooooo`1kool0
0>goo`03003ooooo01Coo`03003ooooo073oo`03003ooooo07_oo`00kOoo00@00?ooool0017oo`03
003oo`0007;oo`03003ooooo03GoocX000coo`00kOoo00@00?ooool0017oo`03003oo`0007;oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00kOoo00<00?ooool04_oo00<00?oo0000
L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003]ool00`00ooooo`0Bool00`00
ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`05003oooooool0
000@ool00`00ool0001bool3000eool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003ooooo
01;oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00k?oo1000
5?oo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003bool00`00
ooooo`0?ool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?;o
o`03003ooooo00ooo`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ool3ool00`00ool0001Nool20004ool00`00ooooo`02ool40005ool00`00ooooo`0eool00`00oooo
o`06ool5000;ool30004ool20003ool30005ool20002ool40002ool3000<ool00??oo`03003ooooo
00koo`03003ooooo05_oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00oooo
o`020003ool60003ool00`00ooooo`06ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0:ool00?ooo`Goo`03003ooooo05_o
o`04003ooooo0009ool00`00ooooo`05ool4000dool00`00ooooo`06ool5000<ool00`00ooooo`02
ool01000ooooo`001Ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[oo`00oooo
0ooo00<00?oo0000GOoo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo
00Koo`D000coo`03003ooooo00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0:ool00?Coo`03003ooooo00goo`03003ooooo05_oo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000:ool01@00ool00?oo00000ooo0P00
0ooo00<00?ooool00ooo10000_oo00<00?oo00000P000_oo0P003?oo003oool5ool00`00ooooo`1K
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo01Goo`D000Woo`<0
00?oo`03003ooooo00[oo`03003ooooo00[oo`00oooo1Ooo00<00?ooool0G?oo0P002_oo0P001_oo
00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool02_oo003dool00`00oooo
o`0;ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Goo`03
003ooooo00[oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3
ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Goo`8000_o
o`03003oo`0007;oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?oo0000
L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`1`ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Koo`03003ooooo00_oo`03003ooooo
073oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool02_oo00<0
0?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ool0
001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo00Soo`03
003oo`0007;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00n?oo00<00?ooool0
2Ooo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool0
0`00ooooo`1`ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0007;o
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`<000Coo`8000?oo`<000Goo`8000;oo`@000;o
o`<000coo`00n?oo00<00?ooool02Ooo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool00P00
0_oo00<00?ooool00`0000Coo`00ooooo`8000Ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00[oo`00oooo1Ooo00<00?oo
ool0L?oo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo00<00?ooool00_oo00@00?ooool000Go
o`05003oooooool00005ool00`00ooooo`04ool00`00ooooo`0:ool00?ooo`Goo`03003ooooo073o
o`03003ooooo03Goo`03003ooooo01Ooo`03003ooooo00;oo`04003ooooo0003ool20004ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00?Woo`03003ooooo00Koo`03003oo`0007;o
o`03003ooooo03Goo`03003ooooo01Goo`05003oo`00ool00003ool20003ool00`00ooooo`03ool4
0002ool00`00ool000020002ool2000<ool00?Woo`03003ooooo00Koo`03003oo`0007;oo`03003o
oooo03Goo`03003ooooo01Goo`D000Woo`<000?oo`03003ooooo00[oo`03003ooooo00[oo`00oooo
0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool0
2_oo003jool00`00ooooo`05ool00`00ool0001bool3000eool00`00ooooo`0fool00`00ooooo`0:
ool00?[oo`03003ooooo00Goo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool5ool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?_oo`03003ooooo00Koo`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo1Ooo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool3ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?co
o`03003ooooo00?oo`03003oo`0005koo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o?oo00<00?ooool01Ooo00<00?ooool0Fooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo1Ooo00<00?ooool0Fooo00@00?ooool000Ooo`D000Goo`@003Coo`03003ooooo03Koo`03
003ooooo00[oo`00oooo0ooo00<00?oo0000GOoo00@00?ooool000Ooo`04003ooooo0006ool00`00
ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?goo`03003ooooo00Coo`03003o
oooo05_oo`04003ooooo0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0Fool00`00
ooooo`0Mool00`00ooooo`0:ool00?ooo`Goo`03003ooooo05_oo`04003ooooo0009ool20006ool0
0`00ooooo`0eool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool300001?oo
00000?oo0`003?oo003oool5ool00`00ooooo`1Lool2000;ool00`00ooooo`04ool00`00ooooo`0e
ool00`00ooooo`08ool3000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool02_oo003nool01`00oooooooo003oo`0007;oo`03003ooooo03Go
o`03003ooooo018000Coo`04003ooooo0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000coo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool02?oo0P00
3?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
o`0000coo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo0000
00[oo`8000Coo`8000;oo`04003oo`000004ool2000<ool00?ooo`06003ooooo003oo`00L_oo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool01P00ooooo`00ool007;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`1`ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`7oo`05003oooooool0001bool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool2ool200000ooo003oo`1aool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`;oo`04003ooooo001bool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooo`Goo`03003ooooo073oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool0
0`00ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003o
oooo073oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool0
L?oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003oool3ool3
001bool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00oooo
o`0:ool00?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo00Woo`8000_oo`<000[o
o`<00004ool00000ool20002ool30004ool2000<ool00?ooo`?oo`03003oo`0007;oo`03003ooooo
03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo003oool3ool00`00ool0001bool3
000eool00`00ooooo`0Fool01000ooooo`002?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`03003oo`0000coo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool05_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo
003oool3ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0P00
0_oo0P0000Koo`00003oo`00ool20004ool2000<ool00?ooo`Goo`03003ooooo073oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo0P00LOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo0ooo00D00?oo003oo`0005coo`8000Coo`03003ooooo00?oo`8000Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool0Fooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`Goo`03003ooooo05_oo`04003ooooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0=_oo
00<00?ooool02_oo003oool3ool00`00ool00002ool00`00ooooo`1Hool01000ooooo`002?oo0`00
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool01000ooooo`00F_oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo1Ooo00<00?ooool0Fooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool0G?oo0P002_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ool00003ool00`00ooooo`1/
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0007;oo`03
003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo0ooo00<00?oo0000L_oo
00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003oool3ool00`00
ool00004ool00`00ooooo`1[ool3000eool00`00ooooo`0Fool30009ool30004ool20004ool20000
0ooo003oo`03000<ool00?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo00Soo`<0
00_oo`04003ooooo000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo00[oo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000
100000?oo`0000000P001?oo00@00?ooool000Woo`8000?oo`03003ooooo00Coo`<000Coo`03003o
oooo00[oo`00oooo1Ooo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0=Ooo00<00?ooool0
2Ooo00<00?ooool02_oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00?oo`03003ooooo06[oo`03003ooooo03Go
o`03003ooooo01Goo`04003oo`00000:ool30003ool20004ool20005ool00`00ooooo`0:ool00?oo
o`Goo`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo
00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=Ooo0P003?oo003oool3ool00`00ool00006
ool00`00ooooo`1Yool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03
003ooooo073oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?oo
ool0L?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ool00007ool00`00
ooooo`1Xool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo
00Goo`03003ooooo06Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo
00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00
ooooo`06ool00`00ooooo`1Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`?oo`03003oo`0000Soo`03003ooooo06Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool3ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`?oo`03003oo`0000Woo`03003ooooo06Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3
ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03
003ooooo00Ooo`03003ooooo06Koo`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool2000<ool00?ooo`Goo`03003ooooo00Soo`03003o
oooo06Goo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool01@00ool00?oo0000
3?oo003oool5ool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`06ool5000;ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`8000coo`00oooo
0ooo00<00?oo0000G_oo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool02_oo003oool3ool00`00ool0000:ool2001Aool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`8000;oo`04
003oo`000004ool30002ool40003ool2000<ool00?ooo`Goo`03003ooooo00Soo`@004ooo`04003o
oooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0;ooo00<00?ooool01?oo00<00?ooool0
2_oo003oool5ool00`00ooooo`08ool2001Aool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo
00<00?ooool0;ooo00<00?ooool01?oo00<00?ooool02_oo003oool3ool00`00ool00009ool5001?
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo1Ooo00<00?ooool02Ooo00<00?ooool0Cooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Goo`03003ooooo00Soo`@0
053oo`8000[oo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo1Ooo
00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00
ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`00
07;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?oo0000L_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ool0001bool3000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool5ool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`0Q
ool3000Bool00`00ooooo`0:ool00?ooo`Goo`03003ooooo073oo`03003ooooo03Goo`03003ooooo
02;oo`03003ooooo017oo`03003ooooo00[oo`00oooo1Ooo00<00?ooool0L?oo00<00?ooool0=Ooo
00<00?ooool05ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`80
00coo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?oo00003?oo003oool3ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`020002ool00`00
ooooo`0300001?oo003ooooo0P001_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`003?oo003oool5ool00`00ooooo`1`ool3000eool00`00oooo
o`06ool5000;ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003?oo003oool5ool00`00ooooo`1`ool00`00ooooo`0eool0
0`00ooooo`0Gool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
000<ool00?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo1Ooo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ool5ool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Go
o`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<0
0?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ool0
001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0007;o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?oo0000L_oo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ool0001bool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo1Ooo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003oool5ool00`00ooooo`1`ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`Goo`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo0ooo00<00?oo0000JOoo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Sool5000Jool01000ool00?oo1@007_oo1@007_oo1@007_oo1@0000?oo`000000
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool50002ool60003ool20003ool60003ool0
0`00ooooo`070003ool20003ool60003ool01000oooooooo1P000ooo2`000ooo00@00?ooooooo`H0
00?oo`8000?oo`P00003ool00?oo00;oo`H000?oo`8000?oo`H000?oo`03003oo`0000/003Coo`03
003ooooo00Soo`8000coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`<000coo`00
hooo1@007?oo00<00?oo000010007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?oo
ool04P001ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
1_oo0P003?oo003Sool5000Jool01000ool00?oo1@007_oo1@007_oo1@007_oo1@0000?oo`000000
0`00=Ooo00<00?ooool02?oo0`003?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`8000coo`00hooo1@007?oo00<00?oo000010007_oo1@007_oo1@007Ooo1P0000?oo`000000
0`00=Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01000oooooooo0P003?oo003oool5ool00`00ooooo`1Yool0
0`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Gool30003ool20004ool20005ool00`00oooo
o`02ool20003ool3000<ool00?ooo`Goo`03003ooooo073oo`03003ooooo03Goo`03003ooooo02[o
o`03003ooooo00Soo`8000coo`00oooo0ooo00<00?oo0000L_oo00<00?ooool0=Ooo00<00?ooool0
:Ooo0P002ooo00<00?ooool02_oo003oool3ool00`00ool0001bool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo0ooo00<00?oo0000L_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool3ool00`00ool0001bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`?oo`03003oo`0007;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
1Ooo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool0
0`00ooooo`1`ool00`00ooooo`0eoolj000<ool00?ooo`Goo`03003ooooo073oo`03003ooooo07_o
o`00oooo0ooo00<00?oo0000L_oo00<00?ooool0Nooo0021oooi001kool0087oooT007_oo`00POoo
n@00Nooo0021oooi001kool0087oooT007_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00
ooooo`1kool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo002gool3003oooll
ool00;[oo`03003ooooo0?ooocWoo`00YOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00oooo002Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0o?oo002Vool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?coo`00Y_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00?ooo`00YOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0oooo003:ool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0oooo002]ool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4003nool00?ooooKoo`00oooom_oo003oooofool00:Goo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00looo002Vool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo0?3oo`00Y_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3`ool00:Koo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<00??oo`00YOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`3cool00;[oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`3cool00;Woo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@00?;oo`00oooom_oo003oooofool00?ooooKoo`00YOoo0`001?oo0P001?oo0P0000?oo`00
ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2003gool00:Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003hool00:Koo`8000?o
o`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool3
0003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo003hool00:Goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0003hool00:Koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`80
00?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`3hool00;Woo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo0?ooo`?oo`00^?oo0P002ooo0P00:?oo0P00oooo1Ooo003oooofool00?oo
ooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06379 m
.12521 .06379 L
.22661 .06379 L
.32801 .06379 L
.42941 .06379 L
.53081 .06379 L
s
.02381 .06379 m
.02381 .06379 L
s
.02381 .06379 1.5 0 Mabsadd m
.02381 .06379 -1.5 0 Mabsadd L s
.02381 .06379 1.5 0 Mabsadd m
.02381 .06379 -1.5 0 Mabsadd L s
.12521 .06379 m
.12521 .06379 L
s
.12521 .06379 1.5 0 Mabsadd m
.12521 .06379 -1.5 0 Mabsadd L s
.12521 .06379 1.5 0 Mabsadd m
.12521 .06379 -1.5 0 Mabsadd L s
.22661 .0638 m
.22661 .06378 L
s
.22661 .0638 1.5 0 Mabsadd m
.22661 .0638 -1.5 0 Mabsadd L s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.32801 .06381 m
.32801 .06378 L
s
.32801 .06381 1.5 0 Mabsadd m
.32801 .06381 -1.5 0 Mabsadd L s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.42941 .06379 m
.42941 .06379 L
s
.42941 .06379 1.5 0 Mabsadd m
.42941 .06379 -1.5 0 Mabsadd L s
.42941 .06379 1.5 0 Mabsadd m
.42941 .06379 -1.5 0 Mabsadd L s
.53081 .06379 m
.53081 .06379 L
s
.53081 .06379 1.5 0 Mabsadd m
.53081 .06379 -1.5 0 Mabsadd L s
.53081 .06379 1.5 0 Mabsadd m
.53081 .06379 -1.5 0 Mabsadd L s
.0001 w
.02381 .06379 -1.875 0 Mabsadd m
.02381 .06379 0 2.5 Mabsadd L
.02381 .06379 1.875 0 Mabsadd L
.02381 .06379 0 -2.5 Mabsadd L
.02381 .06379 -1.875 0 Mabsadd L closepath F
.12521 .06379 -1.875 0 Mabsadd m
.12521 .06379 0 2.5 Mabsadd L
.12521 .06379 1.875 0 Mabsadd L
.12521 .06379 0 -2.5 Mabsadd L
.12521 .06379 -1.875 0 Mabsadd L closepath F
.22661 .06379 -1.875 0 Mabsadd m
.22661 .06379 0 2.5 Mabsadd L
.22661 .06379 1.875 0 Mabsadd L
.22661 .06379 0 -2.5 Mabsadd L
.22661 .06379 -1.875 0 Mabsadd L closepath F
.32801 .06379 -1.875 0 Mabsadd m
.32801 .06379 0 2.5 Mabsadd L
.32801 .06379 1.875 0 Mabsadd L
.32801 .06379 0 -2.5 Mabsadd L
.32801 .06379 -1.875 0 Mabsadd L closepath F
.42941 .06379 -1.875 0 Mabsadd m
.42941 .06379 0 2.5 Mabsadd L
.42941 .06379 1.875 0 Mabsadd L
.42941 .06379 0 -2.5 Mabsadd L
.42941 .06379 -1.875 0 Mabsadd L closepath F
.53081 .06379 -1.875 0 Mabsadd m
.53081 .06379 0 2.5 Mabsadd L
.53081 .06379 1.875 0 Mabsadd L
.53081 .06379 0 -2.5 Mabsadd L
.53081 .06379 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06379 m
.27105 .06379 L
.37245 .06379 L
.47385 .06379 L
.57525 .064 L
.67665 .12848 L
s
[ ] 0 setdash
.16965 .06379 m
.16965 .06379 L
s
.16965 .06379 1.5 0 Mabsadd m
.16965 .06379 -1.5 0 Mabsadd L s
.16965 .06379 1.5 0 Mabsadd m
.16965 .06379 -1.5 0 Mabsadd L s
.27105 .06379 m
.27105 .06379 L
s
.27105 .06379 1.5 0 Mabsadd m
.27105 .06379 -1.5 0 Mabsadd L s
.27105 .06379 1.5 0 Mabsadd m
.27105 .06379 -1.5 0 Mabsadd L s
.37245 .06379 m
.37245 .06379 L
s
.37245 .06379 1.5 0 Mabsadd m
.37245 .06379 -1.5 0 Mabsadd L s
.37245 .06379 1.5 0 Mabsadd m
.37245 .06379 -1.5 0 Mabsadd L s
.47385 .0638 m
.47385 .06378 L
s
.47385 .0638 1.5 0 Mabsadd m
.47385 .0638 -1.5 0 Mabsadd L s
.47385 .06378 1.5 0 Mabsadd m
.47385 .06378 -1.5 0 Mabsadd L s
.57525 .06443 m
.57525 .06356 L
s
.57525 .06443 1.5 0 Mabsadd m
.57525 .06443 -1.5 0 Mabsadd L s
.57525 .06356 1.5 0 Mabsadd m
.57525 .06356 -1.5 0 Mabsadd L s
.67665 .18793 m
.67665 .06902 L
s
.67665 .18793 1.5 0 Mabsadd m
.67665 .18793 -1.5 0 Mabsadd L s
.67665 .06902 1.5 0 Mabsadd m
.67665 .06902 -1.5 0 Mabsadd L s
.0001 w
.16965 .06379 0 2.5 Mabsadd m
.16965 .06379 -0.56518 .7779 Mabsadd L
.16965 .06379 -2.37764 .77254 Mabsadd L
.16965 .06379 -0.91448 -0.29713 Mabsadd L
.16965 .06379 -1.46946 -2.02254 Mabsadd L
.16965 .06379 0 -0.96154 Mabsadd L
.16965 .06379 1.46946 -2.02254 Mabsadd L
.16965 .06379 .91448 -0.29713 Mabsadd L
.16965 .06379 2.37764 .77254 Mabsadd L
.16965 .06379 .56518 .7779 Mabsadd L
.16965 .06379 0 2.5 Mabsadd L closepath F
.27105 .06379 0 2.5 Mabsadd m
.27105 .06379 -0.56518 .7779 Mabsadd L
.27105 .06379 -2.37764 .77254 Mabsadd L
.27105 .06379 -0.91448 -0.29713 Mabsadd L
.27105 .06379 -1.46946 -2.02254 Mabsadd L
.27105 .06379 0 -0.96154 Mabsadd L
.27105 .06379 1.46946 -2.02254 Mabsadd L
.27105 .06379 .91448 -0.29713 Mabsadd L
.27105 .06379 2.37764 .77254 Mabsadd L
.27105 .06379 .56518 .7779 Mabsadd L
.27105 .06379 0 2.5 Mabsadd L closepath F
.37245 .06379 0 2.5 Mabsadd m
.37245 .06379 -0.56518 .7779 Mabsadd L
.37245 .06379 -2.37764 .77254 Mabsadd L
.37245 .06379 -0.91448 -0.29713 Mabsadd L
.37245 .06379 -1.46946 -2.02254 Mabsadd L
.37245 .06379 0 -0.96154 Mabsadd L
.37245 .06379 1.46946 -2.02254 Mabsadd L
.37245 .06379 .91448 -0.29713 Mabsadd L
.37245 .06379 2.37764 .77254 Mabsadd L
.37245 .06379 .56518 .7779 Mabsadd L
.37245 .06379 0 2.5 Mabsadd L closepath F
.47385 .06379 0 2.5 Mabsadd m
.47385 .06379 -0.56518 .7779 Mabsadd L
.47385 .06379 -2.37764 .77254 Mabsadd L
.47385 .06379 -0.91448 -0.29713 Mabsadd L
.47385 .06379 -1.46946 -2.02254 Mabsadd L
.47385 .06379 0 -0.96154 Mabsadd L
.47385 .06379 1.46946 -2.02254 Mabsadd L
.47385 .06379 .91448 -0.29713 Mabsadd L
.47385 .06379 2.37764 .77254 Mabsadd L
.47385 .06379 .56518 .7779 Mabsadd L
.47385 .06379 0 2.5 Mabsadd L closepath F
.57525 .064 0 2.5 Mabsadd m
.57525 .064 -0.56518 .7779 Mabsadd L
.57525 .064 -2.37764 .77254 Mabsadd L
.57525 .064 -0.91448 -0.29713 Mabsadd L
.57525 .064 -1.46946 -2.02254 Mabsadd L
.57525 .064 0 -0.96154 Mabsadd L
.57525 .064 1.46946 -2.02254 Mabsadd L
.57525 .064 .91448 -0.29713 Mabsadd L
.57525 .064 2.37764 .77254 Mabsadd L
.57525 .064 .56518 .7779 Mabsadd L
.57525 .064 0 2.5 Mabsadd L closepath F
.67665 .12848 0 2.5 Mabsadd m
.67665 .12848 -0.56518 .7779 Mabsadd L
.67665 .12848 -2.37764 .77254 Mabsadd L
.67665 .12848 -0.91448 -0.29713 Mabsadd L
.67665 .12848 -1.46946 -2.02254 Mabsadd L
.67665 .12848 0 -0.96154 Mabsadd L
.67665 .12848 1.46946 -2.02254 Mabsadd L
.67665 .12848 .91448 -0.29713 Mabsadd L
.67665 .12848 2.37764 .77254 Mabsadd L
.67665 .12848 .56518 .7779 Mabsadd L
.67665 .12848 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool00000008007_oo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo
0003ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1k
ool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo001Rool20014ool20015ool0
0`00ooooo`11ool40010ool00`00ooooo`1kool0067oo`04003ooooo0012ool01000ooooo`00A?oo
00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00@00?oo
ool0047oo`D004?oo`03003ooooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo
0`00?Ooo100000Goo`00ooooo`0003goo`@000Coo`03003ooooo03ooo`<007_oo`00HOoo00@00?oo
ool004;oo`03003ooooo04?oo`03003oo`0004Koo`03003ooooo03koo`03003ooooo07_oo`00HOoo
00@00?ooool004;oo`03003ooooo04Coo`8004?oo`04003ooooo0010ool00`00ooooo`1kool006;o
o`8004Coo`<004Coo`03003ooooo04;oo`80047oo`03003ooooo07_oo`00ooooN?oo00<00?ooool0
Nooo003ooomhool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00;ooo0P008Ooo0P003Ooo
0P004_oo0P003Ooo0P004_oo00<00?ooool03?oo0P004Ooo0P003_oo0P004Ooo0P003_oo0P00R?oo
00<00?ooool0Nooo000Xoooo001J001dool002coo`03003ooooo00<000_oo`03003ooooo00ooo`03
003ooooo008000coo`@000koo`03003ooooo008000_oo`D000koo`03003ooooo008000_oo`D000ko
o`03003oo`00008000_oo`D000goo`03003ooooo00<000_oo`D000goo`03003ooooo00ooo`03003o
oooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003o
oooo00koo`03003ooooo07_oo`00;?oo00D00?ooooooo`0000coo`03003ooooo00ooo`05003ooooo
ool0000<ool00`00ooooo`0?ool01@00oooooooo00003?oo00<00?ooool03ooo00@00?ooool000go
o`03003ooooo00ooo`04003ooooo000=ool00`00ooooo`0>ool01@00oooooooo00003Ooo0P003ooo
00<00?ooool03ooo10003Ooo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?oo
ool03_oo00<00?ooool03_oo00<00?ooool0Nooo001Pool00`00ooooo`13ool00`00ooooo`13ool0
0`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`0Oool00`00ooooo`12ool00`00ooooo`1kool0
0?Coo`03003ooooo01Woo`03003ooooo06Coo`03003ooooo07_oo`00m?oo00<00?ooool06Ooo00<0
0?ooool0I?oo00<00?ooool0Nooo003gool00`00ooooo`0Fool00`00ooooo`1Tool00`00ooooo`1k
ool00?Ooo`03003ooooo01Koo`03003ooooo06Coo`03003ooooo07_oo`00n_oo00<00?ooool04ooo
00<00?ooool0I?oo00<00?ooool0Nooo003jool00`00ooooo`0Cool00`00ooooo`1Tool3001kool0
0?goo`03003ooooo013oo`03003ooooo06Coo`03003ooooo07_oo`00oooo4Ooo00<00?ooool0I?oo
00<00?ooool0Nooo003oool1ool00`00ooooo`0=ool00`00ooooo`1Tool00`00ooooo`1kool00?oo
oa7oo`03003ooooo06Coo`03003ooooo07_oo`00oooo0ooo0P003?oo00<00?ooool0I?oo00<00?oo
ool0Nooo003ooolAool00`00ooooo`1Tool00`00ooooo`1kool00?ooo`Koo`8000Woo`03003ooooo
06Coo`03003ooooo07_oo`00oooo4Ooo00<00?ooool0I?oo0`00Nooo003oool9ool20006ool00`00
ooooo`1Tool00`00ooooo`1kool00?oooa7oo`03003ooooo06Coo`03003ooooo07_oo`00oooo3?oo
0P000ooo00<00?ooool0I?oo00<00?ooool0Nooo003oool?ool00`00ool0001Vool00`00ooooo`1k
ool00?oooa3oo`8006Koo`03003ooooo03GoocX000coo`00oooo3ooo1@00I?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolA
ool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03
003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo00<00?oo
ool0D?oo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo003ooolAool00`00ooooo`1?ool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?oo
ool01_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool02_oo003ooolAool00`00ooooo`1?ool01000ooooo`002Ooo00<00?oo
ool01Ooo1000=?oo00<00?ooool01_oo1@003?oo00<00?ooool00_oo00@00?ooool000Goo`05003o
ooooool00005ool00`00ooooo`04ool00`00ooooo`0:ool00?oooa7oo`03003ooooo04ooo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00ooooo`02
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02_oo003o
oolAool00`00ooooo`1?ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002_oo00D00?oo003oo`0000?oo`8000?oo`03003ooooo00?oo`@000;oo`03003oo`00
008000;oo`8000coo`00oooo4Ooo00<00?ooool0Cooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0eool00`00ooooo`0Eool50009ool30003ool00`00ooooo`0:ool00`00ooooo`0:ool0
0?oooa7oo`03003ooooo053oo`8000[oo`8000Koo`03003ooooo03Goo`03003ooooo02Woo`03003o
oooo00[oo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool@ool4001Tool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`08ool2000<ool30004ool20003ool30005ool20002ool40002ool3000<ool00?ooogSoo`03003o
oooo03Goo`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool20007ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04003o
oooo0005ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02_oo003ooomhool00`00
ooooo`0eool00`00ooooo`0Gool00`00ooooo`02ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0Eool0
1@00ool00?oo00000ooo0P000ooo00<00?ooool00ooo10000_oo00<00?oo00000P000_oo0P003?oo
003ooomhool00`00ooooo`0eool00`00ooooo`0Eool50009ool30003ool00`00ooooo`0:ool00`00
ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo02Woo`03003ooooo00[oo`03003ooooo
00[oo`00ooooN?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomh
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomTool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003ooooo0007ool50005ool4000d
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003ooooo0007ool01000ooooo`001_oo
00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooomSool01000ooooo`00
2?oo00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool0
2_oo003ooomSool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?oo
ool02_oo0`002_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000coo`00ooooI?oo0P002ooo00<0
0?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0`002ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00[oo`00ooooN?oo00<00?ooool0
=Ooo00<00?ooool04P001?oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P003?oo003ooomhool00`00ooooo`0eool00`00ooooo`08ool2000<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003o
oomhool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0P001?oo0P000_oo00@00?oo
000000Coo`8000coo`00ooooN?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0Eool3000Eool30006ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo01Ko
o`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool02Ooo0P002ooo0`002_oo0`0000Coo`00003oo`8000;oo`<000Coo`8000coo`00ooooN?oo
00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo00@00?ooool000Soo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool00`00ool0000<ool00?ooogSoo`<003Go
o`03003ooooo01Koo`04003ooooo0008ool30004ool00`00ooooo`02ool01000ooooo`000_oo00<0
0?oo00003?oo003ooomhool00`00ooooo`0eool00`00ooooo`0Fool01000ooooo`002?oo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool00`00ool0000<ool00?ooogSoo`03003ooooo
03Goo`03003ooooo01Goo`04003oo`00000:ool20002ool200001_oo00000?oo003oo`8000Coo`80
00coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomTool20004ool00`00ooooo`03ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomSool01000ooooo`002?oo00@00?ooool000Goo`@003Coo`03
003ooooo03Koo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`<000Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo0P002_oo0`00
1Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo01Goo`<001ko
o`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<0
0?ooool02_oo003ooomhool3000eool00`00ooooo`0Fool30009ool30004ool20004ool200000ooo
003oo`03000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo00Soo`<000_oo`04003ooooo000;
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00[oo`00ooooN?oo
00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00@00?ooool0
00Woo`8000?oo`03003ooooo00Coo`<000Coo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo
00<00?ooool02Ooo00<00?ooool02_oo00@00?ooool000Soo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo01Goo`04
003oo`00000:ool30003ool20004ool20005ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=Ooo0P00
3?oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo00Koo`D000co
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2000<ool00?ooogSoo`03003ooooo
03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool01@00ool00?oo00003?oo003ooomhool00`00
ooooo`0eool00`00ooooo`06ool5000;ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`8000coo`00ooooI?oo0P001?oo00<00?ooool00ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool02_oo003ooomSool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`8000;o
o`04003oo`000004ool30002ool40003ool2000<ool00?ooof?oo`04003ooooo0008ool01000oooo
o`001Ooo1000=?oo00<00?ooool0;ooo00<00?ooool01?oo00<00?ooool02_oo003ooomSool01000
ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0;ooo00<00?ooool01?oo00<00?ooool0
2_oo003ooomSool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`8000[oo`8000Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomhool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0Qool3000Bool0
0`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003o
oooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05ooo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
2?oo0P003?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?oo00003?oo003ooomhool00`00ooooo`0eool00`00ooooo`020002ool0
0`00ooooo`0300001?oo003ooooo0P001_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`003?oo003ooomhool3000eool00`00ooooo`06ool5000;
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?oo00003?oo003ooomhool00`00ooooo`0eool00`00ooooo`0Gool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2000<ool00?ooogSoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooKooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003Sool5000Nool5000Nool5000Nool5000Nool500000ooo00000003000eool00`00ooooo`0fool0
0`00ooooo`0:ool00>?oo`D000;oo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20003
ool60003ool01000oooooooo1P000ooo2`000ooo00@00?ooooooo`H000?oo`8000?oo`P00003ool0
0?oo00;oo`H000?oo`8000?oo`H000?oo`03003oo`0000/003Coo`03003ooooo00Soo`8000coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`<000coo`00hooo1@007_oo1@007_oo1@00
7_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool04P001ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo0P003?oo003Sool5000Nool5000Nool5
000Nool5000Nool500000ooo00000003000eool00`00ooooo`08ool3000<ool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo0P003?oo003Sool5000Nool5000Nool5000Nool5000M
ool600000ooo00000003000eool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`04003oooooool2000<ool00?ooog7o
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo01Ooo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`<000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool0
2?oo0P003?oo003ooomhool00`00ooooo`0eool00`00ooooo`0Yool2000;ool00`00ooooo`0:ool0
0?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool3000eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03GoocX000coo`00ooooN?oo00<00?ooool0
Nooo003ooomhool00`00ooooo`1kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool0087o
ooT007_oo`00POoon@00Nooo003ooomhool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00
oooom_oo003oooofool00?ooooKoo`00oooom_oo003oooofool00;Coo`<00?ooocooo`00]ooo00<0
0?ooool0oooo??oo002Rool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003oool3
ool00:?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3oool00:?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0oooo002Sool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00oooo0ooo002Rool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3oool3ool00<Ooo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`3oool3ool00:[oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@00?ooo`;oo`00oooom_oo003oooofool00?ooooKoo`00X_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3003`ool00:?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0kOoo002Sool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo0>goo`00Xooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<00?3oo`00X_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00l_oo002gool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo0?3oo`00]_oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000kooo003oooofool00?ooooKoo`00oooom_oo002Rool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800?[oo`00
YOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool00?_o
o`00Xooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool00?_oo`00X_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`000?_oo`00Xooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo0?_oo`00]_oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0oooo1_oo002eool2000;ool2000Xool2003oool8ool0
0?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo003oooofool00001\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06377 m
.12521 .06377 L
.22661 .06377 L
.32801 .06377 L
.42941 .06387 L
.53081 .06378 L
s
.02381 .06377 m
.02381 .06377 L
s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.12521 .06378 m
.12521 .06377 L
s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .06378 m
.22661 .06377 L
s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.32801 .06377 m
.32801 .06377 L
s
.32801 .06377 1.5 0 Mabsadd m
.32801 .06377 -1.5 0 Mabsadd L s
.32801 .06377 1.5 0 Mabsadd m
.32801 .06377 -1.5 0 Mabsadd L s
.42941 .06409 m
.42941 .06366 L
s
.42941 .06409 1.5 0 Mabsadd m
.42941 .06409 -1.5 0 Mabsadd L s
.42941 .06366 1.5 0 Mabsadd m
.42941 .06366 -1.5 0 Mabsadd L s
.53081 .06379 m
.53081 .06377 L
s
.53081 .06379 1.5 0 Mabsadd m
.53081 .06379 -1.5 0 Mabsadd L s
.53081 .06377 1.5 0 Mabsadd m
.53081 .06377 -1.5 0 Mabsadd L s
.0001 w
.02381 .06377 -1.875 0 Mabsadd m
.02381 .06377 0 2.5 Mabsadd L
.02381 .06377 1.875 0 Mabsadd L
.02381 .06377 0 -2.5 Mabsadd L
.02381 .06377 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .06377 -1.875 0 Mabsadd m
.22661 .06377 0 2.5 Mabsadd L
.22661 .06377 1.875 0 Mabsadd L
.22661 .06377 0 -2.5 Mabsadd L
.22661 .06377 -1.875 0 Mabsadd L closepath F
.32801 .06377 -1.875 0 Mabsadd m
.32801 .06377 0 2.5 Mabsadd L
.32801 .06377 1.875 0 Mabsadd L
.32801 .06377 0 -2.5 Mabsadd L
.32801 .06377 -1.875 0 Mabsadd L closepath F
.42941 .06387 -1.875 0 Mabsadd m
.42941 .06387 0 2.5 Mabsadd L
.42941 .06387 1.875 0 Mabsadd L
.42941 .06387 0 -2.5 Mabsadd L
.42941 .06387 -1.875 0 Mabsadd L closepath F
.53081 .06378 -1.875 0 Mabsadd m
.53081 .06378 0 2.5 Mabsadd L
.53081 .06378 1.875 0 Mabsadd L
.53081 .06378 0 -2.5 Mabsadd L
.53081 .06378 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06377 m
.27105 .06377 L
.37245 .06377 L
.47385 .06399 L
.57525 .09008 L
.67665 .31725 L
s
[ ] 0 setdash
.16965 .06377 m
.16965 .06377 L
s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06378 m
.27105 .06377 L
s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.27105 .06377 1.5 0 Mabsadd m
.27105 .06377 -1.5 0 Mabsadd L s
.37245 .06377 m
.37245 .06377 L
s
.37245 .06377 1.5 0 Mabsadd m
.37245 .06377 -1.5 0 Mabsadd L s
.37245 .06377 1.5 0 Mabsadd m
.37245 .06377 -1.5 0 Mabsadd L s
.47385 .06449 m
.47385 .0635 L
s
.47385 .06449 1.5 0 Mabsadd m
.47385 .06449 -1.5 0 Mabsadd L s
.47385 .0635 1.5 0 Mabsadd m
.47385 .0635 -1.5 0 Mabsadd L s
.57525 .09418 m
.57525 .08599 L
s
.57525 .09418 1.5 0 Mabsadd m
.57525 .09418 -1.5 0 Mabsadd L s
.57525 .08599 1.5 0 Mabsadd m
.57525 .08599 -1.5 0 Mabsadd L s
.67665 .45907 m
.67665 .17542 L
s
.67665 .45907 1.5 0 Mabsadd m
.67665 .45907 -1.5 0 Mabsadd L s
.67665 .17542 1.5 0 Mabsadd m
.67665 .17542 -1.5 0 Mabsadd L s
.0001 w
.16965 .06377 0 2.5 Mabsadd m
.16965 .06377 -0.56518 .7779 Mabsadd L
.16965 .06377 -2.37764 .77254 Mabsadd L
.16965 .06377 -0.91448 -0.29713 Mabsadd L
.16965 .06377 -1.46946 -2.02254 Mabsadd L
.16965 .06377 0 -0.96154 Mabsadd L
.16965 .06377 1.46946 -2.02254 Mabsadd L
.16965 .06377 .91448 -0.29713 Mabsadd L
.16965 .06377 2.37764 .77254 Mabsadd L
.16965 .06377 .56518 .7779 Mabsadd L
.16965 .06377 0 2.5 Mabsadd L closepath F
.27105 .06377 0 2.5 Mabsadd m
.27105 .06377 -0.56518 .7779 Mabsadd L
.27105 .06377 -2.37764 .77254 Mabsadd L
.27105 .06377 -0.91448 -0.29713 Mabsadd L
.27105 .06377 -1.46946 -2.02254 Mabsadd L
.27105 .06377 0 -0.96154 Mabsadd L
.27105 .06377 1.46946 -2.02254 Mabsadd L
.27105 .06377 .91448 -0.29713 Mabsadd L
.27105 .06377 2.37764 .77254 Mabsadd L
.27105 .06377 .56518 .7779 Mabsadd L
.27105 .06377 0 2.5 Mabsadd L closepath F
.37245 .06377 0 2.5 Mabsadd m
.37245 .06377 -0.56518 .7779 Mabsadd L
.37245 .06377 -2.37764 .77254 Mabsadd L
.37245 .06377 -0.91448 -0.29713 Mabsadd L
.37245 .06377 -1.46946 -2.02254 Mabsadd L
.37245 .06377 0 -0.96154 Mabsadd L
.37245 .06377 1.46946 -2.02254 Mabsadd L
.37245 .06377 .91448 -0.29713 Mabsadd L
.37245 .06377 2.37764 .77254 Mabsadd L
.37245 .06377 .56518 .7779 Mabsadd L
.37245 .06377 0 2.5 Mabsadd L closepath F
.47385 .06399 0 2.5 Mabsadd m
.47385 .06399 -0.56518 .7779 Mabsadd L
.47385 .06399 -2.37764 .77254 Mabsadd L
.47385 .06399 -0.91448 -0.29713 Mabsadd L
.47385 .06399 -1.46946 -2.02254 Mabsadd L
.47385 .06399 0 -0.96154 Mabsadd L
.47385 .06399 1.46946 -2.02254 Mabsadd L
.47385 .06399 .91448 -0.29713 Mabsadd L
.47385 .06399 2.37764 .77254 Mabsadd L
.47385 .06399 .56518 .7779 Mabsadd L
.47385 .06399 0 2.5 Mabsadd L closepath F
.57525 .09008 0 2.5 Mabsadd m
.57525 .09008 -0.56518 .7779 Mabsadd L
.57525 .09008 -2.37764 .77254 Mabsadd L
.57525 .09008 -0.91448 -0.29713 Mabsadd L
.57525 .09008 -1.46946 -2.02254 Mabsadd L
.57525 .09008 0 -0.96154 Mabsadd L
.57525 .09008 1.46946 -2.02254 Mabsadd L
.57525 .09008 .91448 -0.29713 Mabsadd L
.57525 .09008 2.37764 .77254 Mabsadd L
.57525 .09008 .56518 .7779 Mabsadd L
.57525 .09008 0 2.5 Mabsadd L closepath F
.67665 .31725 0 2.5 Mabsadd m
.67665 .31725 -0.56518 .7779 Mabsadd L
.67665 .31725 -2.37764 .77254 Mabsadd L
.67665 .31725 -0.91448 -0.29713 Mabsadd L
.67665 .31725 -1.46946 -2.02254 Mabsadd L
.67665 .31725 0 -0.96154 Mabsadd L
.67665 .31725 1.46946 -2.02254 Mabsadd L
.67665 .31725 .91448 -0.29713 Mabsadd L
.67665 .31725 2.37764 .77254 Mabsadd L
.67665 .31725 .56518 .7779 Mabsadd L
.67665 .31725 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.67297 .01472 m
.67297 .60332 L
s
.01 w
.67297 .01472 Mdot
.67297 .60332 Mdot
.001 w
[ ] 0 setdash
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`D000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0
0000008007_oo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`001_oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo0003ool01000
ooooo`001_oo00<00?ooool01?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1kool00?ooogSo
o`03003ooooo07_oo`00oooo4?oo00<00?ooool0IOoo00<00?ooool0Nooo001Rool20014ool20015
ool00`00ooooo`0Mool00`00ooooo`0Qool40010ool00`00ooooo`1kool0067oo`04003ooooo0012
ool01000ooooo`00A?oo00<00?ooool07Ooo00<00?ooool08Ooo00<00?ooool0@Ooo00<00?ooool0
Nooo001Qool01000ooooo`00@_oo00@00?ooool0047oo`D001koo`03003ooooo02;oo`03003ooooo
043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo0`00?Ooo100000Goo`00ooooo`00
01ooo`03003ooooo01_oo`@000Coo`03003ooooo03ooo`<007_oo`00HOoo00@00?ooool004;oo`03
003ooooo04?oo`03003oo`0001ooo`03003ooooo02Coo`03003ooooo03koo`03003ooooo07_oo`00
HOoo00@00?ooool004;oo`03003ooooo04Coo`8004?oo`04003ooooo0010ool00`00ooooo`1kool0
06;oo`8004Coo`<004Coo`03003ooooo04;oo`80047oo`03003ooooo07_oo`00ooooN?oo00<00?oo
ool0Nooo003oool@ool00`00ooooo`1Uool00`00ooooo`1kool00?oooa3oo`03003ooooo06Goo`03
003ooooo07_oo`00;ooo0P008Ooo0P003Ooo0P004_oo0P003Ooo0P004_oo00<00?ooool03?oo0P00
4Ooo0P003_oo0P004Ooo0P00V?oo00<00?ooool0Nooo000Xoooo001J001dool002coo`03003ooooo
00<000_oo`03003ooooo00ooo`03003ooooo008000coo`@000koo`03003ooooo008000_oo`D000ko
o`03003ooooo008000_oo`D000koo`03003oo`00008000_oo`D00003ool00?oo00[oo`03003ooooo
00<000coo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003o
oooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo07_oo`00;?oo
00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<ool00`00ooooo`0?ool01@00
oooooooo00003?oo00<00?ooool03ooo00@00?ooool000goo`03003ooooo00ooo`04003ooooo000=
ool00`00ooooo`03ool01000ooooo`001ooo00D00?ooooooo`0000goo`03003ooooo00koo`03003o
oooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003o
oooo00koo`03003ooooo00koo`03003ooooo07_oo`00H?oo00<00?ooool0@ooo00<00?ooool0;?oo
0P005Ooo00<00?ooool0@ooo00<00?ooool0@_oo00<00?ooool0Nooo003Hool2002Mool00`00oooo
o`1kool00=coo`03003ooooo033oo`03003ooooo06Goo`03003ooooo07_oo`00gooo0P00;_oo00<0
0?ooool0IOoo00<00?ooool0Nooo003Sool00`00ooooo`0Yool00`00ooooo`1Uool00`00ooooo`1k
ool00>Koo`04003ooooo0002ool4000Oool00`00ooooo`1Uool00`00ooooo`1kool00>[oo`04003o
oooo000Qool00`00ooooo`1Uool3001kool00>_oo`D001ooo`03003ooooo06Goo`03003ooooo07_o
o`00k?oo1000Qooo00<00?ooool0Nooo003_ool00`00ooooo`25ool00`00ooooo`1kool00?ooogSo
o`03003ooooo07_oo`00oooo4?oo00<00?ooool0IOoo00<00?ooool0Nooo003`ool00`00ooooo`0L
ool00`00ooooo`1Uool00`00ooooo`1kool00?3oo`03003ooooo08Coo`03003ooooo07_oo`00oooo
N?oo0`00Nooo003aool00`00ooooo`0Kool00`00ooooo`1Uool00`00ooooo`1kool00?;oo`03003o
oooo08;oo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1kool0
0??oo`03003ooooo01Woo`03003ooooo06Goo`03003ooooo03GoocX000coo`00oooo4?oo00<00?oo
ool0IOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool00`00ooooo`1U
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Coo`03003ooooo01Soo`03003o
oooo06Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo00<00?ooool0
IOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool00`00ooooo`1Uool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Koo`03003ooooo07koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003o
oooo01Goo`03003ooooo06Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo
00<00?ooool05Ooo00<00?ooool0DOoo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0=Ooo
00<00?ooool01_oo1@002ooo0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo003ooomS
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo
00<00?ooool01_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool02_oo003iool00`00ooooo`1Vool01000ooooo`002Ooo00<0
0?ooool01Ooo1000=?oo00<00?ooool01_oo1@003?oo00<00?ooool00_oo00@00?ooool000Goo`05
003oooooool00005ool00`00ooooo`04ool00`00ooooo`0:ool00?Woo`03003ooooo01?oo`03003o
oooo053oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`06ool5000<
ool00`00ooooo`02ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool02_oo003ooomSool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002_oo00D00?oo003oo`0000?oo`8000?oo`03003ooooo00?oo`@000;oo`03003oo`00
008000;oo`8000coo`00ooooHooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool0
0`00ooooo`0Eool50009ool30003ool00`00ooooo`0:ool00`00ooooo`0:ool00?[oo`03003ooooo
06Koo`8000[oo`8000Koo`03003ooooo03Goo`03003ooooo02Woo`03003ooooo00[oo`03003ooooo
00[oo`00oooo4?oo1000I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@
ool2001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?_oo`8001;oo`8006Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo0P00I_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool2001Vool3000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?goo`03003ooooo00ooo`8006Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?koo`03003ooooo00ooo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00o_oo00<00?ooool03_oo0P00I_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool@ool2001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`7oo`03003ooooo00goo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo0Ooo00<00?ooool03Ooo00<00?ooool0I?oo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool@ool2001Vool00`00ooooo`0eool00`00ooooo`08ool2000<ool30004ool20003
ool30005ool20002ool40002ool3000<ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03
003ooooo008000;oo`03003ooooo00<00004ool00?ooool20007ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`0:ool00?oo
o`;oo`03003ooooo00coo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo00Koo`D000coo`03
003ooooo00;oo`04003ooooo0005ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool0
2_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0Gool00`00ooooo`02ool0
1000ooooo`000ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02_oo003oool@
ool2001Vool00`00ooooo`0eool00`00ooooo`0Eool01@00ool00?oo00000ooo0P000ooo00<00?oo
ool00ooo10000_oo00<00?oo00000P000_oo0P003?oo003oool4ool00`00ooooo`09ool2001Vool0
0`00ooooo`0eool00`00ooooo`0Eool50009ool30003ool00`00ooooo`0:ool00`00ooooo`0:ool0
0?oooa3oo`8006Koo`03003ooooo03Goo`03003ooooo02Woo`03003ooooo00[oo`03003ooooo00[o
o`00oooo4?oo0P00I_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00oooo
o`08ool2001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa3oo`8006Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool6ool00`00ooooo`08ool00`00oooo
o`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Ooo`03003ooooo00Oo
o`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo0P00
I_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool8ool00`00ooooo`05ool2
001Bool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`Soo`03003ooooo00Koo`03003ooooo04ooo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo
04ooo`04003ooooo0007ool50005ool4000dool00`00ooooo`0fool00`00ooooo`0:ool00?oooa3o
o`80057oo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`00
7_oo00<00?ooool02_oo003oool9ool00`00ooooo`05ool00`00ooooo`1?ool01000ooooo`002?oo
00<00?oo00001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo
003ooolAool00`00ooooo`1?ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0
2Ooo00<00?ooool02_oo0`002_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000coo`00oooo4Ooo
00<00?ooool0D?oo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo0`002ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00[oo`00oooo2ooo00<00?ooool00_oo0P00I_oo00<00?ooool0=Ooo00<00?ooool04P001?oo00@0
0?ooool000Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P003?oo003oool@
ool2001Vool00`00ooooo`0eool00`00ooooo`08ool2000<ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003oool@ool2001Vool00`00
ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0P001?oo0P000_oo00@00?oo000000Coo`80
00coo`00oooo3?oo00@00?ooooooo`8006Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool2001V
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`koo`04003ooooo001Vool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`koo`04003ooooo001Vool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3ooo0`00I_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool?ool3001Vool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo4Ooo00<00?ooool0I?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@
ool2001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa3oo`8006Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3ooo1@00I?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00
ooooo`0Eool3000Eool30006ool00`00ooooo`0:ool00?oooa3oo`8006Koo`03003ooooo03Goo`03
003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00oooo4?oo0P00I_oo
00<00?ooool0=Ooo00<00?ooool02Ooo0P002ooo0`002_oo0`0000Coo`00003oo`8000;oo`<000Co
o`8000coo`00oooo4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?oo
ool01Ooo00@00?ooool000Soo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool00`00
ool0000<ool00?oooa3oo`8006Koo`<003Goo`03003ooooo01Koo`04003ooooo0008ool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00<00?oo00003?oo003oool@ool2001Vool00`00ooooo`0e
ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo
0002ool00`00ool0000<ool00?oooa3oo`8006Koo`03003ooooo03Goo`03003ooooo01Goo`04003o
o`00000:ool20002ool200001_oo00000?oo003oo`8000Coo`8000coo`00oooo4Ooo00<00?ooool0
I?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolAool00`00ooooo`1Tool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo0P00I_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool@ool2001Bool20004ool00`00ooooo`03ool20006ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo04ooo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolAool00`00ooooo`1?ool01000ooooo`002?oo00@00?ooool000Goo`@003Coo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo4?oo0P00DOoo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0Cooo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0
Cooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo4Ooo00<00?ooool0D?oo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oool@ool2001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa3oo`8006Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00
oooo4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo
003oool@ool2001Vool3000eool00`00ooooo`0Fool30009ool30004ool20004ool200000ooo003o
o`03000<ool00?oooa3oo`8006Koo`03003ooooo03Goo`03003ooooo00Soo`<000_oo`04003ooooo
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00[oo`00oooo
4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo
00@00?ooool000Woo`8000?oo`03003ooooo00Coo`<000Coo`03003ooooo00[oo`00oooo4Ooo00<0
0?ooool0I?oo00<00?ooool0=Ooo00<00?ooool02Ooo00<00?ooool02_oo00@00?ooool000Soo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0:ool00?oooa7oo`03003o
oooo06Coo`03003ooooo03Goo`03003ooooo01Goo`04003oo`00000:ool30003ool20004ool20005
ool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool0=Ooo0P003?oo003oool@
ool2001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo
06Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool2001Vool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolAool00`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa3oo`8006Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool2001V
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa3oo`8006Koo`<003Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo4?oo0P00I_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oool@ool2001Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa7oo`03003ooooo06Coo`03003ooooo03Goo`03003ooooo00Koo`D000coo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool2000<ool00?oooa7oo`03003ooooo06Coo`03003o
oooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool01@00ool00?oo00003?oo003ooolAool0
0`00ooooo`1Tool00`00ooooo`0eool00`00ooooo`06ool5000;ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`8000coo`00oooo4?oo0P00D_oo0P00
1?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool02_oo003oool@ool2001Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03
003ooooo00Koo`D000coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2000<ool0
0?oooa7oo`03003ooooo04ooo`04003ooooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0
;ooo00<00?ooool01?oo00<00?ooool02_oo003oool@ool4001?ool01000ooooo`002Ooo0P001_oo
00<00?ooool0=Ooo00<00?ooool0;ooo00<00?ooool01?oo00<00?ooool02_oo003oool@ool00`00
ooooo`1@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooHooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofCoo`8000[oo`8000Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool@ool00`00ooooo`1Uool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa3oo`03003ooooo06Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo
00<00?ooool0IOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool00`00
ooooo`1Uool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa3oo`03003ooooo06Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo00<00?ooool0IOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0Q
ool3000Bool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo
017oo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05ooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`8000coo`00oooo4?oo00<00?ooool0IOoo
00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003oool@ool00`00oooo
o`1Uool00`00ooooo`0eool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo0P001_oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
3?oo003ooomhool3000eool00`00ooooo`06ool5000;ool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003?oo003ooomhool0
0`00ooooo`0eool00`00ooooo`0Gool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04
003oo`000004ool2000<ool00?oooa3oo`03003ooooo06Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo00<00?ooool0IOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool@ool00`00ooooo`1Uool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooa3oo`03003ooooo06Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo4?oo00<00?ooool0IOoo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool@ool00`00ooooo`1Uool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooa3oo`03003ooooo06Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo4?oo00<00?ooool0G?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003Sool5000Nool50004ool00`00ooooo`0Gool5000Nool5000Nool500000ooo0000
0003000eool00`00ooooo`0fool00`00ooooo`0:ool00>?oo`D000;oo`H000?oo`8000?oo`H000?o
o`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo2`000ooo00@00?oooooo
o`H000?oo`8000?oo`P00003ool00?oo00;oo`H000?oo`8000?oo`H000?oo`03003oo`0000/003Co
o`03003ooooo00Soo`8000coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`<000co
o`00hooo1@007_oo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool04P00
1ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo0P00
3?oo003Sool5000Nool50004ool00`00ooooo`0Gool5000Nool5000Nool500000ooo00000003000e
ool00`00ooooo`08ool3000<ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
0P003?oo003Sool5000Nool5000Nool5000Nool5000Mool600000ooo00000003000eool00`00oooo
o`09ool00`00ooooo`0:ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`04003oooooool2000<ool00?ooog7oo`03003ooooo00Coo`03003ooooo03Goo`03
003ooooo01Ooo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`<000coo`00ooooN?oo
00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003oool@ool00`00ooooo`1U
ool00`00ooooo`0eool00`00ooooo`0Yool2000;ool00`00ooooo`0:ool00?oooa3oo`03003ooooo
06Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4?oo00<00?ooool0IOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool@ool00`00ooooo`1Uool3000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa3oo`03003ooooo06Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo4?oo00<00?ooool0IOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogSoo`03003ooooo03GoocX000coo`00ooooN?oo00<00?ooool0Nooo003oool@ool00`00
ooooo`1Uool00`00ooooo`1kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool0087oooT0
07_oo`00POoon@00Nooo003ooomhool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00oooo
m_oo003oooofool00?ooooKoo`00oooom_oo003oooofool00;[oo`<00?ooocWoo`00_Ooo00<00?oo
ool0oooo=_oo002Xool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3003fool00:Woo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3cool00:Woo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0looo002Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<00?Koo`00Z?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool00?Soo`00cOoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`3fool00;3oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@00?Goo`00oooom_oo003oooofool00?ooooKoo`00Z?oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3e
ool00:Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00nooo002Yool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool00?_oo`00ZOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00nooo002Xool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool00?_oo`00_Ooo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool00?_oo`00_?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00o?oo003o
ooofool00?ooooKoo`00oooom_oo002Xool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800?Coo`00Zooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool00?Goo`00ZOoo0P000ooo00<00?ooool01?oo
0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool00?Goo`00Z?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool0
0002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`000?Goo`00ZOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<0
0?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo0?Goo`00_?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?oo
ool0oooo002kool2000;ool2000Xool2003oool2ool00?ooooKoo`00oooom_oo003oooofool00?oo
ooKoo`00oooom_oo003oooofool00001\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06377 m
.12521 .06377 L
.22661 .06377 L
.32801 .06378 L
.42941 .0638 L
.53081 .06378 L
s
.02381 .06377 m
.02381 .06377 L
s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.02381 .06377 1.5 0 Mabsadd m
.02381 .06377 -1.5 0 Mabsadd L s
.12521 .06378 m
.12521 .06377 L
s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.12521 .06377 1.5 0 Mabsadd m
.12521 .06377 -1.5 0 Mabsadd L s
.22661 .06378 m
.22661 .06377 L
s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.22661 .06377 1.5 0 Mabsadd m
.22661 .06377 -1.5 0 Mabsadd L s
.32801 .06378 m
.32801 .06377 L
s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.32801 .06377 1.5 0 Mabsadd m
.32801 .06377 -1.5 0 Mabsadd L s
.42941 .06386 m
.42941 .06374 L
s
.42941 .06386 1.5 0 Mabsadd m
.42941 .06386 -1.5 0 Mabsadd L s
.42941 .06374 1.5 0 Mabsadd m
.42941 .06374 -1.5 0 Mabsadd L s
.53081 .06379 m
.53081 .06377 L
s
.53081 .06379 1.5 0 Mabsadd m
.53081 .06379 -1.5 0 Mabsadd L s
.53081 .06377 1.5 0 Mabsadd m
.53081 .06377 -1.5 0 Mabsadd L s
.0001 w
.02381 .06377 -1.875 0 Mabsadd m
.02381 .06377 0 2.5 Mabsadd L
.02381 .06377 1.875 0 Mabsadd L
.02381 .06377 0 -2.5 Mabsadd L
.02381 .06377 -1.875 0 Mabsadd L closepath F
.12521 .06377 -1.875 0 Mabsadd m
.12521 .06377 0 2.5 Mabsadd L
.12521 .06377 1.875 0 Mabsadd L
.12521 .06377 0 -2.5 Mabsadd L
.12521 .06377 -1.875 0 Mabsadd L closepath F
.22661 .06377 -1.875 0 Mabsadd m
.22661 .06377 0 2.5 Mabsadd L
.22661 .06377 1.875 0 Mabsadd L
.22661 .06377 0 -2.5 Mabsadd L
.22661 .06377 -1.875 0 Mabsadd L closepath F
.32801 .06378 -1.875 0 Mabsadd m
.32801 .06378 0 2.5 Mabsadd L
.32801 .06378 1.875 0 Mabsadd L
.32801 .06378 0 -2.5 Mabsadd L
.32801 .06378 -1.875 0 Mabsadd L closepath F
.42941 .0638 -1.875 0 Mabsadd m
.42941 .0638 0 2.5 Mabsadd L
.42941 .0638 1.875 0 Mabsadd L
.42941 .0638 0 -2.5 Mabsadd L
.42941 .0638 -1.875 0 Mabsadd L closepath F
.53081 .06378 -1.875 0 Mabsadd m
.53081 .06378 0 2.5 Mabsadd L
.53081 .06378 1.875 0 Mabsadd L
.53081 .06378 0 -2.5 Mabsadd L
.53081 .06378 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06377 m
.27105 .06377 L
.37245 .06378 L
.47385 .06378 L
.57525 .06941 L
.67665 .22661 L
s
[ ] 0 setdash
.16965 .06378 m
.16965 .06377 L
s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06378 m
.27105 .06377 L
s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.27105 .06377 1.5 0 Mabsadd m
.27105 .06377 -1.5 0 Mabsadd L s
.37245 .06379 m
.37245 .06376 L
s
.37245 .06379 1.5 0 Mabsadd m
.37245 .06379 -1.5 0 Mabsadd L s
.37245 .06376 1.5 0 Mabsadd m
.37245 .06376 -1.5 0 Mabsadd L s
.47385 .0638 m
.47385 .06377 L
s
.47385 .0638 1.5 0 Mabsadd m
.47385 .0638 -1.5 0 Mabsadd L s
.47385 .06377 1.5 0 Mabsadd m
.47385 .06377 -1.5 0 Mabsadd L s
.57525 .07456 m
.57525 .06427 L
s
.57525 .07456 1.5 0 Mabsadd m
.57525 .07456 -1.5 0 Mabsadd L s
.57525 .06427 1.5 0 Mabsadd m
.57525 .06427 -1.5 0 Mabsadd L s
.67665 .23131 m
.67665 .2219 L
s
.67665 .23131 1.5 0 Mabsadd m
.67665 .23131 -1.5 0 Mabsadd L s
.67665 .2219 1.5 0 Mabsadd m
.67665 .2219 -1.5 0 Mabsadd L s
.0001 w
.16965 .06377 0 2.5 Mabsadd m
.16965 .06377 -0.56518 .7779 Mabsadd L
.16965 .06377 -2.37764 .77254 Mabsadd L
.16965 .06377 -0.91448 -0.29713 Mabsadd L
.16965 .06377 -1.46946 -2.02254 Mabsadd L
.16965 .06377 0 -0.96154 Mabsadd L
.16965 .06377 1.46946 -2.02254 Mabsadd L
.16965 .06377 .91448 -0.29713 Mabsadd L
.16965 .06377 2.37764 .77254 Mabsadd L
.16965 .06377 .56518 .7779 Mabsadd L
.16965 .06377 0 2.5 Mabsadd L closepath F
.27105 .06377 0 2.5 Mabsadd m
.27105 .06377 -0.56518 .7779 Mabsadd L
.27105 .06377 -2.37764 .77254 Mabsadd L
.27105 .06377 -0.91448 -0.29713 Mabsadd L
.27105 .06377 -1.46946 -2.02254 Mabsadd L
.27105 .06377 0 -0.96154 Mabsadd L
.27105 .06377 1.46946 -2.02254 Mabsadd L
.27105 .06377 .91448 -0.29713 Mabsadd L
.27105 .06377 2.37764 .77254 Mabsadd L
.27105 .06377 .56518 .7779 Mabsadd L
.27105 .06377 0 2.5 Mabsadd L closepath F
.37245 .06378 0 2.5 Mabsadd m
.37245 .06378 -0.56518 .7779 Mabsadd L
.37245 .06378 -2.37764 .77254 Mabsadd L
.37245 .06378 -0.91448 -0.29713 Mabsadd L
.37245 .06378 -1.46946 -2.02254 Mabsadd L
.37245 .06378 0 -0.96154 Mabsadd L
.37245 .06378 1.46946 -2.02254 Mabsadd L
.37245 .06378 .91448 -0.29713 Mabsadd L
.37245 .06378 2.37764 .77254 Mabsadd L
.37245 .06378 .56518 .7779 Mabsadd L
.37245 .06378 0 2.5 Mabsadd L closepath F
.47385 .06378 0 2.5 Mabsadd m
.47385 .06378 -0.56518 .7779 Mabsadd L
.47385 .06378 -2.37764 .77254 Mabsadd L
.47385 .06378 -0.91448 -0.29713 Mabsadd L
.47385 .06378 -1.46946 -2.02254 Mabsadd L
.47385 .06378 0 -0.96154 Mabsadd L
.47385 .06378 1.46946 -2.02254 Mabsadd L
.47385 .06378 .91448 -0.29713 Mabsadd L
.47385 .06378 2.37764 .77254 Mabsadd L
.47385 .06378 .56518 .7779 Mabsadd L
.47385 .06378 0 2.5 Mabsadd L closepath F
.57525 .06941 0 2.5 Mabsadd m
.57525 .06941 -0.56518 .7779 Mabsadd L
.57525 .06941 -2.37764 .77254 Mabsadd L
.57525 .06941 -0.91448 -0.29713 Mabsadd L
.57525 .06941 -1.46946 -2.02254 Mabsadd L
.57525 .06941 0 -0.96154 Mabsadd L
.57525 .06941 1.46946 -2.02254 Mabsadd L
.57525 .06941 .91448 -0.29713 Mabsadd L
.57525 .06941 2.37764 .77254 Mabsadd L
.57525 .06941 .56518 .7779 Mabsadd L
.57525 .06941 0 2.5 Mabsadd L closepath F
.67665 .22661 0 2.5 Mabsadd m
.67665 .22661 -0.56518 .7779 Mabsadd L
.67665 .22661 -2.37764 .77254 Mabsadd L
.67665 .22661 -0.91448 -0.29713 Mabsadd L
.67665 .22661 -1.46946 -2.02254 Mabsadd L
.67665 .22661 0 -0.96154 Mabsadd L
.67665 .22661 1.46946 -2.02254 Mabsadd L
.67665 .22661 .91448 -0.29713 Mabsadd L
.67665 .22661 2.37764 .77254 Mabsadd L
.67665 .22661 .56518 .7779 Mabsadd L
.67665 .22661 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.67726 .01472 m
.67726 .60332 L
s
.0001 w
.67726 .01472 -1.875 0 Mabsadd m
.67726 .01472 0 2.5 Mabsadd L
.67726 .01472 1.875 0 Mabsadd L
.67726 .01472 0 -2.5 Mabsadd L
.67726 .01472 -1.875 0 Mabsadd L closepath F
.67726 .60332 -1.875 0 Mabsadd m
.67726 .60332 0 2.5 Mabsadd L
.67726 .60332 1.875 0 Mabsadd L
.67726 .60332 0 -2.5 Mabsadd L
.67726 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`D000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0
0000008007_oo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`001_oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo0`001_oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool0Nooo003ooolBool00`00ooooo`1Sool00`00ooooo`1kool0
0?oooa;oo`03003ooooo06?oo`03003ooooo07_oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0
Nooo001Rool20014ool20015ool00`00ooooo`0Oool00`00ooooo`0Oool40010ool00`00ooooo`1k
ool0067oo`04003ooooo0012ool01000ooooo`00A?oo00<00?ooool07ooo00<00?ooool07ooo00<0
0?ooool0@Ooo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00@00?ooool0047oo`D0023oo`03
003ooooo023oo`03003ooooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo0`00
?Ooo100000Goo`00ooooo`00027oo`03003ooooo01Woo`@000Coo`03003ooooo03ooo`<007_oo`00
HOoo00@00?ooool004;oo`03003ooooo04?oo`03003oo`00027oo`03003ooooo02;oo`03003ooooo
03koo`03003ooooo07_oo`00HOoo00@00?ooool004;oo`03003ooooo04Coo`80027oo`03003ooooo
01ooo`04003ooooo0010ool00`00ooooo`1kool006;oo`8004Coo`<004Coo`03003ooooo01ooo`03
003ooooo023oo`80047oo`03003ooooo07_oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0Nooo
003ooolBool00`00ooooo`1Sool00`00ooooo`1kool00?oooa;oo`03003ooooo06?oo`03003ooooo
07_oo`00;ooo0P008Ooo0P003Ooo0P004_oo0P003Ooo0P004_oo00<00?ooool03?oo0P004Ooo0P00
3_oo0P004Ooo0P00<_oo00<00?ooool0Hooo00<00?ooool0Nooo000Xoooo001J001dool002coo`03
003ooooo00<000_oo`03003ooooo00ooo`03003ooooo008000coo`@000koo`03003ooooo008000_o
o`D000koo`03003ooooo008000_oo`D000koo`03003oo`00008000_oo`D00003ool0000000;oo`03
003ooooo008000;oo`800003ool00000008000coo`@000goo`03003ooooo00ooo`03003oo`0000ko
o`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ko
o`03003ooooo07_oo`00;?oo00D00?ooooooo`0000coo`03003ooooo00ooo`05003oooooool0000<
ool00`00ooooo`0?ool01@00oooooooo00003?oo00<00?ooool03ooo00@00?ooool000goo`03003o
oooo00ooo`04003ooooo000=ool00`00ooooo`0>ool01`00oooooooo003oo`0000;oo`8000;oo`03
003ooooo00@000ooo`03003ooooo00ooo`03003oo`0000koo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo00ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo07_oo`00H?oo00<00?oo
ool0@ooo00<00?ooool0@_oo1@008Ooo00<00?ooool07_oo00<00?ooool0@_oo00<00?ooool0Nooo
003/ool4000Qool00`00ooooo`1Sool00`00ooooo`1kool00?oooa;oo`03003ooooo06?oo`03003o
oooo07_oo`00l?oo00<00?ooool07_oo00<00?ooool0Hooo00<00?ooool0Nooo003ooolBool00`00
ooooo`1Sool00`00ooooo`1kool00?oooa;oo`03003ooooo06?oo`03003ooooo07_oo`00lOoo0P00
7_oo00<00?ooool0Hooo0`00Nooo003ooolBool00`00ooooo`1Sool00`00ooooo`1kool00?oooa;o
o`03003ooooo06?oo`03003ooooo07_oo`00looo0P007?oo00<00?ooool0Hooo00<00?ooool0Nooo
003ooolBool00`00ooooo`1Sool00`00ooooo`1kool00?Goo`03003ooooo01Woo`03003ooooo06?o
o`03003ooooo07_oo`00m_oo00<00?ooool06?oo00<00?ooool0Hooo00<00?ooool0Nooo003ooolB
ool00`00ooooo`1Sool00`00ooooo`1kool00?Ooo`03003ooooo01Ooo`03003ooooo06?oo`<007_o
o`00mooo00<00?ooool05ooo00<00?ooool0Hooo00<00?ooool0Nooo003ooolBool00`00ooooo`1S
ool00`00ooooo`1kool00?Woo`03003ooooo01Goo`03003ooooo06?oo`03003ooooo07_oo`00nOoo
00<00?ooool05Ooo00<00?ooool0Hooo00<00?ooool0Nooo003ooolBool00`00ooooo`1Sool00`00
ooooo`0eoolj000<ool00?_oo`03003ooooo01?oo`03003ooooo06?oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00nooo00<00?ooool04ooo00<00?ooool0Hooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?goo`03003ooooo017oo`03003ooooo06?oo`<003Goo`03003o
oooo03Koo`03003ooooo00[oo`00oOoo00<00?ooool04Ooo00<00?ooool0Hooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`03003ooooo00ooo`03003ooooo06?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo00<00?ooool03ooo00<00?ooool0Hooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`;oo`03003ooooo00goo`03003ooooo04ooo`80
00Coo`03003ooooo00;oo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`<000Coo`80
00?oo`<000Goo`8000;oo`@000;oo`<000coo`00oooo0_oo00<00?ooool03Ooo00<00?ooool0C_oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03
003ooooo00Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00[oo`00oooo4_oo00<00?ooool0C_oo00@00?ooool000Woo`03
003ooooo00Goo`@003Coo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04003ooooo0005ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02_oo003oool4ool00`00ooooo`0;ool0
0`00ooooo`1>ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool01_oo
1@003?oo00<00?ooool00_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00[oo`00oooo4_oo00<00?ooool0C_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo03Goo`03003ooooo00Koo`D000[oo`05003oo`00ool00003ool20003ool00`00ooooo`03
ool40002ool00`00ool000020002ool2000<ool00?oooa;oo`03003ooooo04koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo00<00?ooool0
2_oo00<00?ooool02_oo003oool5ool2000;ool00`00ooooo`1?ool2000:ool20006ool00`00oooo
o`0eool00`00ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool7ool20009ool00`00ooooo`1Sool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool9ool00`00ooooo`06ool00`00ooooo`1Sool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool;ool00`00ooooo`04ool00`00ooooo`1Sool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool=ool00`00ooooo`02ool00`00ooooo`1Sool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`<003Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0
2?oo0P003?oo0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo003oool?ool01000oooo
o`00IOoo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000Oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool01_oo
1@003?oo00<00?ooool00_oo00@00?ooool000Goo`05003oooooool00005ool00`00ooooo`04ool0
0`00ooooo`0:ool00?oooa3oo`@006Coo`03003ooooo03Goo`03003ooooo01Ooo`03003ooooo00;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:ool00?oo
oa3oo`<006Goo`03003ooooo03Goo`03003ooooo01Goo`05003oo`00ool00003ool20003ool00`00
ooooo`03ool40002ool00`00ool000020002ool2000<ool00?ooo`ooo`D006Coo`03003ooooo03Go
o`03003ooooo01Goo`D000Woo`<000?oo`03003ooooo00[oo`03003ooooo00[oo`00oooo4?oo1000
I?oo00<00?ooool0=Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool02_oo003ooolBool0
0`00ooooo`1Sool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo04ooo`8000Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0
C_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo4_oo00<00?ooool0C_oo00@00?ooool000Ooo`D000Goo`@003Coo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo4_oo00<00?ooool0C_oo00@00?ooool000Ooo`04003ooooo0006ool0
0`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?oooa;oo`03003ooooo04ko
o`04003ooooo0008ool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0M
ool00`00ooooo`0:ool00?oooa;oo`03003ooooo04koo`04003ooooo0009ool20006ool00`00oooo
o`0eool00`00ooooo`09ool00`00ooooo`0:ool3000:ool20004ool20002ool300001?oo00000?oo
0`003?oo003ooolBool00`00ooooo`1?ool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00
ooooo`08ool3000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0B
0004ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2000<
ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000<ool00?oo
oa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo01Goo`04003oo`00000:ool20004ool2
0002ool01000ool000001?oo0P003?oo003ooolBool00`00ooooo`1Sool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolB
ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03
003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?oo
ool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1S
ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo
01Goo`<001Goo`<000Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo
00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo003ooolBool00`00
ooooo`1Sool00`00ooooo`0eool00`00ooooo`09ool2000;ool3000:ool300001?oo00000?oo0P00
0_oo0`001?oo0P003?oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`020003
ool60003ool00`00ooooo`05ool01000ooooo`002?oo00<00?ooool00ooo00<00?oo00000ooo00@0
0?ooool000;oo`03003oo`0000coo`00oooo4_oo00<00?ooool0Hooo0`00=Ooo00<00?ooool05_oo
00@00?ooool000Soo`<000Coo`03003ooooo00;oo`04003ooooo0002ool00`00ool0000<ool00?oo
oa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo01Koo`04003ooooo0008ool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`03003oo`0000coo`00oooo4_oo00<00?ooool0
Hooo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo000000[oo`8000;oo`800006ool00000ool0
0?oo0P001?oo0P003?oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooa;oo`03003ooooo04ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0C_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo04ko
o`04003ooooo0008ool01000ooooo`001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo003o
oolBool00`00ooooo`1>ool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolBool00`00ooooo`1>ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1>ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolB
ool00`00ooooo`1?ool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo
003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00
ooooo`0:ool00?oooa;oo`03003ooooo06?oo`<003Goo`03003ooooo01Koo`<000Woo`<000Coo`80
00Coo`800003ool00?oo00<000coo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?oo
ool02?oo0`002ooo00@00?ooool000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`060000
0ooo0000000400000ooo000000020004ool01000ooooo`002Ooo0P000ooo00<00?ooool01?oo0`00
1?oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`09ool0
0`00ooooo`0:ool01000ooooo`002?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool05Ooo00@0
0?oo000000[oo`<000?oo`8000Coo`8000Goo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00
ooooo`0eool00`00ooooo`0eool2000<ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool3000eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo
00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00
ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo
06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo
0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?oo
ool01_oo1@003?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`8000coo`00oooo
4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool00P000ooo1P000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`05003o
o`00ool0000<ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo00Koo`D000_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0P00
3?oo003ooolBool00`00ooooo`1?ool20004ool00`00ooooo`03ool20006ool00`00ooooo`0eool0
0`00ooooo`06ool5000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`0:ool00?oooa;oo`03003ooooo04koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000coo`00oooo4_oo00<00?ooool0C_oo00@00?ooool0
00Soo`04003ooooo0005ool4000dool00`00ooooo`0_ool00`00ooooo`04ool00`00ooooo`0:ool0
0?oooa;oo`03003ooooo04koo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0:ool00?oooa;oo`03003ooooo04koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00
ooooo`1>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4_oo00<00?ooool0Cooo0P002_oo0P001_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa;oo`03003ooooo06?oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo
00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00
ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo
06?oo`03003ooooo03Goo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00oooo4_oo00<00?oo
ool0Hooo00<00?ooool0=Ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooolB
ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0Gool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0P003?oo003ooolBool00`00ooooo`1Sool00`00ooooo`0e
ool00`00ooooo`08ool2000<ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ool0000<ool00?oooa;oo`03003ooooo06?oo`03003o
oooo03Goo`03003ooooo008000;oo`03003ooooo00<00004ool00?ooool20006ool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3000<ool00?oooa;o
o`03003ooooo06?oo`<003Goo`03003ooooo00Koo`D000_oo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000<ool00?oooa;o
o`03003ooooo06?oo`03003ooooo03Goo`03003ooooo01Ooo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000coo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolBool00`00ooooo`1Sool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;o
o`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<0
0?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00oooo
o`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1Jool40005ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>?oo`D001koo`D000Koo`03003ooooo
01Goo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
hooo1@000_oo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`800003ool00?oo00H000?o
o`04003oooooool60003ool;0003ool01000oooooooo1P000ooo0P000ooo200000?oo`00ool00_oo
1P000ooo0P000ooo1P000ooo00<00?oo00002`00=?oo00<00?ooool02?oo0P003?oo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo0`003?oo003Sool5000Nool50006ool00`00ooooo`0E
ool5000Nool5000Nool500000ooo00000003000eool00`00ooooo`0B0007ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool2000<ool00>?oo`D001koo`D0
00Koo`03003ooooo01Goo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo00Soo`<0
00coo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool2000<ool00>?oo`D001ko
o`D000Koo`03003ooooo01Goo`D001koo`D001goo`H00003ool0000000<003Goo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00@00?ooooooo`8000coo`00oooo4_oo00<00?ooool0G?oo00<00?ooool01?oo00<00?oo
ool0=Ooo00<00?ooool05ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo0`003?oo
003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<
ool00?oooa;oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo02Woo`8000_oo`03003ooooo
00[oo`00oooo4_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolBool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa;oo`03003ooooo06?oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?oo
ool0Hooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolBool00`00ooooo`1S
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`03003ooooo06?oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool0Hooo00<00?oo
ool0=Ooo>P003?oo003ooolBool00`00ooooo`1Sool00`00ooooo`1kool00?oooa;oo`03003ooooo
06?oo`03003ooooo07_oo`00POoon@00Nooo0021oooi001kool0087oooT007_oo`00POoon@00Nooo
0021oooi001kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003oooofool0
0?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00]?oo0`00oooo?ooo002gool00`00ooooo`3o
oollool00:;oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
0?coo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?Woo`00Xooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3i
ool00:?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00o?oo002Rool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00o_oo0037ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo0?coo`00Z_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000nooo003oooofool00?ooooKoo`00oooom_oo002Rool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<00?3oo`00Xooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`3]ool00:?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
kOoo002Sool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00l?oo002Rool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003bool0
0;Ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0l?oo002fool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003_ool0
0?ooooKoo`00oooom_oo003oooofool00:;oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00n_oo002Uool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00nooo002Sool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00nooo002Rool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000nooo002Sool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0nooo002fool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`3oool6ool00;Goo`8000_oo`8002Soo`800?ooo`Soo`00oooom_oo003oooofool00?ooooKo
o`00oooom_oo003oooofool00?ooooKoo`00\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06378 m
.12521 .06378 L
.22661 .06378 L
.32801 .06378 L
.42941 .06379 L
.53081 .06378 L
s
.02381 .06378 m
.02381 .06378 L
s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.02381 .06378 1.5 0 Mabsadd m
.02381 .06378 -1.5 0 Mabsadd L s
.12521 .06378 m
.12521 .06378 L
s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.12521 .06378 1.5 0 Mabsadd m
.12521 .06378 -1.5 0 Mabsadd L s
.22661 .06378 m
.22661 .06378 L
s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.22661 .06378 1.5 0 Mabsadd m
.22661 .06378 -1.5 0 Mabsadd L s
.32801 .06378 m
.32801 .06378 L
s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.32801 .06378 1.5 0 Mabsadd m
.32801 .06378 -1.5 0 Mabsadd L s
.42941 .06382 m
.42941 .06376 L
s
.42941 .06382 1.5 0 Mabsadd m
.42941 .06382 -1.5 0 Mabsadd L s
.42941 .06376 1.5 0 Mabsadd m
.42941 .06376 -1.5 0 Mabsadd L s
.53081 .06378 m
.53081 .06378 L
s
.53081 .06378 1.5 0 Mabsadd m
.53081 .06378 -1.5 0 Mabsadd L s
.53081 .06378 1.5 0 Mabsadd m
.53081 .06378 -1.5 0 Mabsadd L s
.0001 w
.02381 .06378 -1.875 0 Mabsadd m
.02381 .06378 0 2.5 Mabsadd L
.02381 .06378 1.875 0 Mabsadd L
.02381 .06378 0 -2.5 Mabsadd L
.02381 .06378 -1.875 0 Mabsadd L closepath F
.12521 .06378 -1.875 0 Mabsadd m
.12521 .06378 0 2.5 Mabsadd L
.12521 .06378 1.875 0 Mabsadd L
.12521 .06378 0 -2.5 Mabsadd L
.12521 .06378 -1.875 0 Mabsadd L closepath F
.22661 .06378 -1.875 0 Mabsadd m
.22661 .06378 0 2.5 Mabsadd L
.22661 .06378 1.875 0 Mabsadd L
.22661 .06378 0 -2.5 Mabsadd L
.22661 .06378 -1.875 0 Mabsadd L closepath F
.32801 .06378 -1.875 0 Mabsadd m
.32801 .06378 0 2.5 Mabsadd L
.32801 .06378 1.875 0 Mabsadd L
.32801 .06378 0 -2.5 Mabsadd L
.32801 .06378 -1.875 0 Mabsadd L closepath F
.42941 .06379 -1.875 0 Mabsadd m
.42941 .06379 0 2.5 Mabsadd L
.42941 .06379 1.875 0 Mabsadd L
.42941 .06379 0 -2.5 Mabsadd L
.42941 .06379 -1.875 0 Mabsadd L closepath F
.53081 .06378 -1.875 0 Mabsadd m
.53081 .06378 0 2.5 Mabsadd L
.53081 .06378 1.875 0 Mabsadd L
.53081 .06378 0 -2.5 Mabsadd L
.53081 .06378 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06378 m
.27105 .06378 L
.37245 .06378 L
.47385 .06378 L
.57525 .06386 L
.67665 .09955 L
s
[ ] 0 setdash
.16965 .06378 m
.16965 .06377 L
s
.16965 .06378 1.5 0 Mabsadd m
.16965 .06378 -1.5 0 Mabsadd L s
.16965 .06377 1.5 0 Mabsadd m
.16965 .06377 -1.5 0 Mabsadd L s
.27105 .06378 m
.27105 .06378 L
s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.27105 .06378 1.5 0 Mabsadd m
.27105 .06378 -1.5 0 Mabsadd L s
.37245 .06378 m
.37245 .06378 L
s
.37245 .06378 1.5 0 Mabsadd m
.37245 .06378 -1.5 0 Mabsadd L s
.37245 .06378 1.5 0 Mabsadd m
.37245 .06378 -1.5 0 Mabsadd L s
.47385 .06378 m
.47385 .06377 L
s
.47385 .06378 1.5 0 Mabsadd m
.47385 .06378 -1.5 0 Mabsadd L s
.47385 .06377 1.5 0 Mabsadd m
.47385 .06377 -1.5 0 Mabsadd L s
.57525 .06404 m
.57525 .06368 L
s
.57525 .06404 1.5 0 Mabsadd m
.57525 .06404 -1.5 0 Mabsadd L s
.57525 .06368 1.5 0 Mabsadd m
.57525 .06368 -1.5 0 Mabsadd L s
.67665 .12012 m
.67665 .07898 L
s
.67665 .12012 1.5 0 Mabsadd m
.67665 .12012 -1.5 0 Mabsadd L s
.67665 .07898 1.5 0 Mabsadd m
.67665 .07898 -1.5 0 Mabsadd L s
.0001 w
.16965 .06378 0 2.5 Mabsadd m
.16965 .06378 -0.56518 .7779 Mabsadd L
.16965 .06378 -2.37764 .77254 Mabsadd L
.16965 .06378 -0.91448 -0.29713 Mabsadd L
.16965 .06378 -1.46946 -2.02254 Mabsadd L
.16965 .06378 0 -0.96154 Mabsadd L
.16965 .06378 1.46946 -2.02254 Mabsadd L
.16965 .06378 .91448 -0.29713 Mabsadd L
.16965 .06378 2.37764 .77254 Mabsadd L
.16965 .06378 .56518 .7779 Mabsadd L
.16965 .06378 0 2.5 Mabsadd L closepath F
.27105 .06378 0 2.5 Mabsadd m
.27105 .06378 -0.56518 .7779 Mabsadd L
.27105 .06378 -2.37764 .77254 Mabsadd L
.27105 .06378 -0.91448 -0.29713 Mabsadd L
.27105 .06378 -1.46946 -2.02254 Mabsadd L
.27105 .06378 0 -0.96154 Mabsadd L
.27105 .06378 1.46946 -2.02254 Mabsadd L
.27105 .06378 .91448 -0.29713 Mabsadd L
.27105 .06378 2.37764 .77254 Mabsadd L
.27105 .06378 .56518 .7779 Mabsadd L
.27105 .06378 0 2.5 Mabsadd L closepath F
.37245 .06378 0 2.5 Mabsadd m
.37245 .06378 -0.56518 .7779 Mabsadd L
.37245 .06378 -2.37764 .77254 Mabsadd L
.37245 .06378 -0.91448 -0.29713 Mabsadd L
.37245 .06378 -1.46946 -2.02254 Mabsadd L
.37245 .06378 0 -0.96154 Mabsadd L
.37245 .06378 1.46946 -2.02254 Mabsadd L
.37245 .06378 .91448 -0.29713 Mabsadd L
.37245 .06378 2.37764 .77254 Mabsadd L
.37245 .06378 .56518 .7779 Mabsadd L
.37245 .06378 0 2.5 Mabsadd L closepath F
.47385 .06378 0 2.5 Mabsadd m
.47385 .06378 -0.56518 .7779 Mabsadd L
.47385 .06378 -2.37764 .77254 Mabsadd L
.47385 .06378 -0.91448 -0.29713 Mabsadd L
.47385 .06378 -1.46946 -2.02254 Mabsadd L
.47385 .06378 0 -0.96154 Mabsadd L
.47385 .06378 1.46946 -2.02254 Mabsadd L
.47385 .06378 .91448 -0.29713 Mabsadd L
.47385 .06378 2.37764 .77254 Mabsadd L
.47385 .06378 .56518 .7779 Mabsadd L
.47385 .06378 0 2.5 Mabsadd L closepath F
.57525 .06386 0 2.5 Mabsadd m
.57525 .06386 -0.56518 .7779 Mabsadd L
.57525 .06386 -2.37764 .77254 Mabsadd L
.57525 .06386 -0.91448 -0.29713 Mabsadd L
.57525 .06386 -1.46946 -2.02254 Mabsadd L
.57525 .06386 0 -0.96154 Mabsadd L
.57525 .06386 1.46946 -2.02254 Mabsadd L
.57525 .06386 .91448 -0.29713 Mabsadd L
.57525 .06386 2.37764 .77254 Mabsadd L
.57525 .06386 .56518 .7779 Mabsadd L
.57525 .06386 0 2.5 Mabsadd L closepath F
.67665 .09955 0 2.5 Mabsadd m
.67665 .09955 -0.56518 .7779 Mabsadd L
.67665 .09955 -2.37764 .77254 Mabsadd L
.67665 .09955 -0.91448 -0.29713 Mabsadd L
.67665 .09955 -1.46946 -2.02254 Mabsadd L
.67665 .09955 0 -0.96154 Mabsadd L
.67665 .09955 1.46946 -2.02254 Mabsadd L
.67665 .09955 .91448 -0.29713 Mabsadd L
.67665 .09955 2.37764 .77254 Mabsadd L
.67665 .09955 .56518 .7779 Mabsadd L
.67665 .09955 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool00000008007_oo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo
0003ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1k
ool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo001Rool20014ool20015ool0
0`00ooooo`11ool40010ool00`00ooooo`1kool0067oo`04003ooooo0012ool01000ooooo`00A?oo
00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00@00?oo
ool0047oo`D004?oo`03003ooooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo
0`00?Ooo100000Goo`00ooooo`0003goo`@000Coo`03003ooooo03ooo`<007_oo`00HOoo00@00?oo
ool004;oo`03003ooooo04?oo`03003oo`0004Koo`03003ooooo03koo`03003ooooo07_oo`00HOoo
00@00?ooool004;oo`03003ooooo04Coo`8004?oo`04003ooooo0010ool00`00ooooo`1kool006;o
o`8004Coo`<004Coo`03003ooooo04;oo`80047oo`03003ooooo07_oo`00ooooN?oo00<00?ooool0
Nooo003ooomhool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00;ooo0P008Ooo0P003Ooo
0P004_oo0P003Ooo0P004_oo00<00?ooool03?oo0P004Ooo0P003_oo0P004Ooo0P003_oo0P00R?oo
00<00?ooool0Nooo000Xoooo001J001dool002coo`03003ooooo00<000_oo`03003ooooo00ooo`03
003ooooo008000coo`@000koo`03003ooooo008000_oo`D000koo`03003ooooo008000_oo`D000ko
o`03003oo`00008000_oo`D000goo`03003ooooo00<000_oo`D000goo`03003ooooo00ooo`03003o
oooo00koo`03003ooooo00ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo00koo`03003o
oooo00koo`03003ooooo07_oo`00;?oo00D00?ooooooo`0000coo`03003ooooo00ooo`05003ooooo
ool0000<ool00`00ooooo`0?ool01@00oooooooo00003?oo00<00?ooool03ooo00@00?ooool000go
o`03003ooooo00ooo`04003ooooo000=ool00`00ooooo`0>ool01@00oooooooo00003Ooo0P000ooo
0P002_oo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03_oo00<00?oo
ool03ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool0Nooo001Pool00`00ooooo`13ool0
0`00ooooo`13ool00`00ooooo`05ool2000lool00`00ooooo`12ool00`00ooooo`1kool00?Soo`03
003ooooo07coo`03003ooooo07_oo`00nooo0P00N_oo00<00?ooool0Nooo003nool00`00ooooo`0>
ool4001Tool00`00ooooo`1kool00?ooo`03003ooooo00koo`03003ooooo06Coo`03003ooooo07_o
o`00oooo0ooo00<00?ooool02ooo00<00?ooool0I?oo00<00?ooool0Nooo003oool6ool00`00oooo
o`08ool00`00ooooo`1Tool3001kool00?ooo`Woo`8000Koo`03003ooooo06Coo`03003ooooo07_o
o`00oooo3Ooo00D00?ooooooo`0006Koo`03003ooooo07_oo`00oooo4?oo0P00I_oo00<00?ooool0
Nooo003oool?ool5001Tool00`00ooooo`1kool00?oooa7oo`03003ooooo06Coo`03003ooooo07_o
o`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0Nooo003ooolAool00`00ooooo`1Tool00`00oooo
o`1kool00?oooa7oo`03003ooooo06Coo`<007_oo`00oooo4Ooo00<00?ooool0I?oo00<00?ooool0
Nooo003ooolAool00`00ooooo`1Tool00`00ooooo`1kool00?oooa3oo`@006Coo`03003ooooo07_o
o`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00ooooo`0eoolj000<ool00?ooogSoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofCoo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo03Go
o`03003ooooo00Koo`D000_oo`<000Coo`8000?oo`<000Goo`8000;oo`@000;oo`<000coo`00oooo
Hooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo008000?oo`H000?o
o`03003ooooo00Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00[oo`00ooooHooo00@00?ooool000Woo`03003ooooo00Go
o`@003Coo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04003ooooo0005ool01@00oooooooo
00001Ooo00<00?ooool01?oo00<00?ooool02_oo003ooomSool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo00<00?ooool00_oo00@00?ooool000?oo`80
00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[oo`00ooooHooo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`05003oo`00ool00003ool2
0003ool00`00ooooo`03ool40002ool00`00ool000020002ool2000<ool00?ooof?oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo00<00?oo
ool02_oo00<00?ooool02_oo003ooomTool2000:ool20006ool00`00ooooo`0eool00`00ooooo`0Y
ool00`00ooooo`0:ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomh
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?oo
ool0=Ooo00<00?ooool02?oo0P003?oo0`001?oo0P000ooo0`001Ooo0P000_oo10000_oo0`003?oo
003ooomhool00`00ooooo`0eool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo0P00
1ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`06ool5000<ool00`00
ooooo`02ool01000ooooo`001Ooo00D00?ooooooo`0000Goo`03003ooooo00Coo`03003ooooo00[o
o`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05ooo00<00?ooool00_oo00@00?ooool000?oo`80
00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo
00<00?ooool05Ooo00D00?oo003oo`0000?oo`8000?oo`03003ooooo00?oo`@000;oo`03003oo`00
008000;oo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05Ooo1@002Ooo0`000ooo00<0
0?ooool02_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0Yool00`00oooo
o`0:ool00`00ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooI?oo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomSool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomSool01000ooooo`00
1ooo1@001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo003ooomSool01000ooooo`001ooo
00@00?ooool000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo
Hooo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo
01goo`03003ooooo00[oo`00ooooHooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003o
oooo00Woo`03003ooooo00[oo`<000[oo`8000Coo`8000;oo`<00004ool00000ool3000<ool00?oo
ofCoo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`<000_oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0:ool00?oo
ogSoo`03003ooooo03Goo`03003ooooo018000Coo`04003ooooo0008ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000?oo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool02?oo
0P003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05Ooo00@00?oo000000[oo`8000Co
o`8000;oo`04003oo`000004ool2000<ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?oo
ool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooomhool00`00ooooo`0e
ool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooogSoo`03
003ooooo03Goo`03003ooooo00Woo`8000_oo`<000[oo`<00004ool00000ool20002ool30004ool2
000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Goo`04
003ooooo0008ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo
003ooomhool3000eool00`00ooooo`0Fool01000ooooo`002?oo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`03003oo`0000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00<00?oo00003?oo003o
oomhool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0P000_oo0P0000Koo`00003o
o`00ool20004ool2000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooI?oo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomSool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`04003ooooo
0005ool4000dool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003ooooo0008ool30006
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofCoo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00
ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo01Koo`03
003ooooo01goo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<00?ooool05_oo0`002Ooo0`001?oo
0P001?oo0P0000?oo`00ool00`003?oo003ooomhool00`00ooooo`0eool00`00ooooo`08ool3000;
ool01000ooooo`002ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003ool000000080
00Coo`04003ooooo0009ool20003ool00`00ooooo`04ool30004ool00`00ooooo`0:ool00?ooogSo
o`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`04003ooooo0008ool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0Eool01000ool000002_oo0`000ooo0P001?oo0P001Ooo00<00?ooool02_oo003ooomh
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03
003ooooo03Goo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`<003Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool3000eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00
ooooo`06ool5000<ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P003?oo003o
oomhool00`00ooooo`0eool00`00ooooo`020003ool60003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00D00?oo003oo`0000co
o`00ooooN?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool2000<ool00?ooofCoo`8000Coo`03003o
oooo00?oo`8000Koo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00[oo`00
ooooHooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`06ool5000<
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P003?oo003ooomSool01000oooo
o`002?oo00@00?ooool000Goo`@003Coo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo00[o
o`00ooooHooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo02ooo`03003ooooo
00Coo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool2000:ool20006ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?oo
ool08Ooo0`004_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0Rool00`00
ooooo`0Aool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo01Ooo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool2000<ool00?ooogSoo`03003ooooo
03Goo`03003ooooo00Soo`8000coo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003oo`0000coo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000Koo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000coo`00ooooN?oo0`00=Ooo00<0
0?ooool01_oo1@002ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003oo`0000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
5ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P003?oo003o
oomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`@000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00hooo1@007_oo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003Sool50002ool60003ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`/000?oo`04003oooooool60003ool2
0003ool800000ooo003oo`02ool60003ool20003ool60003ool00`00ool0000;000dool00`00oooo
o`08ool2000<ool30004ool20004ool200000ooo003oo`050002ool30002ool3000<ool00>?oo`D0
01koo`D001koo`D001koo`D001koo`D00003ool0000000<003Goo`03003ooooo018000Ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`8000coo`00hooo
1@007_oo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00=Ooo00<00?ooool02?oo0`003?oo
0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`8000coo`00hooo1@007_oo1@00
7_oo1@007_oo1@007Ooo1P0000?oo`0000000`00=Ooo00<00?ooool02Ooo00<00?ooool02_oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01000oooooooo
0P003?oo003ooomaool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Gool30003ool20004
ool20005ool00`00ooooo`02ool20003ool3000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo
02[oo`03003ooooo00Soo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0:Ooo0P002ooo
00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eoolj000<ool00?oo
ogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0021oooi001kool0087oooT007_oo`00
POoon@00Nooo0021oooi001kool0087oooT007_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool0
0`00ooooo`1kool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo002gool3003o
oollool00;[oo`03003ooooo0?ooocWoo`00YOoo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00nOoo002Vool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0m_oo002V
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo0?Koo`00Y_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3003iool00:Goo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo003kool00<[oo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0nOoo002]ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4003hool00?ooooKoo`00oooom_oo003oooofool00:Goo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00looo002Vool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo0?3oo`00Y_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3`ool00:Koo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<00??oo`00YOoo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3cool00;[oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`3cool00;Woo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@00?;oo`00oooom_oo003oooofool00?ooooKoo`00YOoo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2003gool00:So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003hool0
0:Koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo003hool00:Goo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0003hool00:Koo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`3hool00;Woo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo0?ooo`?oo`00^?oo0P002ooo0P00:?oo0P00oooo1Ooo003o
ooofool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.101399 0.0637654 0.490503 [
[.16499 .05127 -6 -9 ]
[.16499 .05127 6 0 ]
[.36779 .05127 -6 -9 ]
[.36779 .05127 6 0 ]
[.57059 .05127 -6 -9 ]
[.57059 .05127 6 0 ]
[.77339 .05127 -6 -9 ]
[.77339 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16499 .06377 m
.16499 .07002 L
s
[(-8)] .16499 .05127 0 1 Mshowa
.36779 .06377 m
.36779 .07002 L
s
[(-6)] .36779 .05127 0 1 Mshowa
.57059 .06377 m
.57059 .07002 L
s
[(-4)] .57059 .05127 0 1 Mshowa
.77339 .06377 m
.77339 .07002 L
s
[(-2)] .77339 .05127 0 1 Mshowa
.125 Mabswid
.21569 .06377 m
.21569 .06752 L
s
.26639 .06377 m
.26639 .06752 L
s
.31709 .06377 m
.31709 .06752 L
s
.41849 .06377 m
.41849 .06752 L
s
.46919 .06377 m
.46919 .06752 L
s
.51989 .06377 m
.51989 .06752 L
s
.62129 .06377 m
.62129 .06752 L
s
.67199 .06377 m
.67199 .06752 L
s
.72269 .06377 m
.72269 .06752 L
s
.82409 .06377 m
.82409 .06752 L
s
.87479 .06377 m
.87479 .06752 L
s
.92549 .06377 m
.92549 .06752 L
s
.1143 .06377 m
.1143 .06752 L
s
.0636 .06377 m
.0636 .06752 L
s
.0129 .06377 m
.0129 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .06379 m
.12521 .06379 L
.22661 .06379 L
.32801 .06379 L
.42941 .06379 L
.53081 .06379 L
s
.02381 .06379 m
.02381 .06379 L
s
.02381 .06379 1.5 0 Mabsadd m
.02381 .06379 -1.5 0 Mabsadd L s
.02381 .06379 1.5 0 Mabsadd m
.02381 .06379 -1.5 0 Mabsadd L s
.12521 .06379 m
.12521 .06379 L
s
.12521 .06379 1.5 0 Mabsadd m
.12521 .06379 -1.5 0 Mabsadd L s
.12521 .06379 1.5 0 Mabsadd m
.12521 .06379 -1.5 0 Mabsadd L s
.22661 .06379 m
.22661 .06379 L
s
.22661 .06379 1.5 0 Mabsadd m
.22661 .06379 -1.5 0 Mabsadd L s
.22661 .06379 1.5 0 Mabsadd m
.22661 .06379 -1.5 0 Mabsadd L s
.32801 .06379 m
.32801 .06379 L
s
.32801 .06379 1.5 0 Mabsadd m
.32801 .06379 -1.5 0 Mabsadd L s
.32801 .06379 1.5 0 Mabsadd m
.32801 .06379 -1.5 0 Mabsadd L s
.42941 .0638 m
.42941 .06378 L
s
.42941 .0638 1.5 0 Mabsadd m
.42941 .0638 -1.5 0 Mabsadd L s
.42941 .06378 1.5 0 Mabsadd m
.42941 .06378 -1.5 0 Mabsadd L s
.53081 .06379 m
.53081 .06379 L
s
.53081 .06379 1.5 0 Mabsadd m
.53081 .06379 -1.5 0 Mabsadd L s
.53081 .06379 1.5 0 Mabsadd m
.53081 .06379 -1.5 0 Mabsadd L s
.0001 w
.02381 .06379 -1.875 0 Mabsadd m
.02381 .06379 0 2.5 Mabsadd L
.02381 .06379 1.875 0 Mabsadd L
.02381 .06379 0 -2.5 Mabsadd L
.02381 .06379 -1.875 0 Mabsadd L closepath F
.12521 .06379 -1.875 0 Mabsadd m
.12521 .06379 0 2.5 Mabsadd L
.12521 .06379 1.875 0 Mabsadd L
.12521 .06379 0 -2.5 Mabsadd L
.12521 .06379 -1.875 0 Mabsadd L closepath F
.22661 .06379 -1.875 0 Mabsadd m
.22661 .06379 0 2.5 Mabsadd L
.22661 .06379 1.875 0 Mabsadd L
.22661 .06379 0 -2.5 Mabsadd L
.22661 .06379 -1.875 0 Mabsadd L closepath F
.32801 .06379 -1.875 0 Mabsadd m
.32801 .06379 0 2.5 Mabsadd L
.32801 .06379 1.875 0 Mabsadd L
.32801 .06379 0 -2.5 Mabsadd L
.32801 .06379 -1.875 0 Mabsadd L closepath F
.42941 .06379 -1.875 0 Mabsadd m
.42941 .06379 0 2.5 Mabsadd L
.42941 .06379 1.875 0 Mabsadd L
.42941 .06379 0 -2.5 Mabsadd L
.42941 .06379 -1.875 0 Mabsadd L closepath F
.53081 .06379 -1.875 0 Mabsadd m
.53081 .06379 0 2.5 Mabsadd L
.53081 .06379 1.875 0 Mabsadd L
.53081 .06379 0 -2.5 Mabsadd L
.53081 .06379 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.16965 .06379 m
.27105 .06379 L
.37245 .06379 L
.47385 .06379 L
.57525 .06379 L
.67665 .06425 L
s
[ ] 0 setdash
.16965 .06379 m
.16965 .06379 L
s
.16965 .06379 1.5 0 Mabsadd m
.16965 .06379 -1.5 0 Mabsadd L s
.16965 .06379 1.5 0 Mabsadd m
.16965 .06379 -1.5 0 Mabsadd L s
.27105 .06379 m
.27105 .06379 L
s
.27105 .06379 1.5 0 Mabsadd m
.27105 .06379 -1.5 0 Mabsadd L s
.27105 .06379 1.5 0 Mabsadd m
.27105 .06379 -1.5 0 Mabsadd L s
.37245 .06381 m
.37245 .06378 L
s
.37245 .06381 1.5 0 Mabsadd m
.37245 .06381 -1.5 0 Mabsadd L s
.37245 .06378 1.5 0 Mabsadd m
.37245 .06378 -1.5 0 Mabsadd L s
.47385 .06379 m
.47385 .06379 L
s
.47385 .06379 1.5 0 Mabsadd m
.47385 .06379 -1.5 0 Mabsadd L s
.47385 .06379 1.5 0 Mabsadd m
.47385 .06379 -1.5 0 Mabsadd L s
.57525 .06379 m
.57525 .06379 L
s
.57525 .06379 1.5 0 Mabsadd m
.57525 .06379 -1.5 0 Mabsadd L s
.57525 .06379 1.5 0 Mabsadd m
.57525 .06379 -1.5 0 Mabsadd L s
.67665 .06526 m
.67665 .06325 L
s
.67665 .06526 1.5 0 Mabsadd m
.67665 .06526 -1.5 0 Mabsadd L s
.67665 .06325 1.5 0 Mabsadd m
.67665 .06325 -1.5 0 Mabsadd L s
.0001 w
.16965 .06379 0 2.5 Mabsadd m
.16965 .06379 -0.56518 .7779 Mabsadd L
.16965 .06379 -2.37764 .77254 Mabsadd L
.16965 .06379 -0.91448 -0.29713 Mabsadd L
.16965 .06379 -1.46946 -2.02254 Mabsadd L
.16965 .06379 0 -0.96154 Mabsadd L
.16965 .06379 1.46946 -2.02254 Mabsadd L
.16965 .06379 .91448 -0.29713 Mabsadd L
.16965 .06379 2.37764 .77254 Mabsadd L
.16965 .06379 .56518 .7779 Mabsadd L
.16965 .06379 0 2.5 Mabsadd L closepath F
.27105 .06379 0 2.5 Mabsadd m
.27105 .06379 -0.56518 .7779 Mabsadd L
.27105 .06379 -2.37764 .77254 Mabsadd L
.27105 .06379 -0.91448 -0.29713 Mabsadd L
.27105 .06379 -1.46946 -2.02254 Mabsadd L
.27105 .06379 0 -0.96154 Mabsadd L
.27105 .06379 1.46946 -2.02254 Mabsadd L
.27105 .06379 .91448 -0.29713 Mabsadd L
.27105 .06379 2.37764 .77254 Mabsadd L
.27105 .06379 .56518 .7779 Mabsadd L
.27105 .06379 0 2.5 Mabsadd L closepath F
.37245 .06379 0 2.5 Mabsadd m
.37245 .06379 -0.56518 .7779 Mabsadd L
.37245 .06379 -2.37764 .77254 Mabsadd L
.37245 .06379 -0.91448 -0.29713 Mabsadd L
.37245 .06379 -1.46946 -2.02254 Mabsadd L
.37245 .06379 0 -0.96154 Mabsadd L
.37245 .06379 1.46946 -2.02254 Mabsadd L
.37245 .06379 .91448 -0.29713 Mabsadd L
.37245 .06379 2.37764 .77254 Mabsadd L
.37245 .06379 .56518 .7779 Mabsadd L
.37245 .06379 0 2.5 Mabsadd L closepath F
.47385 .06379 0 2.5 Mabsadd m
.47385 .06379 -0.56518 .7779 Mabsadd L
.47385 .06379 -2.37764 .77254 Mabsadd L
.47385 .06379 -0.91448 -0.29713 Mabsadd L
.47385 .06379 -1.46946 -2.02254 Mabsadd L
.47385 .06379 0 -0.96154 Mabsadd L
.47385 .06379 1.46946 -2.02254 Mabsadd L
.47385 .06379 .91448 -0.29713 Mabsadd L
.47385 .06379 2.37764 .77254 Mabsadd L
.47385 .06379 .56518 .7779 Mabsadd L
.47385 .06379 0 2.5 Mabsadd L closepath F
.57525 .06379 0 2.5 Mabsadd m
.57525 .06379 -0.56518 .7779 Mabsadd L
.57525 .06379 -2.37764 .77254 Mabsadd L
.57525 .06379 -0.91448 -0.29713 Mabsadd L
.57525 .06379 -1.46946 -2.02254 Mabsadd L
.57525 .06379 0 -0.96154 Mabsadd L
.57525 .06379 1.46946 -2.02254 Mabsadd L
.57525 .06379 .91448 -0.29713 Mabsadd L
.57525 .06379 2.37764 .77254 Mabsadd L
.57525 .06379 .56518 .7779 Mabsadd L
.57525 .06379 0 2.5 Mabsadd L closepath F
.67665 .06425 0 2.5 Mabsadd m
.67665 .06425 -0.56518 .7779 Mabsadd L
.67665 .06425 -2.37764 .77254 Mabsadd L
.67665 .06425 -0.91448 -0.29713 Mabsadd L
.67665 .06425 -1.46946 -2.02254 Mabsadd L
.67665 .06425 0 -0.96154 Mabsadd L
.67665 .06425 1.46946 -2.02254 Mabsadd L
.67665 .06425 .91448 -0.29713 Mabsadd L
.67665 .06425 2.37764 .77254 Mabsadd L
.67665 .06425 .56518 .7779 Mabsadd L
.67665 .06425 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.55336 .55476 m
.65476 .55476 L
.75616 .55476 L
.85756 .55476 L
.95896 .55476 L
.97619 .55476 L
s
.0001 w
[ ] 0 setdash
.55336 .55476 -2.5 2.5 Mabsadd m
.55336 .55476 2.5 2.5 Mabsadd L
.55336 .55476 2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 -2.5 Mabsadd L
.55336 .55476 -2.5 2.5 Mabsadd L closepath F
.65476 .55476 -2.5 2.5 Mabsadd m
.65476 .55476 2.5 2.5 Mabsadd L
.65476 .55476 2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 -2.5 Mabsadd L
.65476 .55476 -2.5 2.5 Mabsadd L closepath F
.75616 .55476 -2.5 2.5 Mabsadd m
.75616 .55476 2.5 2.5 Mabsadd L
.75616 .55476 2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 -2.5 Mabsadd L
.75616 .55476 -2.5 2.5 Mabsadd L closepath F
.85756 .55476 -2.5 2.5 Mabsadd m
.85756 .55476 2.5 2.5 Mabsadd L
.85756 .55476 2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 -2.5 Mabsadd L
.85756 .55476 -2.5 2.5 Mabsadd L closepath F
.95896 .55476 -2.5 2.5 Mabsadd m
.95896 .55476 2.5 2.5 Mabsadd L
.95896 .55476 2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 -2.5 Mabsadd L
.95896 .55476 -2.5 2.5 Mabsadd L closepath F
.97619 .55476 -2.5 2.5 Mabsadd m
.97619 .55476 2.5 2.5 Mabsadd L
.97619 .55476 2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 -2.5 Mabsadd L
.97619 .55476 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.26639 .01472 m
.27653 .01472 L
.28667 .01472 L
.29681 .01472 L
.30695 .01472 L
.31709 .01472 L
.32723 .01472 L
.33737 .01472 L
.34751 .01472 L
.35765 .01472 L
.36779 .01472 L
.37793 .01472 L
.38807 .01472 L
.39821 .01472 L
.40835 .01472 L
.41849 .01472 L
.42863 .01472 L
.43877 .01472 L
.44891 .01472 L
.45905 .01472 L
.46919 .01472 L
.47933 .01472 L
.48947 .01472 L
.49961 .01472 L
.50975 .01472 L
.51989 .01472 L
.53003 .01472 L
.54017 .01472 L
.55031 .01472 L
.56045 .01472 L
.57059 .01472 L
.58073 .01472 L
.59087 .01472 L
.60101 .01472 L
.61115 .01472 L
.62129 .01472 L
.63143 .01472 L
.64157 .01472 L
.65171 .01472 L
.66185 .01472 L
.67199 .01472 L
.68213 .01472 L
.69227 .01472 L
.70241 .01472 L
.71255 .01472 L
.72269 .01472 L
.73283 .01472 L
.74297 .01472 L
.75311 .01472 L
.76325 .01472 L
Mistroke
.77339 .01472 L
.78353 .01472 L
.79367 .01472 L
.80381 .01472 L
.81395 .01472 L
.82409 .01472 L
.83423 .01472 L
.84437 .01472 L
.85451 .01472 L
.86465 .01472 L
.87479 .01472 L
.88493 .01472 L
.89507 .01472 L
.90521 .01472 L
.91535 .01472 L
.92549 .01472 L
.93563 .01472 L
.94577 .01472 L
.95591 .01472 L
.96605 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .01472 0 2.5 Mabsadd m
.26639 .01472 -0.56518 .7779 Mabsadd L
.26639 .01472 -2.37764 .77254 Mabsadd L
.26639 .01472 -0.91448 -0.29713 Mabsadd L
.26639 .01472 -1.46946 -2.02254 Mabsadd L
.26639 .01472 0 -0.96154 Mabsadd L
.26639 .01472 1.46946 -2.02254 Mabsadd L
.26639 .01472 .91448 -0.29713 Mabsadd L
.26639 .01472 2.37764 .77254 Mabsadd L
.26639 .01472 .56518 .7779 Mabsadd L
.26639 .01472 0 2.5 Mabsadd L closepath F
.27653 .01472 0 2.5 Mabsadd m
.27653 .01472 -0.56518 .7779 Mabsadd L
.27653 .01472 -2.37764 .77254 Mabsadd L
.27653 .01472 -0.91448 -0.29713 Mabsadd L
.27653 .01472 -1.46946 -2.02254 Mabsadd L
.27653 .01472 0 -0.96154 Mabsadd L
.27653 .01472 1.46946 -2.02254 Mabsadd L
.27653 .01472 .91448 -0.29713 Mabsadd L
.27653 .01472 2.37764 .77254 Mabsadd L
.27653 .01472 .56518 .7779 Mabsadd L
.27653 .01472 0 2.5 Mabsadd L closepath F
.28667 .01472 0 2.5 Mabsadd m
.28667 .01472 -0.56518 .7779 Mabsadd L
.28667 .01472 -2.37764 .77254 Mabsadd L
.28667 .01472 -0.91448 -0.29713 Mabsadd L
.28667 .01472 -1.46946 -2.02254 Mabsadd L
.28667 .01472 0 -0.96154 Mabsadd L
.28667 .01472 1.46946 -2.02254 Mabsadd L
.28667 .01472 .91448 -0.29713 Mabsadd L
.28667 .01472 2.37764 .77254 Mabsadd L
.28667 .01472 .56518 .7779 Mabsadd L
.28667 .01472 0 2.5 Mabsadd L closepath F
.29681 .01472 0 2.5 Mabsadd m
.29681 .01472 -0.56518 .7779 Mabsadd L
.29681 .01472 -2.37764 .77254 Mabsadd L
.29681 .01472 -0.91448 -0.29713 Mabsadd L
.29681 .01472 -1.46946 -2.02254 Mabsadd L
.29681 .01472 0 -0.96154 Mabsadd L
.29681 .01472 1.46946 -2.02254 Mabsadd L
.29681 .01472 .91448 -0.29713 Mabsadd L
.29681 .01472 2.37764 .77254 Mabsadd L
.29681 .01472 .56518 .7779 Mabsadd L
.29681 .01472 0 2.5 Mabsadd L closepath F
.30695 .01472 0 2.5 Mabsadd m
.30695 .01472 -0.56518 .7779 Mabsadd L
.30695 .01472 -2.37764 .77254 Mabsadd L
.30695 .01472 -0.91448 -0.29713 Mabsadd L
.30695 .01472 -1.46946 -2.02254 Mabsadd L
.30695 .01472 0 -0.96154 Mabsadd L
.30695 .01472 1.46946 -2.02254 Mabsadd L
.30695 .01472 .91448 -0.29713 Mabsadd L
.30695 .01472 2.37764 .77254 Mabsadd L
.30695 .01472 .56518 .7779 Mabsadd L
.30695 .01472 0 2.5 Mabsadd L closepath F
.31709 .01472 0 2.5 Mabsadd m
.31709 .01472 -0.56518 .7779 Mabsadd L
.31709 .01472 -2.37764 .77254 Mabsadd L
.31709 .01472 -0.91448 -0.29713 Mabsadd L
.31709 .01472 -1.46946 -2.02254 Mabsadd L
.31709 .01472 0 -0.96154 Mabsadd L
.31709 .01472 1.46946 -2.02254 Mabsadd L
.31709 .01472 .91448 -0.29713 Mabsadd L
.31709 .01472 2.37764 .77254 Mabsadd L
.31709 .01472 .56518 .7779 Mabsadd L
.31709 .01472 0 2.5 Mabsadd L closepath F
.32723 .01472 0 2.5 Mabsadd m
.32723 .01472 -0.56518 .7779 Mabsadd L
.32723 .01472 -2.37764 .77254 Mabsadd L
.32723 .01472 -0.91448 -0.29713 Mabsadd L
.32723 .01472 -1.46946 -2.02254 Mabsadd L
.32723 .01472 0 -0.96154 Mabsadd L
.32723 .01472 1.46946 -2.02254 Mabsadd L
.32723 .01472 .91448 -0.29713 Mabsadd L
.32723 .01472 2.37764 .77254 Mabsadd L
.32723 .01472 .56518 .7779 Mabsadd L
.32723 .01472 0 2.5 Mabsadd L closepath F
.33737 .01472 0 2.5 Mabsadd m
.33737 .01472 -0.56518 .7779 Mabsadd L
.33737 .01472 -2.37764 .77254 Mabsadd L
.33737 .01472 -0.91448 -0.29713 Mabsadd L
.33737 .01472 -1.46946 -2.02254 Mabsadd L
.33737 .01472 0 -0.96154 Mabsadd L
.33737 .01472 1.46946 -2.02254 Mabsadd L
.33737 .01472 .91448 -0.29713 Mabsadd L
.33737 .01472 2.37764 .77254 Mabsadd L
.33737 .01472 .56518 .7779 Mabsadd L
.33737 .01472 0 2.5 Mabsadd L closepath F
.34751 .01472 0 2.5 Mabsadd m
.34751 .01472 -0.56518 .7779 Mabsadd L
.34751 .01472 -2.37764 .77254 Mabsadd L
.34751 .01472 -0.91448 -0.29713 Mabsadd L
.34751 .01472 -1.46946 -2.02254 Mabsadd L
.34751 .01472 0 -0.96154 Mabsadd L
.34751 .01472 1.46946 -2.02254 Mabsadd L
.34751 .01472 .91448 -0.29713 Mabsadd L
.34751 .01472 2.37764 .77254 Mabsadd L
.34751 .01472 .56518 .7779 Mabsadd L
.34751 .01472 0 2.5 Mabsadd L closepath F
.35765 .01472 0 2.5 Mabsadd m
.35765 .01472 -0.56518 .7779 Mabsadd L
.35765 .01472 -2.37764 .77254 Mabsadd L
.35765 .01472 -0.91448 -0.29713 Mabsadd L
.35765 .01472 -1.46946 -2.02254 Mabsadd L
.35765 .01472 0 -0.96154 Mabsadd L
.35765 .01472 1.46946 -2.02254 Mabsadd L
.35765 .01472 .91448 -0.29713 Mabsadd L
.35765 .01472 2.37764 .77254 Mabsadd L
.35765 .01472 .56518 .7779 Mabsadd L
.35765 .01472 0 2.5 Mabsadd L closepath F
.36779 .01472 0 2.5 Mabsadd m
.36779 .01472 -0.56518 .7779 Mabsadd L
.36779 .01472 -2.37764 .77254 Mabsadd L
.36779 .01472 -0.91448 -0.29713 Mabsadd L
.36779 .01472 -1.46946 -2.02254 Mabsadd L
.36779 .01472 0 -0.96154 Mabsadd L
.36779 .01472 1.46946 -2.02254 Mabsadd L
.36779 .01472 .91448 -0.29713 Mabsadd L
.36779 .01472 2.37764 .77254 Mabsadd L
.36779 .01472 .56518 .7779 Mabsadd L
.36779 .01472 0 2.5 Mabsadd L closepath F
.37793 .01472 0 2.5 Mabsadd m
.37793 .01472 -0.56518 .7779 Mabsadd L
.37793 .01472 -2.37764 .77254 Mabsadd L
.37793 .01472 -0.91448 -0.29713 Mabsadd L
.37793 .01472 -1.46946 -2.02254 Mabsadd L
.37793 .01472 0 -0.96154 Mabsadd L
.37793 .01472 1.46946 -2.02254 Mabsadd L
.37793 .01472 .91448 -0.29713 Mabsadd L
.37793 .01472 2.37764 .77254 Mabsadd L
.37793 .01472 .56518 .7779 Mabsadd L
.37793 .01472 0 2.5 Mabsadd L closepath F
.38807 .01472 0 2.5 Mabsadd m
.38807 .01472 -0.56518 .7779 Mabsadd L
.38807 .01472 -2.37764 .77254 Mabsadd L
.38807 .01472 -0.91448 -0.29713 Mabsadd L
.38807 .01472 -1.46946 -2.02254 Mabsadd L
.38807 .01472 0 -0.96154 Mabsadd L
.38807 .01472 1.46946 -2.02254 Mabsadd L
.38807 .01472 .91448 -0.29713 Mabsadd L
.38807 .01472 2.37764 .77254 Mabsadd L
.38807 .01472 .56518 .7779 Mabsadd L
.38807 .01472 0 2.5 Mabsadd L closepath F
.39821 .01472 0 2.5 Mabsadd m
.39821 .01472 -0.56518 .7779 Mabsadd L
.39821 .01472 -2.37764 .77254 Mabsadd L
.39821 .01472 -0.91448 -0.29713 Mabsadd L
.39821 .01472 -1.46946 -2.02254 Mabsadd L
.39821 .01472 0 -0.96154 Mabsadd L
.39821 .01472 1.46946 -2.02254 Mabsadd L
.39821 .01472 .91448 -0.29713 Mabsadd L
.39821 .01472 2.37764 .77254 Mabsadd L
.39821 .01472 .56518 .7779 Mabsadd L
.39821 .01472 0 2.5 Mabsadd L closepath F
.40835 .01472 0 2.5 Mabsadd m
.40835 .01472 -0.56518 .7779 Mabsadd L
.40835 .01472 -2.37764 .77254 Mabsadd L
.40835 .01472 -0.91448 -0.29713 Mabsadd L
.40835 .01472 -1.46946 -2.02254 Mabsadd L
.40835 .01472 0 -0.96154 Mabsadd L
.40835 .01472 1.46946 -2.02254 Mabsadd L
.40835 .01472 .91448 -0.29713 Mabsadd L
.40835 .01472 2.37764 .77254 Mabsadd L
.40835 .01472 .56518 .7779 Mabsadd L
.40835 .01472 0 2.5 Mabsadd L closepath F
.41849 .01472 0 2.5 Mabsadd m
.41849 .01472 -0.56518 .7779 Mabsadd L
.41849 .01472 -2.37764 .77254 Mabsadd L
.41849 .01472 -0.91448 -0.29713 Mabsadd L
.41849 .01472 -1.46946 -2.02254 Mabsadd L
.41849 .01472 0 -0.96154 Mabsadd L
.41849 .01472 1.46946 -2.02254 Mabsadd L
.41849 .01472 .91448 -0.29713 Mabsadd L
.41849 .01472 2.37764 .77254 Mabsadd L
.41849 .01472 .56518 .7779 Mabsadd L
.41849 .01472 0 2.5 Mabsadd L closepath F
.42863 .01472 0 2.5 Mabsadd m
.42863 .01472 -0.56518 .7779 Mabsadd L
.42863 .01472 -2.37764 .77254 Mabsadd L
.42863 .01472 -0.91448 -0.29713 Mabsadd L
.42863 .01472 -1.46946 -2.02254 Mabsadd L
.42863 .01472 0 -0.96154 Mabsadd L
.42863 .01472 1.46946 -2.02254 Mabsadd L
.42863 .01472 .91448 -0.29713 Mabsadd L
.42863 .01472 2.37764 .77254 Mabsadd L
.42863 .01472 .56518 .7779 Mabsadd L
.42863 .01472 0 2.5 Mabsadd L closepath F
.43877 .01472 0 2.5 Mabsadd m
.43877 .01472 -0.56518 .7779 Mabsadd L
.43877 .01472 -2.37764 .77254 Mabsadd L
.43877 .01472 -0.91448 -0.29713 Mabsadd L
.43877 .01472 -1.46946 -2.02254 Mabsadd L
.43877 .01472 0 -0.96154 Mabsadd L
.43877 .01472 1.46946 -2.02254 Mabsadd L
.43877 .01472 .91448 -0.29713 Mabsadd L
.43877 .01472 2.37764 .77254 Mabsadd L
.43877 .01472 .56518 .7779 Mabsadd L
.43877 .01472 0 2.5 Mabsadd L closepath F
.44891 .01472 0 2.5 Mabsadd m
.44891 .01472 -0.56518 .7779 Mabsadd L
.44891 .01472 -2.37764 .77254 Mabsadd L
.44891 .01472 -0.91448 -0.29713 Mabsadd L
.44891 .01472 -1.46946 -2.02254 Mabsadd L
.44891 .01472 0 -0.96154 Mabsadd L
.44891 .01472 1.46946 -2.02254 Mabsadd L
.44891 .01472 .91448 -0.29713 Mabsadd L
.44891 .01472 2.37764 .77254 Mabsadd L
.44891 .01472 .56518 .7779 Mabsadd L
.44891 .01472 0 2.5 Mabsadd L closepath F
.45905 .01472 0 2.5 Mabsadd m
.45905 .01472 -0.56518 .7779 Mabsadd L
.45905 .01472 -2.37764 .77254 Mabsadd L
.45905 .01472 -0.91448 -0.29713 Mabsadd L
.45905 .01472 -1.46946 -2.02254 Mabsadd L
.45905 .01472 0 -0.96154 Mabsadd L
.45905 .01472 1.46946 -2.02254 Mabsadd L
.45905 .01472 .91448 -0.29713 Mabsadd L
.45905 .01472 2.37764 .77254 Mabsadd L
.45905 .01472 .56518 .7779 Mabsadd L
.45905 .01472 0 2.5 Mabsadd L closepath F
.46919 .01472 0 2.5 Mabsadd m
.46919 .01472 -0.56518 .7779 Mabsadd L
.46919 .01472 -2.37764 .77254 Mabsadd L
.46919 .01472 -0.91448 -0.29713 Mabsadd L
.46919 .01472 -1.46946 -2.02254 Mabsadd L
.46919 .01472 0 -0.96154 Mabsadd L
.46919 .01472 1.46946 -2.02254 Mabsadd L
.46919 .01472 .91448 -0.29713 Mabsadd L
.46919 .01472 2.37764 .77254 Mabsadd L
.46919 .01472 .56518 .7779 Mabsadd L
.46919 .01472 0 2.5 Mabsadd L closepath F
.47933 .01472 0 2.5 Mabsadd m
.47933 .01472 -0.56518 .7779 Mabsadd L
.47933 .01472 -2.37764 .77254 Mabsadd L
.47933 .01472 -0.91448 -0.29713 Mabsadd L
.47933 .01472 -1.46946 -2.02254 Mabsadd L
.47933 .01472 0 -0.96154 Mabsadd L
.47933 .01472 1.46946 -2.02254 Mabsadd L
.47933 .01472 .91448 -0.29713 Mabsadd L
.47933 .01472 2.37764 .77254 Mabsadd L
.47933 .01472 .56518 .7779 Mabsadd L
.47933 .01472 0 2.5 Mabsadd L closepath F
.48947 .01472 0 2.5 Mabsadd m
.48947 .01472 -0.56518 .7779 Mabsadd L
.48947 .01472 -2.37764 .77254 Mabsadd L
.48947 .01472 -0.91448 -0.29713 Mabsadd L
.48947 .01472 -1.46946 -2.02254 Mabsadd L
.48947 .01472 0 -0.96154 Mabsadd L
.48947 .01472 1.46946 -2.02254 Mabsadd L
.48947 .01472 .91448 -0.29713 Mabsadd L
.48947 .01472 2.37764 .77254 Mabsadd L
.48947 .01472 .56518 .7779 Mabsadd L
.48947 .01472 0 2.5 Mabsadd L closepath F
.49961 .01472 0 2.5 Mabsadd m
.49961 .01472 -0.56518 .7779 Mabsadd L
.49961 .01472 -2.37764 .77254 Mabsadd L
.49961 .01472 -0.91448 -0.29713 Mabsadd L
.49961 .01472 -1.46946 -2.02254 Mabsadd L
.49961 .01472 0 -0.96154 Mabsadd L
.49961 .01472 1.46946 -2.02254 Mabsadd L
.49961 .01472 .91448 -0.29713 Mabsadd L
.49961 .01472 2.37764 .77254 Mabsadd L
.49961 .01472 .56518 .7779 Mabsadd L
.49961 .01472 0 2.5 Mabsadd L closepath F
.50975 .01472 0 2.5 Mabsadd m
.50975 .01472 -0.56518 .7779 Mabsadd L
.50975 .01472 -2.37764 .77254 Mabsadd L
.50975 .01472 -0.91448 -0.29713 Mabsadd L
.50975 .01472 -1.46946 -2.02254 Mabsadd L
.50975 .01472 0 -0.96154 Mabsadd L
.50975 .01472 1.46946 -2.02254 Mabsadd L
.50975 .01472 .91448 -0.29713 Mabsadd L
.50975 .01472 2.37764 .77254 Mabsadd L
.50975 .01472 .56518 .7779 Mabsadd L
.50975 .01472 0 2.5 Mabsadd L closepath F
.51989 .01472 0 2.5 Mabsadd m
.51989 .01472 -0.56518 .7779 Mabsadd L
.51989 .01472 -2.37764 .77254 Mabsadd L
.51989 .01472 -0.91448 -0.29713 Mabsadd L
.51989 .01472 -1.46946 -2.02254 Mabsadd L
.51989 .01472 0 -0.96154 Mabsadd L
.51989 .01472 1.46946 -2.02254 Mabsadd L
.51989 .01472 .91448 -0.29713 Mabsadd L
.51989 .01472 2.37764 .77254 Mabsadd L
.51989 .01472 .56518 .7779 Mabsadd L
.51989 .01472 0 2.5 Mabsadd L closepath F
.53003 .01472 0 2.5 Mabsadd m
.53003 .01472 -0.56518 .7779 Mabsadd L
.53003 .01472 -2.37764 .77254 Mabsadd L
.53003 .01472 -0.91448 -0.29713 Mabsadd L
.53003 .01472 -1.46946 -2.02254 Mabsadd L
.53003 .01472 0 -0.96154 Mabsadd L
.53003 .01472 1.46946 -2.02254 Mabsadd L
.53003 .01472 .91448 -0.29713 Mabsadd L
.53003 .01472 2.37764 .77254 Mabsadd L
.53003 .01472 .56518 .7779 Mabsadd L
.53003 .01472 0 2.5 Mabsadd L closepath F
.54017 .01472 0 2.5 Mabsadd m
.54017 .01472 -0.56518 .7779 Mabsadd L
.54017 .01472 -2.37764 .77254 Mabsadd L
.54017 .01472 -0.91448 -0.29713 Mabsadd L
.54017 .01472 -1.46946 -2.02254 Mabsadd L
.54017 .01472 0 -0.96154 Mabsadd L
.54017 .01472 1.46946 -2.02254 Mabsadd L
.54017 .01472 .91448 -0.29713 Mabsadd L
.54017 .01472 2.37764 .77254 Mabsadd L
.54017 .01472 .56518 .7779 Mabsadd L
.54017 .01472 0 2.5 Mabsadd L closepath F
.55031 .01472 0 2.5 Mabsadd m
.55031 .01472 -0.56518 .7779 Mabsadd L
.55031 .01472 -2.37764 .77254 Mabsadd L
.55031 .01472 -0.91448 -0.29713 Mabsadd L
.55031 .01472 -1.46946 -2.02254 Mabsadd L
.55031 .01472 0 -0.96154 Mabsadd L
.55031 .01472 1.46946 -2.02254 Mabsadd L
.55031 .01472 .91448 -0.29713 Mabsadd L
.55031 .01472 2.37764 .77254 Mabsadd L
.55031 .01472 .56518 .7779 Mabsadd L
.55031 .01472 0 2.5 Mabsadd L closepath F
.56045 .01472 0 2.5 Mabsadd m
.56045 .01472 -0.56518 .7779 Mabsadd L
.56045 .01472 -2.37764 .77254 Mabsadd L
.56045 .01472 -0.91448 -0.29713 Mabsadd L
.56045 .01472 -1.46946 -2.02254 Mabsadd L
.56045 .01472 0 -0.96154 Mabsadd L
.56045 .01472 1.46946 -2.02254 Mabsadd L
.56045 .01472 .91448 -0.29713 Mabsadd L
.56045 .01472 2.37764 .77254 Mabsadd L
.56045 .01472 .56518 .7779 Mabsadd L
.56045 .01472 0 2.5 Mabsadd L closepath F
.57059 .01472 0 2.5 Mabsadd m
.57059 .01472 -0.56518 .7779 Mabsadd L
.57059 .01472 -2.37764 .77254 Mabsadd L
.57059 .01472 -0.91448 -0.29713 Mabsadd L
.57059 .01472 -1.46946 -2.02254 Mabsadd L
.57059 .01472 0 -0.96154 Mabsadd L
.57059 .01472 1.46946 -2.02254 Mabsadd L
.57059 .01472 .91448 -0.29713 Mabsadd L
.57059 .01472 2.37764 .77254 Mabsadd L
.57059 .01472 .56518 .7779 Mabsadd L
.57059 .01472 0 2.5 Mabsadd L closepath F
.58073 .01472 0 2.5 Mabsadd m
.58073 .01472 -0.56518 .7779 Mabsadd L
.58073 .01472 -2.37764 .77254 Mabsadd L
.58073 .01472 -0.91448 -0.29713 Mabsadd L
.58073 .01472 -1.46946 -2.02254 Mabsadd L
.58073 .01472 0 -0.96154 Mabsadd L
.58073 .01472 1.46946 -2.02254 Mabsadd L
.58073 .01472 .91448 -0.29713 Mabsadd L
.58073 .01472 2.37764 .77254 Mabsadd L
.58073 .01472 .56518 .7779 Mabsadd L
.58073 .01472 0 2.5 Mabsadd L closepath F
.59087 .01472 0 2.5 Mabsadd m
.59087 .01472 -0.56518 .7779 Mabsadd L
.59087 .01472 -2.37764 .77254 Mabsadd L
.59087 .01472 -0.91448 -0.29713 Mabsadd L
.59087 .01472 -1.46946 -2.02254 Mabsadd L
.59087 .01472 0 -0.96154 Mabsadd L
.59087 .01472 1.46946 -2.02254 Mabsadd L
.59087 .01472 .91448 -0.29713 Mabsadd L
.59087 .01472 2.37764 .77254 Mabsadd L
.59087 .01472 .56518 .7779 Mabsadd L
.59087 .01472 0 2.5 Mabsadd L closepath F
.60101 .01472 0 2.5 Mabsadd m
.60101 .01472 -0.56518 .7779 Mabsadd L
.60101 .01472 -2.37764 .77254 Mabsadd L
.60101 .01472 -0.91448 -0.29713 Mabsadd L
.60101 .01472 -1.46946 -2.02254 Mabsadd L
.60101 .01472 0 -0.96154 Mabsadd L
.60101 .01472 1.46946 -2.02254 Mabsadd L
.60101 .01472 .91448 -0.29713 Mabsadd L
.60101 .01472 2.37764 .77254 Mabsadd L
.60101 .01472 .56518 .7779 Mabsadd L
.60101 .01472 0 2.5 Mabsadd L closepath F
.61115 .01472 0 2.5 Mabsadd m
.61115 .01472 -0.56518 .7779 Mabsadd L
.61115 .01472 -2.37764 .77254 Mabsadd L
.61115 .01472 -0.91448 -0.29713 Mabsadd L
.61115 .01472 -1.46946 -2.02254 Mabsadd L
.61115 .01472 0 -0.96154 Mabsadd L
.61115 .01472 1.46946 -2.02254 Mabsadd L
.61115 .01472 .91448 -0.29713 Mabsadd L
.61115 .01472 2.37764 .77254 Mabsadd L
.61115 .01472 .56518 .7779 Mabsadd L
.61115 .01472 0 2.5 Mabsadd L closepath F
.62129 .01472 0 2.5 Mabsadd m
.62129 .01472 -0.56518 .7779 Mabsadd L
.62129 .01472 -2.37764 .77254 Mabsadd L
.62129 .01472 -0.91448 -0.29713 Mabsadd L
.62129 .01472 -1.46946 -2.02254 Mabsadd L
.62129 .01472 0 -0.96154 Mabsadd L
.62129 .01472 1.46946 -2.02254 Mabsadd L
.62129 .01472 .91448 -0.29713 Mabsadd L
.62129 .01472 2.37764 .77254 Mabsadd L
.62129 .01472 .56518 .7779 Mabsadd L
.62129 .01472 0 2.5 Mabsadd L closepath F
.63143 .01472 0 2.5 Mabsadd m
.63143 .01472 -0.56518 .7779 Mabsadd L
.63143 .01472 -2.37764 .77254 Mabsadd L
.63143 .01472 -0.91448 -0.29713 Mabsadd L
.63143 .01472 -1.46946 -2.02254 Mabsadd L
.63143 .01472 0 -0.96154 Mabsadd L
.63143 .01472 1.46946 -2.02254 Mabsadd L
.63143 .01472 .91448 -0.29713 Mabsadd L
.63143 .01472 2.37764 .77254 Mabsadd L
.63143 .01472 .56518 .7779 Mabsadd L
.63143 .01472 0 2.5 Mabsadd L closepath F
.64157 .01472 0 2.5 Mabsadd m
.64157 .01472 -0.56518 .7779 Mabsadd L
.64157 .01472 -2.37764 .77254 Mabsadd L
.64157 .01472 -0.91448 -0.29713 Mabsadd L
.64157 .01472 -1.46946 -2.02254 Mabsadd L
.64157 .01472 0 -0.96154 Mabsadd L
.64157 .01472 1.46946 -2.02254 Mabsadd L
.64157 .01472 .91448 -0.29713 Mabsadd L
.64157 .01472 2.37764 .77254 Mabsadd L
.64157 .01472 .56518 .7779 Mabsadd L
.64157 .01472 0 2.5 Mabsadd L closepath F
.65171 .01472 0 2.5 Mabsadd m
.65171 .01472 -0.56518 .7779 Mabsadd L
.65171 .01472 -2.37764 .77254 Mabsadd L
.65171 .01472 -0.91448 -0.29713 Mabsadd L
.65171 .01472 -1.46946 -2.02254 Mabsadd L
.65171 .01472 0 -0.96154 Mabsadd L
.65171 .01472 1.46946 -2.02254 Mabsadd L
.65171 .01472 .91448 -0.29713 Mabsadd L
.65171 .01472 2.37764 .77254 Mabsadd L
.65171 .01472 .56518 .7779 Mabsadd L
.65171 .01472 0 2.5 Mabsadd L closepath F
.66185 .01472 0 2.5 Mabsadd m
.66185 .01472 -0.56518 .7779 Mabsadd L
.66185 .01472 -2.37764 .77254 Mabsadd L
.66185 .01472 -0.91448 -0.29713 Mabsadd L
.66185 .01472 -1.46946 -2.02254 Mabsadd L
.66185 .01472 0 -0.96154 Mabsadd L
.66185 .01472 1.46946 -2.02254 Mabsadd L
.66185 .01472 .91448 -0.29713 Mabsadd L
.66185 .01472 2.37764 .77254 Mabsadd L
.66185 .01472 .56518 .7779 Mabsadd L
.66185 .01472 0 2.5 Mabsadd L closepath F
.67199 .01472 0 2.5 Mabsadd m
.67199 .01472 -0.56518 .7779 Mabsadd L
.67199 .01472 -2.37764 .77254 Mabsadd L
.67199 .01472 -0.91448 -0.29713 Mabsadd L
.67199 .01472 -1.46946 -2.02254 Mabsadd L
.67199 .01472 0 -0.96154 Mabsadd L
.67199 .01472 1.46946 -2.02254 Mabsadd L
.67199 .01472 .91448 -0.29713 Mabsadd L
.67199 .01472 2.37764 .77254 Mabsadd L
.67199 .01472 .56518 .7779 Mabsadd L
.67199 .01472 0 2.5 Mabsadd L closepath F
.68213 .01472 0 2.5 Mabsadd m
.68213 .01472 -0.56518 .7779 Mabsadd L
.68213 .01472 -2.37764 .77254 Mabsadd L
.68213 .01472 -0.91448 -0.29713 Mabsadd L
.68213 .01472 -1.46946 -2.02254 Mabsadd L
.68213 .01472 0 -0.96154 Mabsadd L
.68213 .01472 1.46946 -2.02254 Mabsadd L
.68213 .01472 .91448 -0.29713 Mabsadd L
.68213 .01472 2.37764 .77254 Mabsadd L
.68213 .01472 .56518 .7779 Mabsadd L
.68213 .01472 0 2.5 Mabsadd L closepath F
.69227 .01472 0 2.5 Mabsadd m
.69227 .01472 -0.56518 .7779 Mabsadd L
.69227 .01472 -2.37764 .77254 Mabsadd L
.69227 .01472 -0.91448 -0.29713 Mabsadd L
.69227 .01472 -1.46946 -2.02254 Mabsadd L
.69227 .01472 0 -0.96154 Mabsadd L
.69227 .01472 1.46946 -2.02254 Mabsadd L
.69227 .01472 .91448 -0.29713 Mabsadd L
.69227 .01472 2.37764 .77254 Mabsadd L
.69227 .01472 .56518 .7779 Mabsadd L
.69227 .01472 0 2.5 Mabsadd L closepath F
.70241 .01472 0 2.5 Mabsadd m
.70241 .01472 -0.56518 .7779 Mabsadd L
.70241 .01472 -2.37764 .77254 Mabsadd L
.70241 .01472 -0.91448 -0.29713 Mabsadd L
.70241 .01472 -1.46946 -2.02254 Mabsadd L
.70241 .01472 0 -0.96154 Mabsadd L
.70241 .01472 1.46946 -2.02254 Mabsadd L
.70241 .01472 .91448 -0.29713 Mabsadd L
.70241 .01472 2.37764 .77254 Mabsadd L
.70241 .01472 .56518 .7779 Mabsadd L
.70241 .01472 0 2.5 Mabsadd L closepath F
.71255 .01472 0 2.5 Mabsadd m
.71255 .01472 -0.56518 .7779 Mabsadd L
.71255 .01472 -2.37764 .77254 Mabsadd L
.71255 .01472 -0.91448 -0.29713 Mabsadd L
.71255 .01472 -1.46946 -2.02254 Mabsadd L
.71255 .01472 0 -0.96154 Mabsadd L
.71255 .01472 1.46946 -2.02254 Mabsadd L
.71255 .01472 .91448 -0.29713 Mabsadd L
.71255 .01472 2.37764 .77254 Mabsadd L
.71255 .01472 .56518 .7779 Mabsadd L
.71255 .01472 0 2.5 Mabsadd L closepath F
.72269 .01472 0 2.5 Mabsadd m
.72269 .01472 -0.56518 .7779 Mabsadd L
.72269 .01472 -2.37764 .77254 Mabsadd L
.72269 .01472 -0.91448 -0.29713 Mabsadd L
.72269 .01472 -1.46946 -2.02254 Mabsadd L
.72269 .01472 0 -0.96154 Mabsadd L
.72269 .01472 1.46946 -2.02254 Mabsadd L
.72269 .01472 .91448 -0.29713 Mabsadd L
.72269 .01472 2.37764 .77254 Mabsadd L
.72269 .01472 .56518 .7779 Mabsadd L
.72269 .01472 0 2.5 Mabsadd L closepath F
.73283 .01472 0 2.5 Mabsadd m
.73283 .01472 -0.56518 .7779 Mabsadd L
.73283 .01472 -2.37764 .77254 Mabsadd L
.73283 .01472 -0.91448 -0.29713 Mabsadd L
.73283 .01472 -1.46946 -2.02254 Mabsadd L
.73283 .01472 0 -0.96154 Mabsadd L
.73283 .01472 1.46946 -2.02254 Mabsadd L
.73283 .01472 .91448 -0.29713 Mabsadd L
.73283 .01472 2.37764 .77254 Mabsadd L
.73283 .01472 .56518 .7779 Mabsadd L
.73283 .01472 0 2.5 Mabsadd L closepath F
.74297 .01472 0 2.5 Mabsadd m
.74297 .01472 -0.56518 .7779 Mabsadd L
.74297 .01472 -2.37764 .77254 Mabsadd L
.74297 .01472 -0.91448 -0.29713 Mabsadd L
.74297 .01472 -1.46946 -2.02254 Mabsadd L
.74297 .01472 0 -0.96154 Mabsadd L
.74297 .01472 1.46946 -2.02254 Mabsadd L
.74297 .01472 .91448 -0.29713 Mabsadd L
.74297 .01472 2.37764 .77254 Mabsadd L
.74297 .01472 .56518 .7779 Mabsadd L
.74297 .01472 0 2.5 Mabsadd L closepath F
.75311 .01472 0 2.5 Mabsadd m
.75311 .01472 -0.56518 .7779 Mabsadd L
.75311 .01472 -2.37764 .77254 Mabsadd L
.75311 .01472 -0.91448 -0.29713 Mabsadd L
.75311 .01472 -1.46946 -2.02254 Mabsadd L
.75311 .01472 0 -0.96154 Mabsadd L
.75311 .01472 1.46946 -2.02254 Mabsadd L
.75311 .01472 .91448 -0.29713 Mabsadd L
.75311 .01472 2.37764 .77254 Mabsadd L
.75311 .01472 .56518 .7779 Mabsadd L
.75311 .01472 0 2.5 Mabsadd L closepath F
.76325 .01472 0 2.5 Mabsadd m
.76325 .01472 -0.56518 .7779 Mabsadd L
.76325 .01472 -2.37764 .77254 Mabsadd L
.76325 .01472 -0.91448 -0.29713 Mabsadd L
.76325 .01472 -1.46946 -2.02254 Mabsadd L
.76325 .01472 0 -0.96154 Mabsadd L
.76325 .01472 1.46946 -2.02254 Mabsadd L
.76325 .01472 .91448 -0.29713 Mabsadd L
.76325 .01472 2.37764 .77254 Mabsadd L
.76325 .01472 .56518 .7779 Mabsadd L
.76325 .01472 0 2.5 Mabsadd L closepath F
.77339 .01472 0 2.5 Mabsadd m
.77339 .01472 -0.56518 .7779 Mabsadd L
.77339 .01472 -2.37764 .77254 Mabsadd L
.77339 .01472 -0.91448 -0.29713 Mabsadd L
.77339 .01472 -1.46946 -2.02254 Mabsadd L
.77339 .01472 0 -0.96154 Mabsadd L
.77339 .01472 1.46946 -2.02254 Mabsadd L
.77339 .01472 .91448 -0.29713 Mabsadd L
.77339 .01472 2.37764 .77254 Mabsadd L
.77339 .01472 .56518 .7779 Mabsadd L
.77339 .01472 0 2.5 Mabsadd L closepath F
.78353 .01472 0 2.5 Mabsadd m
.78353 .01472 -0.56518 .7779 Mabsadd L
.78353 .01472 -2.37764 .77254 Mabsadd L
.78353 .01472 -0.91448 -0.29713 Mabsadd L
.78353 .01472 -1.46946 -2.02254 Mabsadd L
.78353 .01472 0 -0.96154 Mabsadd L
.78353 .01472 1.46946 -2.02254 Mabsadd L
.78353 .01472 .91448 -0.29713 Mabsadd L
.78353 .01472 2.37764 .77254 Mabsadd L
.78353 .01472 .56518 .7779 Mabsadd L
.78353 .01472 0 2.5 Mabsadd L closepath F
.79367 .01472 0 2.5 Mabsadd m
.79367 .01472 -0.56518 .7779 Mabsadd L
.79367 .01472 -2.37764 .77254 Mabsadd L
.79367 .01472 -0.91448 -0.29713 Mabsadd L
.79367 .01472 -1.46946 -2.02254 Mabsadd L
.79367 .01472 0 -0.96154 Mabsadd L
.79367 .01472 1.46946 -2.02254 Mabsadd L
.79367 .01472 .91448 -0.29713 Mabsadd L
.79367 .01472 2.37764 .77254 Mabsadd L
.79367 .01472 .56518 .7779 Mabsadd L
.79367 .01472 0 2.5 Mabsadd L closepath F
.80381 .01472 0 2.5 Mabsadd m
.80381 .01472 -0.56518 .7779 Mabsadd L
.80381 .01472 -2.37764 .77254 Mabsadd L
.80381 .01472 -0.91448 -0.29713 Mabsadd L
.80381 .01472 -1.46946 -2.02254 Mabsadd L
.80381 .01472 0 -0.96154 Mabsadd L
.80381 .01472 1.46946 -2.02254 Mabsadd L
.80381 .01472 .91448 -0.29713 Mabsadd L
.80381 .01472 2.37764 .77254 Mabsadd L
.80381 .01472 .56518 .7779 Mabsadd L
.80381 .01472 0 2.5 Mabsadd L closepath F
.81395 .01472 0 2.5 Mabsadd m
.81395 .01472 -0.56518 .7779 Mabsadd L
.81395 .01472 -2.37764 .77254 Mabsadd L
.81395 .01472 -0.91448 -0.29713 Mabsadd L
.81395 .01472 -1.46946 -2.02254 Mabsadd L
.81395 .01472 0 -0.96154 Mabsadd L
.81395 .01472 1.46946 -2.02254 Mabsadd L
.81395 .01472 .91448 -0.29713 Mabsadd L
.81395 .01472 2.37764 .77254 Mabsadd L
.81395 .01472 .56518 .7779 Mabsadd L
.81395 .01472 0 2.5 Mabsadd L closepath F
.82409 .01472 0 2.5 Mabsadd m
.82409 .01472 -0.56518 .7779 Mabsadd L
.82409 .01472 -2.37764 .77254 Mabsadd L
.82409 .01472 -0.91448 -0.29713 Mabsadd L
.82409 .01472 -1.46946 -2.02254 Mabsadd L
.82409 .01472 0 -0.96154 Mabsadd L
.82409 .01472 1.46946 -2.02254 Mabsadd L
.82409 .01472 .91448 -0.29713 Mabsadd L
.82409 .01472 2.37764 .77254 Mabsadd L
.82409 .01472 .56518 .7779 Mabsadd L
.82409 .01472 0 2.5 Mabsadd L closepath F
.83423 .01472 0 2.5 Mabsadd m
.83423 .01472 -0.56518 .7779 Mabsadd L
.83423 .01472 -2.37764 .77254 Mabsadd L
.83423 .01472 -0.91448 -0.29713 Mabsadd L
.83423 .01472 -1.46946 -2.02254 Mabsadd L
.83423 .01472 0 -0.96154 Mabsadd L
.83423 .01472 1.46946 -2.02254 Mabsadd L
.83423 .01472 .91448 -0.29713 Mabsadd L
.83423 .01472 2.37764 .77254 Mabsadd L
.83423 .01472 .56518 .7779 Mabsadd L
.83423 .01472 0 2.5 Mabsadd L closepath F
.84437 .01472 0 2.5 Mabsadd m
.84437 .01472 -0.56518 .7779 Mabsadd L
.84437 .01472 -2.37764 .77254 Mabsadd L
.84437 .01472 -0.91448 -0.29713 Mabsadd L
.84437 .01472 -1.46946 -2.02254 Mabsadd L
.84437 .01472 0 -0.96154 Mabsadd L
.84437 .01472 1.46946 -2.02254 Mabsadd L
.84437 .01472 .91448 -0.29713 Mabsadd L
.84437 .01472 2.37764 .77254 Mabsadd L
.84437 .01472 .56518 .7779 Mabsadd L
.84437 .01472 0 2.5 Mabsadd L closepath F
.85451 .01472 0 2.5 Mabsadd m
.85451 .01472 -0.56518 .7779 Mabsadd L
.85451 .01472 -2.37764 .77254 Mabsadd L
.85451 .01472 -0.91448 -0.29713 Mabsadd L
.85451 .01472 -1.46946 -2.02254 Mabsadd L
.85451 .01472 0 -0.96154 Mabsadd L
.85451 .01472 1.46946 -2.02254 Mabsadd L
.85451 .01472 .91448 -0.29713 Mabsadd L
.85451 .01472 2.37764 .77254 Mabsadd L
.85451 .01472 .56518 .7779 Mabsadd L
.85451 .01472 0 2.5 Mabsadd L closepath F
.86465 .01472 0 2.5 Mabsadd m
.86465 .01472 -0.56518 .7779 Mabsadd L
.86465 .01472 -2.37764 .77254 Mabsadd L
.86465 .01472 -0.91448 -0.29713 Mabsadd L
.86465 .01472 -1.46946 -2.02254 Mabsadd L
.86465 .01472 0 -0.96154 Mabsadd L
.86465 .01472 1.46946 -2.02254 Mabsadd L
.86465 .01472 .91448 -0.29713 Mabsadd L
.86465 .01472 2.37764 .77254 Mabsadd L
.86465 .01472 .56518 .7779 Mabsadd L
.86465 .01472 0 2.5 Mabsadd L closepath F
.87479 .01472 0 2.5 Mabsadd m
.87479 .01472 -0.56518 .7779 Mabsadd L
.87479 .01472 -2.37764 .77254 Mabsadd L
.87479 .01472 -0.91448 -0.29713 Mabsadd L
.87479 .01472 -1.46946 -2.02254 Mabsadd L
.87479 .01472 0 -0.96154 Mabsadd L
.87479 .01472 1.46946 -2.02254 Mabsadd L
.87479 .01472 .91448 -0.29713 Mabsadd L
.87479 .01472 2.37764 .77254 Mabsadd L
.87479 .01472 .56518 .7779 Mabsadd L
.87479 .01472 0 2.5 Mabsadd L closepath F
.88493 .01472 0 2.5 Mabsadd m
.88493 .01472 -0.56518 .7779 Mabsadd L
.88493 .01472 -2.37764 .77254 Mabsadd L
.88493 .01472 -0.91448 -0.29713 Mabsadd L
.88493 .01472 -1.46946 -2.02254 Mabsadd L
.88493 .01472 0 -0.96154 Mabsadd L
.88493 .01472 1.46946 -2.02254 Mabsadd L
.88493 .01472 .91448 -0.29713 Mabsadd L
.88493 .01472 2.37764 .77254 Mabsadd L
.88493 .01472 .56518 .7779 Mabsadd L
.88493 .01472 0 2.5 Mabsadd L closepath F
.89507 .01472 0 2.5 Mabsadd m
.89507 .01472 -0.56518 .7779 Mabsadd L
.89507 .01472 -2.37764 .77254 Mabsadd L
.89507 .01472 -0.91448 -0.29713 Mabsadd L
.89507 .01472 -1.46946 -2.02254 Mabsadd L
.89507 .01472 0 -0.96154 Mabsadd L
.89507 .01472 1.46946 -2.02254 Mabsadd L
.89507 .01472 .91448 -0.29713 Mabsadd L
.89507 .01472 2.37764 .77254 Mabsadd L
.89507 .01472 .56518 .7779 Mabsadd L
.89507 .01472 0 2.5 Mabsadd L closepath F
.90521 .01472 0 2.5 Mabsadd m
.90521 .01472 -0.56518 .7779 Mabsadd L
.90521 .01472 -2.37764 .77254 Mabsadd L
.90521 .01472 -0.91448 -0.29713 Mabsadd L
.90521 .01472 -1.46946 -2.02254 Mabsadd L
.90521 .01472 0 -0.96154 Mabsadd L
.90521 .01472 1.46946 -2.02254 Mabsadd L
.90521 .01472 .91448 -0.29713 Mabsadd L
.90521 .01472 2.37764 .77254 Mabsadd L
.90521 .01472 .56518 .7779 Mabsadd L
.90521 .01472 0 2.5 Mabsadd L closepath F
.91535 .01472 0 2.5 Mabsadd m
.91535 .01472 -0.56518 .7779 Mabsadd L
.91535 .01472 -2.37764 .77254 Mabsadd L
.91535 .01472 -0.91448 -0.29713 Mabsadd L
.91535 .01472 -1.46946 -2.02254 Mabsadd L
.91535 .01472 0 -0.96154 Mabsadd L
.91535 .01472 1.46946 -2.02254 Mabsadd L
.91535 .01472 .91448 -0.29713 Mabsadd L
.91535 .01472 2.37764 .77254 Mabsadd L
.91535 .01472 .56518 .7779 Mabsadd L
.91535 .01472 0 2.5 Mabsadd L closepath F
.92549 .01472 0 2.5 Mabsadd m
.92549 .01472 -0.56518 .7779 Mabsadd L
.92549 .01472 -2.37764 .77254 Mabsadd L
.92549 .01472 -0.91448 -0.29713 Mabsadd L
.92549 .01472 -1.46946 -2.02254 Mabsadd L
.92549 .01472 0 -0.96154 Mabsadd L
.92549 .01472 1.46946 -2.02254 Mabsadd L
.92549 .01472 .91448 -0.29713 Mabsadd L
.92549 .01472 2.37764 .77254 Mabsadd L
.92549 .01472 .56518 .7779 Mabsadd L
.92549 .01472 0 2.5 Mabsadd L closepath F
.93563 .01472 0 2.5 Mabsadd m
.93563 .01472 -0.56518 .7779 Mabsadd L
.93563 .01472 -2.37764 .77254 Mabsadd L
.93563 .01472 -0.91448 -0.29713 Mabsadd L
.93563 .01472 -1.46946 -2.02254 Mabsadd L
.93563 .01472 0 -0.96154 Mabsadd L
.93563 .01472 1.46946 -2.02254 Mabsadd L
.93563 .01472 .91448 -0.29713 Mabsadd L
.93563 .01472 2.37764 .77254 Mabsadd L
.93563 .01472 .56518 .7779 Mabsadd L
.93563 .01472 0 2.5 Mabsadd L closepath F
.94577 .01472 0 2.5 Mabsadd m
.94577 .01472 -0.56518 .7779 Mabsadd L
.94577 .01472 -2.37764 .77254 Mabsadd L
.94577 .01472 -0.91448 -0.29713 Mabsadd L
.94577 .01472 -1.46946 -2.02254 Mabsadd L
.94577 .01472 0 -0.96154 Mabsadd L
.94577 .01472 1.46946 -2.02254 Mabsadd L
.94577 .01472 .91448 -0.29713 Mabsadd L
.94577 .01472 2.37764 .77254 Mabsadd L
.94577 .01472 .56518 .7779 Mabsadd L
.94577 .01472 0 2.5 Mabsadd L closepath F
.95591 .01472 0 2.5 Mabsadd m
.95591 .01472 -0.56518 .7779 Mabsadd L
.95591 .01472 -2.37764 .77254 Mabsadd L
.95591 .01472 -0.91448 -0.29713 Mabsadd L
.95591 .01472 -1.46946 -2.02254 Mabsadd L
.95591 .01472 0 -0.96154 Mabsadd L
.95591 .01472 1.46946 -2.02254 Mabsadd L
.95591 .01472 .91448 -0.29713 Mabsadd L
.95591 .01472 2.37764 .77254 Mabsadd L
.95591 .01472 .56518 .7779 Mabsadd L
.95591 .01472 0 2.5 Mabsadd L closepath F
.96605 .01472 0 2.5 Mabsadd m
.96605 .01472 -0.56518 .7779 Mabsadd L
.96605 .01472 -2.37764 .77254 Mabsadd L
.96605 .01472 -0.91448 -0.29713 Mabsadd L
.96605 .01472 -1.46946 -2.02254 Mabsadd L
.96605 .01472 0 -0.96154 Mabsadd L
.96605 .01472 1.46946 -2.02254 Mabsadd L
.96605 .01472 .91448 -0.29713 Mabsadd L
.96605 .01472 2.37764 .77254 Mabsadd L
.96605 .01472 .56518 .7779 Mabsadd L
.96605 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.26639 .60332 m
.27653 .60332 L
.28667 .60332 L
.29681 .60332 L
.30695 .60332 L
.31709 .60332 L
.32723 .60332 L
.33737 .60332 L
.34751 .60332 L
.35765 .60332 L
.36779 .60332 L
.37793 .60332 L
.38807 .60332 L
.39821 .60332 L
.40835 .60332 L
.41849 .60332 L
.42863 .60332 L
.43877 .60332 L
.44891 .60332 L
.45905 .60332 L
.46919 .60332 L
.47933 .60332 L
.48947 .60332 L
.49961 .60332 L
.50975 .60332 L
.51989 .60332 L
.53003 .60332 L
.54017 .60332 L
.55031 .60332 L
.56045 .60332 L
.57059 .60332 L
.58073 .60332 L
.59087 .60332 L
.60101 .60332 L
.61115 .60332 L
.62129 .60332 L
.63143 .60332 L
.64157 .60332 L
.65171 .60332 L
.66185 .60332 L
.67199 .60332 L
.68213 .60332 L
.69227 .60332 L
.70241 .60332 L
.71255 .60332 L
.72269 .60332 L
.73283 .60332 L
.74297 .60332 L
.75311 .60332 L
.76325 .60332 L
Mistroke
.77339 .60332 L
.78353 .60332 L
.79367 .60332 L
.80381 .60332 L
.81395 .60332 L
.82409 .60332 L
.83423 .60332 L
.84437 .60332 L
.85451 .60332 L
.86465 .60332 L
.87479 .60332 L
.88493 .60332 L
.89507 .60332 L
.90521 .60332 L
.91535 .60332 L
.92549 .60332 L
.93563 .60332 L
.94577 .60332 L
.95591 .60332 L
.96605 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.26639 .60332 -2.5 2.5 Mabsadd m
.26639 .60332 2.5 2.5 Mabsadd L
.26639 .60332 2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 -2.5 Mabsadd L
.26639 .60332 -2.5 2.5 Mabsadd L closepath F
.27653 .60332 -2.5 2.5 Mabsadd m
.27653 .60332 2.5 2.5 Mabsadd L
.27653 .60332 2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 -2.5 Mabsadd L
.27653 .60332 -2.5 2.5 Mabsadd L closepath F
.28667 .60332 -2.5 2.5 Mabsadd m
.28667 .60332 2.5 2.5 Mabsadd L
.28667 .60332 2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 -2.5 Mabsadd L
.28667 .60332 -2.5 2.5 Mabsadd L closepath F
.29681 .60332 -2.5 2.5 Mabsadd m
.29681 .60332 2.5 2.5 Mabsadd L
.29681 .60332 2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 -2.5 Mabsadd L
.29681 .60332 -2.5 2.5 Mabsadd L closepath F
.30695 .60332 -2.5 2.5 Mabsadd m
.30695 .60332 2.5 2.5 Mabsadd L
.30695 .60332 2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 -2.5 Mabsadd L
.30695 .60332 -2.5 2.5 Mabsadd L closepath F
.31709 .60332 -2.5 2.5 Mabsadd m
.31709 .60332 2.5 2.5 Mabsadd L
.31709 .60332 2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 -2.5 Mabsadd L
.31709 .60332 -2.5 2.5 Mabsadd L closepath F
.32723 .60332 -2.5 2.5 Mabsadd m
.32723 .60332 2.5 2.5 Mabsadd L
.32723 .60332 2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 -2.5 Mabsadd L
.32723 .60332 -2.5 2.5 Mabsadd L closepath F
.33737 .60332 -2.5 2.5 Mabsadd m
.33737 .60332 2.5 2.5 Mabsadd L
.33737 .60332 2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 -2.5 Mabsadd L
.33737 .60332 -2.5 2.5 Mabsadd L closepath F
.34751 .60332 -2.5 2.5 Mabsadd m
.34751 .60332 2.5 2.5 Mabsadd L
.34751 .60332 2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 -2.5 Mabsadd L
.34751 .60332 -2.5 2.5 Mabsadd L closepath F
.35765 .60332 -2.5 2.5 Mabsadd m
.35765 .60332 2.5 2.5 Mabsadd L
.35765 .60332 2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 -2.5 Mabsadd L
.35765 .60332 -2.5 2.5 Mabsadd L closepath F
.36779 .60332 -2.5 2.5 Mabsadd m
.36779 .60332 2.5 2.5 Mabsadd L
.36779 .60332 2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 -2.5 Mabsadd L
.36779 .60332 -2.5 2.5 Mabsadd L closepath F
.37793 .60332 -2.5 2.5 Mabsadd m
.37793 .60332 2.5 2.5 Mabsadd L
.37793 .60332 2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 -2.5 Mabsadd L
.37793 .60332 -2.5 2.5 Mabsadd L closepath F
.38807 .60332 -2.5 2.5 Mabsadd m
.38807 .60332 2.5 2.5 Mabsadd L
.38807 .60332 2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 -2.5 Mabsadd L
.38807 .60332 -2.5 2.5 Mabsadd L closepath F
.39821 .60332 -2.5 2.5 Mabsadd m
.39821 .60332 2.5 2.5 Mabsadd L
.39821 .60332 2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 -2.5 Mabsadd L
.39821 .60332 -2.5 2.5 Mabsadd L closepath F
.40835 .60332 -2.5 2.5 Mabsadd m
.40835 .60332 2.5 2.5 Mabsadd L
.40835 .60332 2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 -2.5 Mabsadd L
.40835 .60332 -2.5 2.5 Mabsadd L closepath F
.41849 .60332 -2.5 2.5 Mabsadd m
.41849 .60332 2.5 2.5 Mabsadd L
.41849 .60332 2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 -2.5 Mabsadd L
.41849 .60332 -2.5 2.5 Mabsadd L closepath F
.42863 .60332 -2.5 2.5 Mabsadd m
.42863 .60332 2.5 2.5 Mabsadd L
.42863 .60332 2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 -2.5 Mabsadd L
.42863 .60332 -2.5 2.5 Mabsadd L closepath F
.43877 .60332 -2.5 2.5 Mabsadd m
.43877 .60332 2.5 2.5 Mabsadd L
.43877 .60332 2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 -2.5 Mabsadd L
.43877 .60332 -2.5 2.5 Mabsadd L closepath F
.44891 .60332 -2.5 2.5 Mabsadd m
.44891 .60332 2.5 2.5 Mabsadd L
.44891 .60332 2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 -2.5 Mabsadd L
.44891 .60332 -2.5 2.5 Mabsadd L closepath F
.45905 .60332 -2.5 2.5 Mabsadd m
.45905 .60332 2.5 2.5 Mabsadd L
.45905 .60332 2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 -2.5 Mabsadd L
.45905 .60332 -2.5 2.5 Mabsadd L closepath F
.46919 .60332 -2.5 2.5 Mabsadd m
.46919 .60332 2.5 2.5 Mabsadd L
.46919 .60332 2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 -2.5 Mabsadd L
.46919 .60332 -2.5 2.5 Mabsadd L closepath F
.47933 .60332 -2.5 2.5 Mabsadd m
.47933 .60332 2.5 2.5 Mabsadd L
.47933 .60332 2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 -2.5 Mabsadd L
.47933 .60332 -2.5 2.5 Mabsadd L closepath F
.48947 .60332 -2.5 2.5 Mabsadd m
.48947 .60332 2.5 2.5 Mabsadd L
.48947 .60332 2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 -2.5 Mabsadd L
.48947 .60332 -2.5 2.5 Mabsadd L closepath F
.49961 .60332 -2.5 2.5 Mabsadd m
.49961 .60332 2.5 2.5 Mabsadd L
.49961 .60332 2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 -2.5 Mabsadd L
.49961 .60332 -2.5 2.5 Mabsadd L closepath F
.50975 .60332 -2.5 2.5 Mabsadd m
.50975 .60332 2.5 2.5 Mabsadd L
.50975 .60332 2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 -2.5 Mabsadd L
.50975 .60332 -2.5 2.5 Mabsadd L closepath F
.51989 .60332 -2.5 2.5 Mabsadd m
.51989 .60332 2.5 2.5 Mabsadd L
.51989 .60332 2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 -2.5 Mabsadd L
.51989 .60332 -2.5 2.5 Mabsadd L closepath F
.53003 .60332 -2.5 2.5 Mabsadd m
.53003 .60332 2.5 2.5 Mabsadd L
.53003 .60332 2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 -2.5 Mabsadd L
.53003 .60332 -2.5 2.5 Mabsadd L closepath F
.54017 .60332 -2.5 2.5 Mabsadd m
.54017 .60332 2.5 2.5 Mabsadd L
.54017 .60332 2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 -2.5 Mabsadd L
.54017 .60332 -2.5 2.5 Mabsadd L closepath F
.55031 .60332 -2.5 2.5 Mabsadd m
.55031 .60332 2.5 2.5 Mabsadd L
.55031 .60332 2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 -2.5 Mabsadd L
.55031 .60332 -2.5 2.5 Mabsadd L closepath F
.56045 .60332 -2.5 2.5 Mabsadd m
.56045 .60332 2.5 2.5 Mabsadd L
.56045 .60332 2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 -2.5 Mabsadd L
.56045 .60332 -2.5 2.5 Mabsadd L closepath F
.57059 .60332 -2.5 2.5 Mabsadd m
.57059 .60332 2.5 2.5 Mabsadd L
.57059 .60332 2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 -2.5 Mabsadd L
.57059 .60332 -2.5 2.5 Mabsadd L closepath F
.58073 .60332 -2.5 2.5 Mabsadd m
.58073 .60332 2.5 2.5 Mabsadd L
.58073 .60332 2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 -2.5 Mabsadd L
.58073 .60332 -2.5 2.5 Mabsadd L closepath F
.59087 .60332 -2.5 2.5 Mabsadd m
.59087 .60332 2.5 2.5 Mabsadd L
.59087 .60332 2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 -2.5 Mabsadd L
.59087 .60332 -2.5 2.5 Mabsadd L closepath F
.60101 .60332 -2.5 2.5 Mabsadd m
.60101 .60332 2.5 2.5 Mabsadd L
.60101 .60332 2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 -2.5 Mabsadd L
.60101 .60332 -2.5 2.5 Mabsadd L closepath F
.61115 .60332 -2.5 2.5 Mabsadd m
.61115 .60332 2.5 2.5 Mabsadd L
.61115 .60332 2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 -2.5 Mabsadd L
.61115 .60332 -2.5 2.5 Mabsadd L closepath F
.62129 .60332 -2.5 2.5 Mabsadd m
.62129 .60332 2.5 2.5 Mabsadd L
.62129 .60332 2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 -2.5 Mabsadd L
.62129 .60332 -2.5 2.5 Mabsadd L closepath F
.63143 .60332 -2.5 2.5 Mabsadd m
.63143 .60332 2.5 2.5 Mabsadd L
.63143 .60332 2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 -2.5 Mabsadd L
.63143 .60332 -2.5 2.5 Mabsadd L closepath F
.64157 .60332 -2.5 2.5 Mabsadd m
.64157 .60332 2.5 2.5 Mabsadd L
.64157 .60332 2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 -2.5 Mabsadd L
.64157 .60332 -2.5 2.5 Mabsadd L closepath F
.65171 .60332 -2.5 2.5 Mabsadd m
.65171 .60332 2.5 2.5 Mabsadd L
.65171 .60332 2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 -2.5 Mabsadd L
.65171 .60332 -2.5 2.5 Mabsadd L closepath F
.66185 .60332 -2.5 2.5 Mabsadd m
.66185 .60332 2.5 2.5 Mabsadd L
.66185 .60332 2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 -2.5 Mabsadd L
.66185 .60332 -2.5 2.5 Mabsadd L closepath F
.67199 .60332 -2.5 2.5 Mabsadd m
.67199 .60332 2.5 2.5 Mabsadd L
.67199 .60332 2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 -2.5 Mabsadd L
.67199 .60332 -2.5 2.5 Mabsadd L closepath F
.68213 .60332 -2.5 2.5 Mabsadd m
.68213 .60332 2.5 2.5 Mabsadd L
.68213 .60332 2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 -2.5 Mabsadd L
.68213 .60332 -2.5 2.5 Mabsadd L closepath F
.69227 .60332 -2.5 2.5 Mabsadd m
.69227 .60332 2.5 2.5 Mabsadd L
.69227 .60332 2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 -2.5 Mabsadd L
.69227 .60332 -2.5 2.5 Mabsadd L closepath F
.70241 .60332 -2.5 2.5 Mabsadd m
.70241 .60332 2.5 2.5 Mabsadd L
.70241 .60332 2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 -2.5 Mabsadd L
.70241 .60332 -2.5 2.5 Mabsadd L closepath F
.71255 .60332 -2.5 2.5 Mabsadd m
.71255 .60332 2.5 2.5 Mabsadd L
.71255 .60332 2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 -2.5 Mabsadd L
.71255 .60332 -2.5 2.5 Mabsadd L closepath F
.72269 .60332 -2.5 2.5 Mabsadd m
.72269 .60332 2.5 2.5 Mabsadd L
.72269 .60332 2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 -2.5 Mabsadd L
.72269 .60332 -2.5 2.5 Mabsadd L closepath F
.73283 .60332 -2.5 2.5 Mabsadd m
.73283 .60332 2.5 2.5 Mabsadd L
.73283 .60332 2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 -2.5 Mabsadd L
.73283 .60332 -2.5 2.5 Mabsadd L closepath F
.74297 .60332 -2.5 2.5 Mabsadd m
.74297 .60332 2.5 2.5 Mabsadd L
.74297 .60332 2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 -2.5 Mabsadd L
.74297 .60332 -2.5 2.5 Mabsadd L closepath F
.75311 .60332 -2.5 2.5 Mabsadd m
.75311 .60332 2.5 2.5 Mabsadd L
.75311 .60332 2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 -2.5 Mabsadd L
.75311 .60332 -2.5 2.5 Mabsadd L closepath F
.76325 .60332 -2.5 2.5 Mabsadd m
.76325 .60332 2.5 2.5 Mabsadd L
.76325 .60332 2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 -2.5 Mabsadd L
.76325 .60332 -2.5 2.5 Mabsadd L closepath F
.77339 .60332 -2.5 2.5 Mabsadd m
.77339 .60332 2.5 2.5 Mabsadd L
.77339 .60332 2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 -2.5 Mabsadd L
.77339 .60332 -2.5 2.5 Mabsadd L closepath F
.78353 .60332 -2.5 2.5 Mabsadd m
.78353 .60332 2.5 2.5 Mabsadd L
.78353 .60332 2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 -2.5 Mabsadd L
.78353 .60332 -2.5 2.5 Mabsadd L closepath F
.79367 .60332 -2.5 2.5 Mabsadd m
.79367 .60332 2.5 2.5 Mabsadd L
.79367 .60332 2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 -2.5 Mabsadd L
.79367 .60332 -2.5 2.5 Mabsadd L closepath F
.80381 .60332 -2.5 2.5 Mabsadd m
.80381 .60332 2.5 2.5 Mabsadd L
.80381 .60332 2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 -2.5 Mabsadd L
.80381 .60332 -2.5 2.5 Mabsadd L closepath F
.81395 .60332 -2.5 2.5 Mabsadd m
.81395 .60332 2.5 2.5 Mabsadd L
.81395 .60332 2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 -2.5 Mabsadd L
.81395 .60332 -2.5 2.5 Mabsadd L closepath F
.82409 .60332 -2.5 2.5 Mabsadd m
.82409 .60332 2.5 2.5 Mabsadd L
.82409 .60332 2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 -2.5 Mabsadd L
.82409 .60332 -2.5 2.5 Mabsadd L closepath F
.83423 .60332 -2.5 2.5 Mabsadd m
.83423 .60332 2.5 2.5 Mabsadd L
.83423 .60332 2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 -2.5 Mabsadd L
.83423 .60332 -2.5 2.5 Mabsadd L closepath F
.84437 .60332 -2.5 2.5 Mabsadd m
.84437 .60332 2.5 2.5 Mabsadd L
.84437 .60332 2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 -2.5 Mabsadd L
.84437 .60332 -2.5 2.5 Mabsadd L closepath F
.85451 .60332 -2.5 2.5 Mabsadd m
.85451 .60332 2.5 2.5 Mabsadd L
.85451 .60332 2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 -2.5 Mabsadd L
.85451 .60332 -2.5 2.5 Mabsadd L closepath F
.86465 .60332 -2.5 2.5 Mabsadd m
.86465 .60332 2.5 2.5 Mabsadd L
.86465 .60332 2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 -2.5 Mabsadd L
.86465 .60332 -2.5 2.5 Mabsadd L closepath F
.87479 .60332 -2.5 2.5 Mabsadd m
.87479 .60332 2.5 2.5 Mabsadd L
.87479 .60332 2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 -2.5 Mabsadd L
.87479 .60332 -2.5 2.5 Mabsadd L closepath F
.88493 .60332 -2.5 2.5 Mabsadd m
.88493 .60332 2.5 2.5 Mabsadd L
.88493 .60332 2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 -2.5 Mabsadd L
.88493 .60332 -2.5 2.5 Mabsadd L closepath F
.89507 .60332 -2.5 2.5 Mabsadd m
.89507 .60332 2.5 2.5 Mabsadd L
.89507 .60332 2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 -2.5 Mabsadd L
.89507 .60332 -2.5 2.5 Mabsadd L closepath F
.90521 .60332 -2.5 2.5 Mabsadd m
.90521 .60332 2.5 2.5 Mabsadd L
.90521 .60332 2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 -2.5 Mabsadd L
.90521 .60332 -2.5 2.5 Mabsadd L closepath F
.91535 .60332 -2.5 2.5 Mabsadd m
.91535 .60332 2.5 2.5 Mabsadd L
.91535 .60332 2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 -2.5 Mabsadd L
.91535 .60332 -2.5 2.5 Mabsadd L closepath F
.92549 .60332 -2.5 2.5 Mabsadd m
.92549 .60332 2.5 2.5 Mabsadd L
.92549 .60332 2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 -2.5 Mabsadd L
.92549 .60332 -2.5 2.5 Mabsadd L closepath F
.93563 .60332 -2.5 2.5 Mabsadd m
.93563 .60332 2.5 2.5 Mabsadd L
.93563 .60332 2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 -2.5 Mabsadd L
.93563 .60332 -2.5 2.5 Mabsadd L closepath F
.94577 .60332 -2.5 2.5 Mabsadd m
.94577 .60332 2.5 2.5 Mabsadd L
.94577 .60332 2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 -2.5 Mabsadd L
.94577 .60332 -2.5 2.5 Mabsadd L closepath F
.95591 .60332 -2.5 2.5 Mabsadd m
.95591 .60332 2.5 2.5 Mabsadd L
.95591 .60332 2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 -2.5 Mabsadd L
.95591 .60332 -2.5 2.5 Mabsadd L closepath F
.96605 .60332 -2.5 2.5 Mabsadd m
.96605 .60332 2.5 2.5 Mabsadd L
.96605 .60332 2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 -2.5 Mabsadd L
.96605 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0022ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool00`00ool00004ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool3001lool008;oo`8000;oo`800003ool0000000;oo`800003ool0000000;oo`80
0003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0000000;oo`800003ool0
000000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool00000008007_oo`00POoon@00Nooo0023ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool01000ooooo`000ooo00@00?ooool000?oo`04003ooooo0003ool01000ooooo`00
1_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000?oo`04003ooooo
0003ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1k
ool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo001Rool20014ool20015ool0
0`00ooooo`11ool40010ool00`00ooooo`1kool0067oo`04003ooooo0012ool01000ooooo`00A?oo
00<00?ooool0@Ooo00<00?ooool0@Ooo00<00?ooool0Nooo001Qool01000ooooo`00@_oo00@00?oo
ool0047oo`D004?oo`03003ooooo043oo`03003ooooo07_oo`00Fooo10000ooo0P00?Ooo10000_oo
0`00?Ooo100000Goo`00ooooo`0003goo`@000Coo`03003ooooo03ooo`<007_oo`00HOoo00@00?oo
ool004;oo`03003ooooo04?oo`03003oo`0004Koo`03003ooooo03koo`03003ooooo07_oo`00HOoo
00@00?ooool004;oo`03003ooooo04Coo`8004?oo`04003ooooo0010ool00`00ooooo`1kool006;o
o`8004Coo`<004Coo`03003ooooo04;oo`80047oo`03003ooooo07_oo`00ooooN?oo00<00?ooool0
Nooo003ooomhool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00;ooo0P008Ooo0P003Ooo
0P004_oo0P003Ooo0P004_oo00<00?ooool03?oo0P004Ooo0P003_oo0P004Ooo0P003_oo0P00R?oo
00<00?ooool0Nooo000Xoooo001J001dool002coo`03003ooooo00<000_oo`03003ooooo00ooo`03
003ooooo008000coo`@000koo`03003ooooo008000_oo`D000koo`03003ooooo008000_oo`D000ko
o`03003oo`00008000_oo`D000goo`03003ooooo00<000_oo`D000goo`04003ooooo0002ool00`00
ooooo`020002ool00`00ooooo`06000=ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0?
ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`1kool002coo`05003oooooool0000<ool0
0`00ooooo`0?ool01@00oooooooo00003?oo00<00?ooool03ooo00D00?ooooooo`0000coo`03003o
oooo00ooo`04003ooooo000=ool00`00ooooo`0?ool01000ooooo`003Ooo00<00?ooool03_oo00D0
0?ooooooo`0000goo`8000ooo`03003ooooo00ooo`8000ooo`03003ooooo00ooo`03003ooooo00ko
o`03003ooooo00ooo`03003ooooo00koo`03003ooooo00koo`03003ooooo07_oo`00H?oo00<00?oo
ool0@ooo00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool0@_oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo0`00Nooo003ooomhool00`00
ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00
ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00
ooooo`1kool00?ooogSoo`<007_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00ooooo`1k
ool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003ooomhool00`00ooooo`0e
oolj000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomh
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`8000Coo`03003ooooo
00;oo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`<000Coo`8000?oo`<000Goo`80
00;oo`@000;oo`<000coo`00ooooHooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Go
o`03003ooooo008000?oo`H000?oo`03003ooooo00Koo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00[oo`00ooooHooo00@0
0?ooool000Woo`03003ooooo00Goo`@003Coo`03003ooooo00Koo`D000coo`03003ooooo00;oo`04
003ooooo0005ool01@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool02_oo003ooomSool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo00<00?oo
ool00_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[o
o`00ooooHooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D0
00[oo`05003oo`00ool00003ool20003ool00`00ooooo`03ool40002ool00`00ool000020002ool2
000<ool00?ooof?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0
5Ooo1@002Ooo0`000ooo00<00?ooool02_oo00<00?ooool02_oo003ooomTool2000:ool20006ool0
0`00ooooo`0eool00`00ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0:ool00?ooogSoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo0`001?oo0P000ooo0`00
1Ooo0P000_oo10000_oo0`003?oo003ooomhool00`00ooooo`0eool00`00ooooo`020002ool00`00
ooooo`0300001?oo003ooooo0P001ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`06ool5000<ool00`00ooooo`02ool01000ooooo`001Ooo00D00?ooooooo`0000Goo`03
003ooooo00Coo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05ooo00<00?oo
ool00_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00[o
o`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05Ooo00D00?oo003oo`0000?oo`8000?oo`03003o
oooo00?oo`@000;oo`03003oo`00008000;oo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<00?oo
ool05Ooo1@002Ooo0`000ooo00<00?ooool02_oo00<00?ooool02_oo003ooomhool00`00ooooo`0e
ool00`00ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo0P001?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomS
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomSool01000ooooo`001ooo1@001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo
003ooomSool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo03Goo`03003ooooo01Goo`<0
01koo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo03Go
o`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooHooo00@00?ooool000Woo`80
00Koo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`<000[oo`8000Coo`8000;oo`<0
0004ool00000ool3000<ool00?ooofCoo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003o
oooo00Soo`<000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo018000Coo`04003ooooo
0008ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000coo`00ooooN?oo00<0
0?ooool0=Ooo00<00?ooool02?oo0P003?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003oo`0000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0
5Ooo00@00?oo000000[oo`8000Coo`8000;oo`04003oo`000004ool2000<ool00?ooogSoo`<003Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool0
2_oo003ooomhool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool0
0`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo00Woo`8000_oo`<000[oo`<00004
ool00000ool20002ool30004ool2000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo008000?o
o`H000?oo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`03ool00`00ool00003ool01000
ooooo`000_oo00<00?oo00003?oo003ooomhool3000eool00`00ooooo`0Fool01000ooooo`002?oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`03003oo`0000coo`00ooooN?oo00<00?ooool0
=Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00<00?oo00003?oo003ooomhool00`00ooooo`0eool00`00ooooo`0Eool01000ool00000
2_oo0P000_oo0P0000Koo`00003oo`00ool20004ool2000<ool00?ooogSoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo0P001?oo00<00?ooool00ooo
0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomSool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooHooo
00@00?ooool000Soo`04003ooooo0005ool4000dool00`00ooooo`0fool00`00ooooo`0:ool00?oo
of?oo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof?oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof?oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofCoo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomhool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooogSoo`03003o
oooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooN?oo0`00=Ooo00<0
0?ooool05_oo0`002Ooo0`001?oo0P001?oo0P0000?oo`00ool00`003?oo003ooomhool00`00oooo
o`0eool00`00ooooo`08ool3000;ool01000ooooo`002ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo00H00003
ool0000000@00003ool00000008000Coo`04003ooooo0009ool20003ool00`00ooooo`04ool30004
ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo00Woo`03003ooooo00[oo`04
003ooooo0008ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool02_oo
003ooomhool00`00ooooo`0eool00`00ooooo`0Eool01000ool000002_oo0`000ooo0P001?oo0P00
1Ooo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogSoo`03003ooooo03Goo`03003ooooo03Goo`8000coo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool3
000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomhool00`00ooooo`0eool00`00ooooo`06ool5000<ool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P003?oo003ooomhool00`00ooooo`0eool00`00ooooo`020003ool60003ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00D00?oo003oo`0000coo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool2000<
ool00?ooofCoo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo03Goo`03003ooooo00Koo`D0
00_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0eool00`00ooooo`06ool5000<ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P003?oo003ooomSool01000ooooo`002?oo00@00?ooool000Goo`@003Coo`03003ooooo02ooo`03
003ooooo00Coo`03003ooooo00[oo`00ooooHooo00@00?ooool000Woo`8000Koo`03003ooooo03Go
o`03003ooooo02ooo`03003ooooo00Coo`03003ooooo00[oo`00ooooHooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomTool2000:ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
N?oo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003ooomhool00`00oooo
o`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Go
o`03003ooooo01Ooo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool2
000<ool00?ooogSoo`03003ooooo03Goo`03003ooooo00Soo`8000coo`03003ooooo00?oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000coo`00
ooooN?oo00<00?ooool0=Ooo00<00?ooool00P000_oo00<00?ooool00`0000Coo`00ooooo`8000Ko
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00coo`00ooooN?oo0`00=Ooo00<00?ooool01_oo1@002ooo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000coo`00ooooN?oo
00<00?ooool0=Ooo00<00?ooool05ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool0
1000ool000001?oo0P003?oo003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`<003Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomhool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`@000Goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00hooo1@007_oo1@007_oo1@007_oo1@00
7_oo1@0000?oo`0000000`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Sool50002ool60003
ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`/0
00?oo`04003oooooool60003ool20003ool800000ooo003oo`02ool60003ool20003ool60003ool0
0`00ool0000;000dool00`00ooooo`08ool2000<ool30004ool20004ool200000ooo003oo`050002
ool30002ool3000<ool00>?oo`D001koo`D001koo`D001koo`D001koo`D00003ool0000000<003Go
o`03003ooooo018000Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`8000coo`00hooo1@007_oo1@007_oo1@007_oo1@007_oo1@0000?oo`0000000`00
=Ooo00<00?ooool02?oo0`003?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`8000coo`00hooo1@007_oo1@007_oo1@007_oo1@007Ooo1P0000?oo`0000000`00=Ooo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01000oooooooo0P003?oo003ooomaool00`00ooooo`04ool00`00ooooo`0eool0
0`00ooooo`0Gool30003ool20004ool20005ool00`00ooooo`02ool20003ool3000<ool00?ooogSo
o`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00ooooN?oo00<00?ooool0
=Ooo00<00?ooool0:Ooo0P002ooo00<00?ooool02_oo003ooomhool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooN?oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogSoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooN?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomhool0
0`00ooooo`0eoolj000<ool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo0021
oooi001kool0087oooT007_oo`00POoon@00Nooo0021oooi001kool0087oooT007_oo`00ooooN?oo
00<00?ooool0Nooo003ooomhool00`00ooooo`1kool00?ooooKoo`00oooom_oo003oooofool00?oo
ooKoo`00oooom_oo002dool3003oooloool00;Ooo`03003ooooo0?oooccoo`00X_oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00o?oo002Sool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0nOoo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?Woo`00Xooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3003l
ool00:;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003nool00<Ooo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0o?oo002Zool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4003kool00?ooooKoo`00oooo
m_oo003oooofool00:;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00l?oo002S
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0>go
o`00Xooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3]ool00:?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3003`ool00:;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?;oo`00]ooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3`ool00;Koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00>ooo`00oooom_oo003oooof
ool00?ooooKoo`00X_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo1000
0ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2003jool00:Goo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo003kool00:?oo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo003kool00:;o
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0003kool0
0:?oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`3kool00;Koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Koo`00
]Ooo0P002ooo0P00:?oo0P00oooo2?oo003oooofool00?ooooKoo`00oooom_oo003oooofool00?oo
ooKoo`00oooom_oo0000\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-10.7748, \
-0.166671, 0.0286643, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}]
}, Open  ]],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R=100", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<scalefreerandom\>", n, k, 
                                    p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(84252993\/2500\)/100 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147078 6.11713e-06 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13705 -30 -4.5 ]
[-0.0125 .13705 0 4.5 ]
[-0.0125 .25939 -30 -4.5 ]
[-0.0125 .25939 0 4.5 ]
[-0.0125 .38174 -30 -4.5 ]
[-0.0125 .38174 0 4.5 ]
[-0.0125 .50408 -30 -4.5 ]
[-0.0125 .50408 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13705 m
.00625 .13705 L
s
[(20000)] -0.0125 .13705 1 0 Mshowa
0 .25939 m
.00625 .25939 L
s
[(40000)] -0.0125 .25939 1 0 Mshowa
0 .38174 m
.00625 .38174 L
s
[(60000)] -0.0125 .38174 1 0 Mshowa
0 .50408 m
.00625 .50408 L
s
[(80000)] -0.0125 .50408 1 0 Mshowa
.125 Mabswid
0 .04529 m
.00375 .04529 L
s
0 .07588 m
.00375 .07588 L
s
0 .10646 m
.00375 .10646 L
s
0 .16764 m
.00375 .16764 L
s
0 .19822 m
.00375 .19822 L
s
0 .22881 m
.00375 .22881 L
s
0 .28998 m
.00375 .28998 L
s
0 .32056 m
.00375 .32056 L
s
0 .35115 m
.00375 .35115 L
s
0 .41232 m
.00375 .41232 L
s
0 .44291 m
.00375 .44291 L
s
0 .47349 m
.00375 .47349 L
s
0 .53466 m
.00375 .53466 L
s
0 .56525 m
.00375 .56525 L
s
0 .59584 m
.00375 .59584 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .02612 L
.59524 .17377 L
.78571 .30401 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?ooc000;coo`009ooo00@00?ooool000Coo`03003ooooo03;oo`d00:oo
o`009ooo00@00?ooool000Coo`03003ooooo03ooo`h00:7oo`009ooo00@00?ooool000Coo`03003o
oooo04goo`L009[oo`00:?oo0P001Ooo00<00?ooool0E?oo00<00?ooool0Uooo000_ool00`00oooo
o`1Eool2002Gool002ooo`03003ooooo05Ooo`03003ooooo09Coo`00;ooo0P00FOoo00<00?ooool0
Tooo000_ool00`00ooooo`1Iool2002Cool002ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo
00<00?ooool0G?oo00<00?ooool0Sooo000_ool00`00ooooo`1Mool2002?ool002ooo`03003ooooo
05ooo`03003ooooo08coo`00;ooo0P00HOoo00<00?ooool0Rooo000_ool00`00ooooo`1Qool2002;
ool002ooo`03003ooooo06?oo`03003ooooo08Soo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo
000_ool00`00ooooo`1Uool20027ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<0
0?ooool0J?oo00<00?ooool0Pooo000_ool2001Zool20023ool002ooo`03003ooooo06_oo`03003o
oooo083oo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1]ool2001oool0
00ooo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07coo`00
3ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo073oo`03003ooooo07_oo`004?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007;oo`8007_oo`004Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo07?oo`03003ooooo07Soo`004_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07Coo`03003ooooo07Oo
o`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1eool2001gool0013oo`8000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_
ool00`00ooooo`1iool2001cool002ooo`8007coo`03003ooooo073oo`00;ooo00<00?ooool0O?oo
00<00?ooool0Kooo000_ool00`00ooooo`1mool2001_ool002ooo`03003ooooo07ooo`03003ooooo
06coo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool2001[ool002oo
o`8008Coo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo0P00J?oo000_ool00`00ooooo`26ool0
0`00ooooo`1Uool002ooo`03003ooooo08Ooo`8006Goo`00;ooo00<00?ooool0ROoo00<00?ooool0
H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`80067oo`00;ooo
0P00S_oo00<00?ooool0G_oo000_ool00`00ooooo`2>ool2001Nool002ooo`03003ooooo093oo`03
003ooooo05_oo`00;ooo00<00?ooool0TOoo0P00Fooo000Aool00`00ooooo`02ool20004ool20004
ool20004ool20005ool00`00ooooo`2Cool00`00ooooo`1Hool0017oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2D
ool00`00ooooo`1Gool000koo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002Fool2001Gool000koo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?ooool0
E?oo000?ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0V?oo0P00E?oo000@ool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0V_oo00<00?ooool0DOoo000A
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`2Kool2001Aool002oo
o`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2
002Pool2001=ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo0P00
B_oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Ko
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:_oo`03
003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00
ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`004?oo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000?ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03
003ooooo03goo`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002_ool00`00ooooo`0mool000ooo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00oooo
o`0lool000ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0kool000ooo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool0
0`00ooooo`0kool0013oo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00
ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo
000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00
;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002oo
o`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0
^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[o
o`03003ooooo037oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool0013oo`8000Coo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;koo`03003ooooo02goo`003ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00oooo
o`0/ool000ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:ooo000@ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo
000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`003ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00
ooooo`0Zool0013oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003o
oooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`80
0<Woo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00
KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo
001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00
P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00
L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_o
o`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, -11970.6, \
0.00741119, 766.604}}],

Cell[BoxData[
    \(0.0030874585110635543`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147065 8.5773e-06 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .10048 -30 -4.5 ]
[-0.0125 .10048 0 4.5 ]
[-0.0125 .18625 -30 -4.5 ]
[-0.0125 .18625 0 4.5 ]
[-0.0125 .27203 -30 -4.5 ]
[-0.0125 .27203 0 4.5 ]
[-0.0125 .3578 -30 -4.5 ]
[-0.0125 .3578 0 4.5 ]
[-0.0125 .44357 -30 -4.5 ]
[-0.0125 .44357 0 4.5 ]
[-0.0125 .52934 -30 -4.5 ]
[-0.0125 .52934 0 4.5 ]
[-0.0125 .61512 -30 -4.5 ]
[-0.0125 .61512 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .10048 m
.00625 .10048 L
s
[(10000)] -0.0125 .10048 1 0 Mshowa
0 .18625 m
.00625 .18625 L
s
[(20000)] -0.0125 .18625 1 0 Mshowa
0 .27203 m
.00625 .27203 L
s
[(30000)] -0.0125 .27203 1 0 Mshowa
0 .3578 m
.00625 .3578 L
s
[(40000)] -0.0125 .3578 1 0 Mshowa
0 .44357 m
.00625 .44357 L
s
[(50000)] -0.0125 .44357 1 0 Mshowa
0 .52934 m
.00625 .52934 L
s
[(60000)] -0.0125 .52934 1 0 Mshowa
0 .61512 m
.00625 .61512 L
s
[(70000)] -0.0125 .61512 1 0 Mshowa
.125 Mabswid
0 .03186 m
.00375 .03186 L
s
0 .04902 m
.00375 .04902 L
s
0 .06617 m
.00375 .06617 L
s
0 .08332 m
.00375 .08332 L
s
0 .11763 m
.00375 .11763 L
s
0 .13479 m
.00375 .13479 L
s
0 .15194 m
.00375 .15194 L
s
0 .1691 m
.00375 .1691 L
s
0 .20341 m
.00375 .20341 L
s
0 .22056 m
.00375 .22056 L
s
0 .23772 m
.00375 .23772 L
s
0 .25487 m
.00375 .25487 L
s
0 .28918 m
.00375 .28918 L
s
0 .30633 m
.00375 .30633 L
s
0 .32349 m
.00375 .32349 L
s
0 .34064 m
.00375 .34064 L
s
0 .37495 m
.00375 .37495 L
s
0 .39211 m
.00375 .39211 L
s
0 .40926 m
.00375 .40926 L
s
0 .42642 m
.00375 .42642 L
s
0 .46073 m
.00375 .46073 L
s
0 .47788 m
.00375 .47788 L
s
0 .49504 m
.00375 .49504 L
s
0 .51219 m
.00375 .51219 L
s
0 .5465 m
.00375 .5465 L
s
0 .56365 m
.00375 .56365 L
s
0 .58081 m
.00375 .58081 L
s
0 .59796 m
.00375 .59796 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .11791 L
.78571 .43925 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?ooe8009[oo`009ooo00@00?ooool000Coo`03003ooooo05Coo`8009So
o`009ooo00@00?ooool000Coo`03003ooooo05Koo`8009Koo`009ooo00@00?ooool000Coo`03003o
oooo05Soo`8009Coo`00:?oo0P001Ooo0P00Fooo0P00T_oo000_ool00`00ooooo`1Lool2002@ool0
02ooo`03003ooooo05koo`8008koo`00;ooo0P00HOoo00<00?ooool0Rooo000_ool00`00ooooo`1Q
ool2002;ool002ooo`03003ooooo06?oo`8008Woo`00;ooo00<00?ooool0IOoo0P00Qooo000_ool2
001Xool20025ool002ooo`03003ooooo06Woo`8008?oo`00;ooo00<00?ooool0Jooo0P00POoo000_
ool00`00ooooo`1]ool2001oool002ooo`80073oo`03003ooooo07coo`003ooo10000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0L?oo0P00O?oo000Aool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0L_oo
0P00N_oo000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00MOoo0P00N?oo000Aool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0M_oo0P00M_oo
000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0N?oo0P00M?oo000?ool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N_oo0P00L_oo000Aool00`00
ooooo`02ool20004ool20004ool20004ool20005ool2001mool00`00ooooo`1_ool002ooo`03003o
oooo07goo`03003ooooo06koo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00oooo
o`1nool00`00ooooo`1]ool002ooo`8007ooo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<0
0?ooool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80087oo`03003ooooo06_o
o`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Zool0
02ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo0P00Pooo00<00?ooool0JOoo000_ool00`00
ooooo`23ool00`00ooooo`1Xool000ooo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo08Coo`03003ooooo06Ooo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Coo`03003ooooo06Ooo`004?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8008Koo`03003ooooo06Koo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Goo`03003ooooo06Koo`004_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo08Koo`03003ooooo06Goo`003ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20027ool00`00ooooo`1Uool0013o
o`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo
00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`80
08[oo`03003ooooo06;oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:
ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00S?oo00<00?oo
ool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo
05ooo`00;ooo0P00S_oo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool0013o
o`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08koo`03003ooooo05goo`003ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2?ool00`00ooooo`1Lool001;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002@ool00`00ooooo`1Lool0013o
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2@ool00`00ooooo`1Kool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`1Kool000oo
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0TOoo00<00?ooool0F_oo000@ool20004ool20004ool20004ool20004ool2
0005ool2002Bool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<0
0?ooool0Tooo00<00?ooool0F?oo000_ool2002Dool00`00ooooo`1Hool002ooo`03003ooooo09Co
o`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool0
0`00ooooo`1Fool002ooo`8009Ooo`03003ooooo05Goo`00;ooo00<00?ooool0U_oo00<00?ooool0
EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Co
o`00;ooo0P00VOoo00<00?ooool0Dooo000Aool00`00ooooo`02ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Hool00`00ooooo`1Cool0017oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Iool00`00oooo
o`1Bool000koo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002Kool00`00ooooo`1Aool000koo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0V_oo00<00?ooool0DOoo
000?ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Vooo00<00?ooool0D?oo000@ool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Vooo00<00?ooool0D?oo
000Aool00`00ooooo`02ool20004ool20004ool20004ool20005ool2002Mool00`00ooooo`1?ool0
02ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_
ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?oo
ool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`800:7oo`03
003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00
ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Xooo00<00?ooool0BOoo
000_ool00`00ooooo`2Sool00`00ooooo`18ool000ooo`<000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:?oo`03003ooooo04Soo`004_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04Oo
o`004_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800:Koo`03003ooooo04Koo`003ooo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Koo`03003ooooo04Goo`003ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:Ooo`8004Goo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo04;oo`003ooo10000ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00oooo
o`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[_oo00<0
0?ooool0?_oo000_ool00`00ooooo`2^ool2000nool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00ooooo`0iool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002f
ool2000gool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`004?oo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<ooo000?ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo03;oo`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002kool00`00ooooo`0aool000ooo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool2000aool0
00ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2mool00`00ooooo`0^ool000ooo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00oooo
o`0]ool0013oo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`800<3oo`03003ooooo02coo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`800<?oo`8002[oo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00b?oo00<00?ooool0
9?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`8002?oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool2003=ool00`00ooooo`0Oool0013oo`03003ooooo
00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`004?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>koo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800>ooo`004Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>koo`004_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
0??oo`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo003eool000ooo`@000?oo`8000Coo`8000Coo`8000Coo`800?Koo`00NOoo0`00Y?oo
001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06goo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001cool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?oo`00S?oo00<00?oo
ool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool0
07coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, -8537.03, \
0.00741119, 546.724}}],

Cell[BoxData[
    \(0.005986079179619751`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0147002 1.49296e-05 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .164 -30 -4.5 ]
[-0.0125 .164 0 4.5 ]
[-0.0125 .31329 -30 -4.5 ]
[-0.0125 .31329 0 4.5 ]
[-0.0125 .46259 -30 -4.5 ]
[-0.0125 .46259 0 4.5 ]
[-0.0125 .61189 -30 -4.5 ]
[-0.0125 .61189 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .164 m
.00625 .164 L
s
[(10000)] -0.0125 .164 1 0 Mshowa
0 .31329 m
.00625 .31329 L
s
[(20000)] -0.0125 .31329 1 0 Mshowa
0 .46259 m
.00625 .46259 L
s
[(30000)] -0.0125 .46259 1 0 Mshowa
0 .61189 m
.00625 .61189 L
s
[(40000)] -0.0125 .61189 1 0 Mshowa
.125 Mabswid
0 .04456 m
.00375 .04456 L
s
0 .07442 m
.00375 .07442 L
s
0 .10428 m
.00375 .10428 L
s
0 .13414 m
.00375 .13414 L
s
0 .19386 m
.00375 .19386 L
s
0 .22372 m
.00375 .22372 L
s
0 .25357 m
.00375 .25357 L
s
0 .28343 m
.00375 .28343 L
s
0 .34315 m
.00375 .34315 L
s
0 .37301 m
.00375 .37301 L
s
0 .40287 m
.00375 .40287 L
s
0 .43273 m
.00375 .43273 L
s
0 .49245 m
.00375 .49245 L
s
0 .52231 m
.00375 .52231 L
s
0 .55217 m
.00375 .55217 L
s
0 .58203 m
.00375 .58203 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .02592 L
.78571 .0804 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?ooeP009Coo`009ooo00@00?ooool000Coo`03003ooooo05[oo`h008Ko
o`009ooo00@00?ooool000Coo`03003ooooo06Soo`h007Soo`009ooo00@00?ooool000Coo`03003o
oooo07Koo`P0073oo`00:?oo0P001Ooo00<00?ooool0O_oo1000K?oo000_ool00`00ooooo`22ool4
001Xool002ooo`03003ooooo08Koo`<006Goo`00;ooo0P00R_oo1000HOoo000_ool00`00ooooo`2=
ool3001Nool002ooo`03003ooooo093oo`@005[oo`00;ooo00<00?ooool0U?oo1000E_oo000_ool0
0`00ooooo`2Hool3001Cool002ooo`03003ooooo09_oo`@004ooo`00;ooo0P00X?oo1000Booo000_
ool00`00ooooo`2Sool20019ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?oo
ool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo
0:Goo`03003ooooo04Koo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00
ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?oo
ool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo
04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Yool00`00ooooo`13ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool000ooo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0:[oo`03003ooooo047oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo047oo`00
4Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800:coo`03003ooooo043oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo
043oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo043oo`003ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003o
oooo03ooo`004Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:koo`03003ooooo
03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0m
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00
;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003o
oooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003o
oooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool000ooo`@0
00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03Goo`003ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Koo`03003ooooo03Goo`004?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03Goo`004Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Ooo`03003ooooo03Coo`004_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Co
o`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2gool00`00ooooo`0dool0013oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000@ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`31
ool00`00ooooo`0Zool000ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Bool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
`ooo00<00?ooool0:Ooo000@ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Bool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`ooo00<00?ooool0:?oo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`004?oo0P001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool0017oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`004Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>koo`00
3_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800>ooo`003_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3^ool000ooo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool0013oo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool0017oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`800?Koo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo
001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`80
06[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, -4904.24, \
0.00741119, 314.102}}],

Cell[BoxData[
    \(0.0065198875240512705`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.014432 0.000283091 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15598 -18 -4.5 ]
[-0.0125 .15598 0 4.5 ]
[-0.0125 .29752 -24 -4.5 ]
[-0.0125 .29752 0 4.5 ]
[-0.0125 .43907 -24 -4.5 ]
[-0.0125 .43907 0 4.5 ]
[-0.0125 .58061 -24 -4.5 ]
[-0.0125 .58061 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15598 m
.00625 .15598 L
s
[(500)] -0.0125 .15598 1 0 Mshowa
0 .29752 m
.00625 .29752 L
s
[(1000)] -0.0125 .29752 1 0 Mshowa
0 .43907 m
.00625 .43907 L
s
[(1500)] -0.0125 .43907 1 0 Mshowa
0 .58061 m
.00625 .58061 L
s
[(2000)] -0.0125 .58061 1 0 Mshowa
.125 Mabswid
0 .04274 m
.00375 .04274 L
s
0 .07105 m
.00375 .07105 L
s
0 .09936 m
.00375 .09936 L
s
0 .12767 m
.00375 .12767 L
s
0 .18429 m
.00375 .18429 L
s
0 .2126 m
.00375 .2126 L
s
0 .24091 m
.00375 .24091 L
s
0 .26921 m
.00375 .26921 L
s
0 .32583 m
.00375 .32583 L
s
0 .35414 m
.00375 .35414 L
s
0 .38245 m
.00375 .38245 L
s
0 .41076 m
.00375 .41076 L
s
0 .46738 m
.00375 .46738 L
s
0 .49569 m
.00375 .49569 L
s
0 .524 m
.00375 .524 L
s
0 .55231 m
.00375 .55231 L
s
0 .60892 m
.00375 .60892 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01483 L
.40476 .01472 L
.59524 .02513 L
.78571 .01483 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?ooe`003coo`/004coo`009?oo00@00?ooool000Coo`03003ooooo05ko
oa@001Cooa@000[oo`03003ooooo04[oo`009?oo00@00?ooool000Coo`03003ooooo07;ooa@001oo
o`03003ooooo04Woo`009?oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04Woo`009Ooo
0P001Ooo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Vool00`00ooooo`18ool0
02coo`800:Ooo`03003ooooo04Soo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00
ooooo`2Wool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?oo
ool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`800:Woo`03
003ooooo04Koo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Yool00`00
ooooo`15ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?oo
ool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`800:_oo`03003ooooo04Coo`00
;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2[ool00`00ooooo`13ool002co
o`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool0
0`00ooooo`2[ool00`00ooooo`13ool002coo`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0
[?oo00<00?ooool0@_oo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:go
o`03003ooooo047oo`006?oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0@Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003o
oooo047oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002_ool00`00
ooooo`10ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<0
0?ooool0@?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:koo`03003ooooo043oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2_ool00`00ooooo`0oool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0:ooo`03
003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool2002aool00`00ooooo`0n
ool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo
000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00
;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool2002cool00`00ooooo`0lool002coo`03003o
oooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00oooo
o`2cool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0
/ooo00<00?ooool0>ooo000/ool2002eool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003o
oooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2eool00`00oooo
o`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0
>Ooo000/ool2002gool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo
00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool001;oo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03Ooo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<0
0?ooool0=ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002iool00`00ooooo`0fool001Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03Koo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo
00<00?ooool0=_oo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2hool00`00ooooo`0fool001Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool0
0`00ooooo`2iool00`00ooooo`0eool002coo`800;_oo`03003ooooo03Coo`00;?oo00<00?ooool0
^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;_o
o`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool0
0`00ooooo`0cool002coo`800;goo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;goo`03003ooooo037o
o`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool0
02coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00
ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?oo
ool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`800<7oo`03
003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00
ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`004_oo10000_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo000Dool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02goo`005?oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0/
ool001Coo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;o
o`03003ooooo02coo`005?oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`_oo00<00?ooool0;?oo000Bool30003ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02_oo`005?oo00@00?ooooooo`@000?oo`80
00Coo`8000Goo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0
:ooo000/ool20035ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo
00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03
003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20037
ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo
00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ooo`03
003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0W
ool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo
000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003:ool00`00ooooo`0Uool002coo`03003o
oooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00oooo
o`3:ool00`00ooooo`0Tool001;oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03
003ooooo02?oo`004_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool08ooo000Cool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Sool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003o
oooo02;oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0c?oo00<00?ooool08_oo000Bool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Cool20004ool2
0004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03
003ooooo027oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo073oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool007Koo`00IOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001fool006Goo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001fool006Coo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool007Koo`00ROoo00<00?ooool06_oo00@00?ooool007Koo`00K?oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Mooo003ooolQool00?ooob7oo`00oooo8Ooo
001Tool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00IOoo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00FOoo001Tool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0
06Coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00Hooo001Wool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00I?oo001Uool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Tool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001Uool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
I?oo001hool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1^ool007Ooo`8000_oo`8002So
o`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -257.691, \
0.00741119, 16.5651}}],

Cell[BoxData[
    \(0.024604438170004773`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0146997 1.54189e-05 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .16889 -30 -4.5 ]
[-0.0125 .16889 0 4.5 ]
[-0.0125 .32308 -30 -4.5 ]
[-0.0125 .32308 0 4.5 ]
[-0.0125 .47727 -30 -4.5 ]
[-0.0125 .47727 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .16889 m
.00625 .16889 L
s
[(10000)] -0.0125 .16889 1 0 Mshowa
0 .32308 m
.00625 .32308 L
s
[(20000)] -0.0125 .32308 1 0 Mshowa
0 .47727 m
.00625 .47727 L
s
[(30000)] -0.0125 .47727 1 0 Mshowa
.125 Mabswid
0 .04554 m
.00375 .04554 L
s
0 .07638 m
.00375 .07638 L
s
0 .10721 m
.00375 .10721 L
s
0 .13805 m
.00375 .13805 L
s
0 .19973 m
.00375 .19973 L
s
0 .23056 m
.00375 .23056 L
s
0 .2614 m
.00375 .2614 L
s
0 .29224 m
.00375 .29224 L
s
0 .35392 m
.00375 .35392 L
s
0 .38475 m
.00375 .38475 L
s
0 .41559 m
.00375 .41559 L
s
0 .44643 m
.00375 .44643 L
s
0 .5081 m
.00375 .5081 L
s
0 .53894 m
.00375 .53894 L
s
0 .56978 m
.00375 .56978 L
s
0 .60062 m
.00375 .60062 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01513 L
.59524 .01472 L
.78571 .18092 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oog/0077oo`009ooo00@00?ooool000Coo`03003ooooo07goo`03003o
oooo06koo`009ooo00@00?ooool000Coo`03003ooooo07koo`03003ooooo06goo`009ooo00@00?oo
ool000Coo`03003ooooo07ooo`03003ooooo06coo`00:?oo0P001Ooo00<00?ooool0P?oo00<00?oo
ool0Jooo000_ool00`00ooooo`21ool2001[ool002ooo`03003ooooo08?oo`03003ooooo06Soo`00
;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003o
oooo08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00oooo
o`28ool00`00ooooo`1Sool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00Rooo00<0
0?ooool0HOoo000_ool00`00ooooo`2;ool2001Qool002ooo`03003ooooo08goo`03003ooooo05ko
o`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool0
02ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_
ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?oo
ool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool2001Gool002ooo`03003ooooo09Ooo`03
003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool2002Jool00`00ooooo`1B
ool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo
000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00
3ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0W_oo00<00?ooool0COoo000A
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Wooo0P00COoo000Aool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00X_oo00<00?ooool0B_oo000A
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0X_oo00<00?ooool0BOoo000Aool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<0
0?ooool0B?oo000?ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0Aooo000Aool00`00ooooo`02ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03
003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15
ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00
;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Zool00`00ooooo`12ool002ooo`03003o
oooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00oooo
o`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0
Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:goo`03003o
oooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00oooo
o`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03
003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000?ool40003
ool20004ool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0jool000ooo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2aool00`00ooooo`0jool0013oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002cool00`00ooooo`0iool0017oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2bool00`00ooooo`0iool001;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool0
00ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000@ool20004ool20004ool20004ool20004
ool20005ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00
ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003ooooo033oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000@ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool000ooo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool0:ooo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000@ool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<0
0?ooool0:_oo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000?ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<;oo`03003ooooo02Woo`004?oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003o
oooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Qool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Q
ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00HOoo
0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00HOoo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2001Rool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo
001`ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001^ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, -4748.58, \
0.00741119, 304.134}}],

Cell[BoxData[
    \(0.011980208312919955`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.014689 2.60566e-05 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .14497 -24 -4.5 ]
[-0.0125 .14497 0 4.5 ]
[-0.0125 .27526 -30 -4.5 ]
[-0.0125 .27526 0 4.5 ]
[-0.0125 .40554 -30 -4.5 ]
[-0.0125 .40554 0 4.5 ]
[-0.0125 .53582 -30 -4.5 ]
[-0.0125 .53582 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .14497 m
.00625 .14497 L
s
[(5000)] -0.0125 .14497 1 0 Mshowa
0 .27526 m
.00625 .27526 L
s
[(10000)] -0.0125 .27526 1 0 Mshowa
0 .40554 m
.00625 .40554 L
s
[(15000)] -0.0125 .40554 1 0 Mshowa
0 .53582 m
.00625 .53582 L
s
[(20000)] -0.0125 .53582 1 0 Mshowa
.125 Mabswid
0 .04075 m
.00375 .04075 L
s
0 .0668 m
.00375 .0668 L
s
0 .09286 m
.00375 .09286 L
s
0 .11892 m
.00375 .11892 L
s
0 .17103 m
.00375 .17103 L
s
0 .19709 m
.00375 .19709 L
s
0 .22314 m
.00375 .22314 L
s
0 .2492 m
.00375 .2492 L
s
0 .30131 m
.00375 .30131 L
s
0 .32737 m
.00375 .32737 L
s
0 .35343 m
.00375 .35343 L
s
0 .37948 m
.00375 .37948 L
s
0 .4316 m
.00375 .4316 L
s
0 .45765 m
.00375 .45765 L
s
0 .48371 m
.00375 .48371 L
s
0 .50977 m
.00375 .50977 L
s
0 .56188 m
.00375 .56188 L
s
0 .58794 m
.00375 .58794 L
s
0 .61399 m
.00375 .61399 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01485 L
.78571 .13409 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005?oo000g
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool003Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo017oo`00=ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005?oo000gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Dool003Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05?oo000hool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Cool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oog/0077oo`009ooo00@00?ooool000Coo`03003ooooo07goo`8006oo
o`009ooo00@00?ooool000Coo`03003ooooo07ooo`03003ooooo06coo`009ooo00@00?ooool000Co
o`03003ooooo083oo`8006coo`00:?oo0P001Ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool0
0`00ooooo`23ool2001Yool002ooo`8008Koo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo0P00
I_oo000_ool00`00ooooo`28ool2001Tool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo
00<00?ooool0Rooo0P00HOoo000_ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo08koo`80
05koo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool2001Kool002oo
o`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo0P00F?oo000_ool2002Gool0
0`00ooooo`1Eool002ooo`03003ooooo09Ooo`8005Goo`00;ooo00<00?ooool0VOoo00<00?ooool0
D_oo000_ool00`00ooooo`2Jool2001Bool002ooo`03003ooooo09coo`80053oo`00;ooo0P00Wooo
00<00?ooool0COoo000_ool00`00ooooo`2Oool2001=ool002ooo`03003ooooo0:7oo`03003ooooo
04[oo`00;ooo00<00?ooool0X_oo0P00B_oo000Eool30004ool20004ool20004ool20005ool00`00
ooooo`2Tool00`00ooooo`17ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04Ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Y_oo00<00?ooool0A_oo000Eool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00
ooooo`16ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:Koo`03003ooooo04Goo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0AOoo000Eool40003ool2
0004ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03
003ooooo04Coo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13
ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo
000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<0
0?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003o
oooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00oooo
o`2[ool00`00ooooo`10ool002ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<0
0?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003o
oooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002_ool00`00ooooo`0mool0
02ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2_ool00`00ooooo`0lool000ooo`@000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo0:ooo`03003ooooo03coo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_o
o`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;7oo`03003ooooo03_oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003o
oooo03[oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03[oo`003ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03
003ooooo03Woo`004Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000?ool40002ool30004ool20004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0`ool0
017oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo033oo`004Ooo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;ooo000A
ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_?oo00<00?ooool0;ooo000Aool01@00oooooooo00001Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000?ool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool0
0`00ooooo`0^ool0017oo`04003oooooool40003ool20004ool20004ool20005ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[
ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000?ool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`36ool00`00ooooo`0Uool000ooo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0U
ool0013oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20038ool00`00ooooo`0Tool0017oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00oooo
o`0Tool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool000ooo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool08ooo000@ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0
k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008co
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00
J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006So
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P00
2ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21569, -2809.54, \
0.00741119, 179.97}}],

Cell[BoxData[
    \(0.012074685519031245`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0146082 0.000106894 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .1215 -24 -4.5 ]
[-0.0125 .1215 0 4.5 ]
[-0.0125 .2284 -24 -4.5 ]
[-0.0125 .2284 0 4.5 ]
[-0.0125 .33529 -24 -4.5 ]
[-0.0125 .33529 0 4.5 ]
[-0.0125 .44219 -24 -4.5 ]
[-0.0125 .44219 0 4.5 ]
[-0.0125 .54908 -24 -4.5 ]
[-0.0125 .54908 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .1215 m
.00625 .1215 L
s
[(1000)] -0.0125 .1215 1 0 Mshowa
0 .2284 m
.00625 .2284 L
s
[(2000)] -0.0125 .2284 1 0 Mshowa
0 .33529 m
.00625 .33529 L
s
[(3000)] -0.0125 .33529 1 0 Mshowa
0 .44219 m
.00625 .44219 L
s
[(4000)] -0.0125 .44219 1 0 Mshowa
0 .54908 m
.00625 .54908 L
s
[(5000)] -0.0125 .54908 1 0 Mshowa
.125 Mabswid
0 .03599 m
.00375 .03599 L
s
0 .05737 m
.00375 .05737 L
s
0 .07874 m
.00375 .07874 L
s
0 .10012 m
.00375 .10012 L
s
0 .14288 m
.00375 .14288 L
s
0 .16426 m
.00375 .16426 L
s
0 .18564 m
.00375 .18564 L
s
0 .20702 m
.00375 .20702 L
s
0 .24978 m
.00375 .24978 L
s
0 .27115 m
.00375 .27115 L
s
0 .29253 m
.00375 .29253 L
s
0 .31391 m
.00375 .31391 L
s
0 .35667 m
.00375 .35667 L
s
0 .37805 m
.00375 .37805 L
s
0 .39943 m
.00375 .39943 L
s
0 .42081 m
.00375 .42081 L
s
0 .46357 m
.00375 .46357 L
s
0 .48494 m
.00375 .48494 L
s
0 .50632 m
.00375 .50632 L
s
0 .5277 m
.00375 .5277 L
s
0 .57046 m
.00375 .57046 L
s
0 .59184 m
.00375 .59184 L
s
0 .61322 m
.00375 .61322 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01472 L
.78571 .05256 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?oogd007;oo`009?oo00@00?ooool000Coo`03003ooooo07ooo`D006go
o`009?oo00@00?ooool000Coo`03003ooooo08Coo`D006Soo`009?oo00@00?ooool000Coo`03003o
oooo08Woo`D006?oo`009Ooo0P001Ooo00<00?ooool0S_oo1@00G_oo000/ool2002Dool5001Iool0
02coo`03003ooooo09Soo`D005Coo`00;?oo00<00?ooool0WOoo1@00Cooo000/ool00`00ooooo`2R
ool3001<ool002coo`800:Goo`03003ooooo04[oo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo
000/ool00`00ooooo`2Uool00`00ooooo`19ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00
;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool2002Wool00`00ooooo`18ool002coo`03003o
oooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool00`00oooo
o`2Wool00`00ooooo`17ool002coo`800:Soo`03003ooooo04Ooo`00;?oo00<00?ooool0Z?oo00<0
0?ooool0A_oo000/ool00`00ooooo`2Xool00`00ooooo`16ool001;oo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0:Woo`03003ooooo04Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0AOoo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Zool0
0`00ooooo`15ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:[oo`03003ooooo04Coo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0A?oo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool0
0`00ooooo`14ool001Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:_oo`03
003ooooo04?oo`00;?oo0P00[?oo00<00?ooool0@ooo000/ool00`00ooooo`2[ool00`00ooooo`13
ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo
000/ool2002]ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo00<0
0?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003o
oooo0:koo`03003ooooo043oo`00;?oo0P00[ooo00<00?ooool0@?oo000/ool00`00ooooo`2^ool0
0`00ooooo`10ool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<0
0?ooool0?ooo000/ool2002`ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003ooooo03ko
o`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000Bool40003ool20004ool20004ool20005ool0
0`00ooooo`2aool00`00ooooo`0mool001;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03goo`004ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo00<00?ooool0?Ooo000D
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2bool00`00ooooo`0lool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03coo`004_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03co
o`004ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00]?oo00<00?ooool0>ooo000/ool00`00oooo
o`2cool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0
]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`800;Goo`03003o
oooo03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00oooo
o`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo0P00]ooo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo
00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`80
0;Soo`03003ooooo03Ooo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2h
ool00`00ooooo`0fool001?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003o
oooo03Koo`004_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Woo`03003ooooo03Goo`005Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0=Ooo000Cool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0dool001Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;[oo`03003ooooo03Coo`004_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo03Coo`004ooo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00_?oo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03
003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00
ooooo`2lool00`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<00?ooool0_Ooo
00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03
003ooooo037oo`00;?oo0P00_ooo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`
ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo
000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<0
0?ooool0`?oo00<00?ooool0;_oo000Dool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`30ool00`00ooooo`0^ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02koo`004Ooo1@000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool0;Ooo000Aool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo
00<00?ooool0;Ooo000Bool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`32ool00`00ooooo`0/ool001?oo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`005?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0;?oo000/ool20034ool00`00
ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?oo
ool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`800<Goo`03003ooooo02[oo`00
;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002co
o`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool2
0037ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0
a_oo00<00?ooool0:?oo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Oo
o`03003ooooo02Ooo`00;?oo0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00oooo
o`0Vool001;oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Koo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b?oo00<00?ooool09_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003:ool00`00ooooo`0Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Goo`004_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool09?oo000Bool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Tool001;oo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo02Coo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;ool0
0`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<0
0?ooool08_oo000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;o
o`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool0
02coo`03003ooooo0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo
003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1O
ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00
J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063o
o`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo
00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -684.101, \
0.00741119, 43.8698}}],

Cell[BoxData[
    \(0.0144507901573365`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0133494 0.00136567 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01335 -6 -4.5 ]
[-0.0125 .01335 0 4.5 ]
[-0.0125 .14992 -18 -4.5 ]
[-0.0125 .14992 0 4.5 ]
[-0.0125 .28648 -18 -4.5 ]
[-0.0125 .28648 0 4.5 ]
[-0.0125 .42305 -18 -4.5 ]
[-0.0125 .42305 0 4.5 ]
[-0.0125 .55962 -18 -4.5 ]
[-0.0125 .55962 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01335 m
.00625 .01335 L
s
[(0)] -0.0125 .01335 1 0 Mshowa
0 .14992 m
.00625 .14992 L
s
[(100)] -0.0125 .14992 1 0 Mshowa
0 .28648 m
.00625 .28648 L
s
[(200)] -0.0125 .28648 1 0 Mshowa
0 .42305 m
.00625 .42305 L
s
[(300)] -0.0125 .42305 1 0 Mshowa
0 .55962 m
.00625 .55962 L
s
[(400)] -0.0125 .55962 1 0 Mshowa
.125 Mabswid
0 .04066 m
.00375 .04066 L
s
0 .06798 m
.00375 .06798 L
s
0 .09529 m
.00375 .09529 L
s
0 .1226 m
.00375 .1226 L
s
0 .17723 m
.00375 .17723 L
s
0 .20454 m
.00375 .20454 L
s
0 .23186 m
.00375 .23186 L
s
0 .25917 m
.00375 .25917 L
s
0 .3138 m
.00375 .3138 L
s
0 .34111 m
.00375 .34111 L
s
0 .36842 m
.00375 .36842 L
s
0 .39574 m
.00375 .39574 L
s
0 .45036 m
.00375 .45036 L
s
0 .47768 m
.00375 .47768 L
s
0 .50499 m
.00375 .50499 L
s
0 .5323 m
.00375 .5323 L
s
0 .58693 m
.00375 .58693 L
s
0 .61424 m
.00375 .61424 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01499 m
.21429 .01472 L
.40476 .01472 L
.59524 .01472 L
.78571 .01635 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?oohh006Coo`008Ooo00@00?ooool000Coo`03003ooooo093ooaD004oo
o`008Ooo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04goo`008Ooo00@00?ooool000Co
o`03003ooooo0:Goo`03003ooooo04coo`008_oo0P001Ooo00<00?ooool0YOoo00<00?ooool0C?oo
000Yool00`00ooooo`2Uool00`00ooooo`1<ool002Woo`800:Ooo`03003ooooo04_oo`00:Ooo00<0
0?ooool0Y_oo00<00?ooool0Booo000Yool00`00ooooo`2Vool00`00ooooo`1;ool002Woo`03003o
oooo0:Ooo`03003ooooo04[oo`00:Ooo00<00?ooool0Yooo00<00?ooool0B_oo000Yool00`00oooo
o`2Wool00`00ooooo`1:ool002Woo`800:Woo`03003ooooo04Woo`00:Ooo00<00?ooool0Z?oo00<0
0?ooool0BOoo000Yool00`00ooooo`2Xool00`00ooooo`19ool002Woo`03003ooooo0:Woo`03003o
oooo04Soo`00:Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Yool2002Zool00`00ooooo`18ool0
02Woo`03003ooooo0:[oo`03003ooooo04Ooo`00:Ooo00<00?ooool0Z_oo00<00?ooool0Aooo000Y
ool00`00ooooo`2Zool00`00ooooo`17ool002Woo`03003ooooo0:_oo`03003ooooo04Koo`00:Ooo
00<00?ooool0Zooo00<00?ooool0A_oo000Yool2002/ool00`00ooooo`16ool002Woo`03003ooooo
0:coo`03003ooooo04Goo`00:Ooo00<00?ooool0[?oo00<00?ooool0AOoo000Yool00`00ooooo`2/
ool00`00ooooo`15ool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo04Co
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool0
0`00ooooo`14ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
[_oo00<00?ooool0A?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:koo`03003ooooo04?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`13ool001Goo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0@ooo000Gool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`2^ool00`00ooooo`13ool002Woo`03003ooooo0:ooo`03003ooooo04;oo`00
:Ooo0P00/?oo00<00?ooool0@_oo000Yool00`00ooooo`2_ool00`00ooooo`12ool002Woo`03003o
oooo0;3oo`03003ooooo047oo`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo000Yool00`00oooo
o`2`ool00`00ooooo`11ool002Woo`03003ooooo0;7oo`03003ooooo043oo`00:Ooo0P00/_oo00<0
0?ooool0@?oo000Yool00`00ooooo`2aool00`00ooooo`10ool002Woo`03003ooooo0;;oo`03003o
oooo03ooo`00:Ooo00<00?ooool0/_oo00<00?ooool0?ooo000Yool00`00ooooo`2bool00`00oooo
o`0oool002Woo`800;Coo`03003ooooo03koo`00:Ooo00<00?ooool0/ooo00<00?ooool0?_oo000Y
ool00`00ooooo`2cool00`00ooooo`0nool002Woo`03003ooooo0;Coo`03003ooooo03goo`00:Ooo
00<00?ooool0]?oo00<00?ooool0?Ooo000Yool00`00ooooo`2dool00`00ooooo`0mool002Woo`80
0;Koo`03003ooooo03coo`00:Ooo00<00?ooool0]Ooo00<00?ooool0??oo000Yool00`00ooooo`2e
ool00`00ooooo`0lool002Woo`03003ooooo0;Koo`03003ooooo03_oo`005Ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0]_oo00<00?ooool0>ooo000Eool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03_oo`005_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002hool00`00ooooo`0jool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0>_oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03[oo`005Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
>Ooo000Fool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0iool002Woo`03003o
oooo0;Soo`03003ooooo03Woo`00:Ooo0P00^_oo00<00?ooool0>?oo000Yool00`00ooooo`2iool0
0`00ooooo`0hool002Woo`03003ooooo0;Woo`03003ooooo03Soo`00:Ooo00<00?ooool0^_oo00<0
0?ooool0=ooo000Yool00`00ooooo`2jool00`00ooooo`0gool002Woo`03003ooooo0;[oo`03003o
oooo03Ooo`00:Ooo0P00_?oo00<00?ooool0=_oo000Yool00`00ooooo`2kool00`00ooooo`0fool0
02Woo`03003ooooo0;_oo`03003ooooo03Koo`00:Ooo00<00?ooool0_?oo00<00?ooool0=Ooo000Y
ool00`00ooooo`2lool00`00ooooo`0eool002Woo`03003ooooo0;coo`03003ooooo03Goo`00:Ooo
0P00__oo00<00?ooool0=?oo000Yool00`00ooooo`2mool00`00ooooo`0dool002Woo`03003ooooo
0;goo`03003ooooo03Coo`00:Ooo00<00?ooool0__oo00<00?ooool0<ooo000Yool00`00ooooo`2n
ool00`00ooooo`0cool002Woo`800;ooo`03003ooooo03?oo`00:Ooo00<00?ooool0_ooo00<00?oo
ool0<_oo000Yool00`00ooooo`2oool00`00ooooo`0bool002Woo`03003ooooo0;ooo`03003ooooo
03;oo`005_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0<Ooo000Eool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0aool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`Ooo00<00?ooool0<Ooo
000Fool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo033o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00
ooooo`0`ool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<7oo`03003ooooo033oo`005_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0
;ooo000Yool00`00ooooo`32ool00`00ooooo`0_ool002Woo`800<?oo`03003ooooo02ooo`00:Ooo
00<00?ooool0`ooo00<00?ooool0;_oo000Yool00`00ooooo`33ool00`00ooooo`0^ool002Woo`03
003ooooo0<?oo`03003ooooo02koo`00:Ooo00<00?ooool0`ooo00<00?ooool0;_oo000Yool00`00
ooooo`34ool00`00ooooo`0]ool002Woo`800<Goo`03003ooooo02goo`00:Ooo00<00?ooool0a?oo
00<00?ooool0;Ooo000Yool00`00ooooo`35ool00`00ooooo`0/ool002Woo`03003ooooo0<Goo`03
003ooooo02coo`00:Ooo00<00?ooool0aOoo00<00?ooool0;?oo000Yool00`00ooooo`36ool00`00
ooooo`0[ool002Woo`800<Ooo`03003ooooo02_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0:ooo
000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00
:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Wo
o`800<Woo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00oooo
o`39ool00`00ooooo`0Xool001Ooo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Woo`03
003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`39ool00`00ooooo`0Xool001Coo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
booo00<00?ooool09ooo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Wool001Goo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool09ooo000Fool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo02Koo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`80
0<goo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<
ool00`00ooooo`0Uool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo
00<00?ooool09?oo000Yool00`00ooooo`3dool002Woo`800?Goo`00:Ooo00<00?ooool0m?oo003o
oolQool00?ooob7oo`00oooo8Ooo001cool3002Zool007Koo`03003ooooo0:Ooo`00HOoo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00J?oo001Rool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0IOoo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06Goo`00H_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Xool0
067oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Zool008Koo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0J?oo001Yool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Wool00?ooob7oo`00oooo8Ooo
003ooolQool0067oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001Rool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00
H_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006;oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Lool0067oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00M_oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00HOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Vool006Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Wool006;oo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool0067oo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Wool006;o
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Wool007Goo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo077oo`00M?oo0P00
2ooo0P00:?oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, -52.6244, \
0.00741119, 3.43379}}],

Cell[BoxData[
    \(0.027876222204613155`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0145336 0.0001815 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .10528 -18 -4.5 ]
[-0.0125 .10528 0 4.5 ]
[-0.0125 .19603 -24 -4.5 ]
[-0.0125 .19603 0 4.5 ]
[-0.0125 .28678 -24 -4.5 ]
[-0.0125 .28678 0 4.5 ]
[-0.0125 .37753 -24 -4.5 ]
[-0.0125 .37753 0 4.5 ]
[-0.0125 .46828 -24 -4.5 ]
[-0.0125 .46828 0 4.5 ]
[-0.0125 .55903 -24 -4.5 ]
[-0.0125 .55903 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .10528 m
.00625 .10528 L
s
[(500)] -0.0125 .10528 1 0 Mshowa
0 .19603 m
.00625 .19603 L
s
[(1000)] -0.0125 .19603 1 0 Mshowa
0 .28678 m
.00625 .28678 L
s
[(1500)] -0.0125 .28678 1 0 Mshowa
0 .37753 m
.00625 .37753 L
s
[(2000)] -0.0125 .37753 1 0 Mshowa
0 .46828 m
.00625 .46828 L
s
[(2500)] -0.0125 .46828 1 0 Mshowa
0 .55903 m
.00625 .55903 L
s
[(3000)] -0.0125 .55903 1 0 Mshowa
.125 Mabswid
0 .03268 m
.00375 .03268 L
s
0 .05083 m
.00375 .05083 L
s
0 .06898 m
.00375 .06898 L
s
0 .08713 m
.00375 .08713 L
s
0 .12343 m
.00375 .12343 L
s
0 .14158 m
.00375 .14158 L
s
0 .15973 m
.00375 .15973 L
s
0 .17788 m
.00375 .17788 L
s
0 .21418 m
.00375 .21418 L
s
0 .23233 m
.00375 .23233 L
s
0 .25048 m
.00375 .25048 L
s
0 .26863 m
.00375 .26863 L
s
0 .30493 m
.00375 .30493 L
s
0 .32308 m
.00375 .32308 L
s
0 .34123 m
.00375 .34123 L
s
0 .35938 m
.00375 .35938 L
s
0 .39568 m
.00375 .39568 L
s
0 .41383 m
.00375 .41383 L
s
0 .43198 m
.00375 .43198 L
s
0 .45013 m
.00375 .45013 L
s
0 .48643 m
.00375 .48643 L
s
0 .50458 m
.00375 .50458 L
s
0 .52273 m
.00375 .52273 L
s
0 .54088 m
.00375 .54088 L
s
0 .57718 m
.00375 .57718 L
s
0 .59533 m
.00375 .59533 L
s
0 .61348 m
.00375 .61348 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.21429 .01472 L
.40476 .01472 L
.59524 .01482 L
.78571 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?ooj<004coo`009?oo00@00?ooool000Coo`03003ooooo0:Coo`03003o
oooo04[oo`009?oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04Woo`009?oo00@00?oo
ool000Coo`03003ooooo0:Goo`03003ooooo04Woo`009Ooo0P001Ooo0P00Y_oo00<00?ooool0BOoo
000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00
;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool2002Xool00`00ooooo`17ool002coo`03003o
oooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool00`00oooo
o`2Xool00`00ooooo`16ool002coo`800:Woo`03003ooooo04Koo`00;?oo00<00?ooool0Z?oo00<0
0?ooool0A_oo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`03003ooooo0:Woo`03003o
oooo04Goo`00;?oo0P00Z_oo00<00?ooool0AOoo000Hool30004ool20004ool20005ool00`00oooo
o`2Zool00`00ooooo`14ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Z_oo00<00?ooool0A?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800:_oo`03003ooooo04Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2[ool00`00ooooo`13ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo04?oo`006?oo10000ooo0P001?oo0P00
1Ooo0P00[?oo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003o
oooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool2002^ool0
0`00ooooo`11ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<0
0?ooool0@Ooo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`800:ooo`03003ooooo043o
o`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2_ool00`00ooooo`0oool0
02coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo0P00/?oo00<00?ooool0?ooo000/ool00`00
ooooo`2`ool00`00ooooo`0nool001;oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3o
o`03003ooooo03koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0?_oo000Dool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002bool00`00ooooo`0mool001Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;7oo`03003ooooo03goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0?Ooo000Bool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0lool001Coo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;?oo`03003ooooo03coo`00;?oo00<00?ooool0
/_oo00<00?ooool0??oo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;?o
o`03003ooooo03_oo`00;?oo0P00]?oo00<00?ooool0>ooo000/ool00`00ooooo`2dool00`00oooo
o`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo0P00]Ooo00<00?ooool0>_oo000/
ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo
00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002gool00`00ooooo`0hool002coo`03003ooooo
0;Koo`03003ooooo03Soo`004_oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<0
0?ooool0>?oo000Dool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Ooo`03003ooooo03Ooo`005?oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0gool001Coo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Ooo`005?oo00D0
0?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
=_oo000Bool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Soo`03003ooooo03Koo`005?oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800;Woo`03003o
oooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2iool00`00oooo
o`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo0P00^_oo00<00?ooool0=Ooo000/
ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo
00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002lool00`00ooooo`0cool002coo`03003ooooo
0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2l
ool00`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?oo
ool0<_oo000Bool40003ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0aool0
01;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;goo`03003ooooo037oo`004ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00__oo00<00?ooool0<Ooo000Dool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0`ool001Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;koo`03003ooooo033oo`004_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;ooo`03003ooooo033oo`004ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00`Ooo00<00?ooool0;_oo000/ool00`00ooooo`30
ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo
00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo
02goo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/
ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000Bool4
0002ool30004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0[ool001;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?oo
ool0:ooo000Cool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<Goo`03003ooooo02[oo`005?oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a?oo00<00?ooool0:_oo000Eool01000ooooo`001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Zool001;oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Woo`00
4ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35
ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo
00<00?ooool0:?oo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo
02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0W
ool002coo`800<Soo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool0
0`00ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0
bOoo00<00?ooool09Ooo000Cool20004ool20004ool20004ool20005ool00`00ooooo`39ool00`00
ooooo`0Uool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`39ool00`00ooooo`0Uool001Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo02Coo`004ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool09?oo000E
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3:ool00`00ooooo`0Tool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool001?oo`8000Coo`8000Coo`8000Co
o`8000Goo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool0
0`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00
cOoo00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<go
o`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool2003bool002coo`03003ooooo0?7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001Tool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`00I?oo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo
001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`80
06[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -402.489, \
0.00741119, 25.837}}],

Cell[BoxData[
    \(0.024317832648632035`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0145429 0.000172187 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10064 -18 -4.5 ]
[-0.0125 .10064 0 4.5 ]
[-0.0125 .18673 -24 -4.5 ]
[-0.0125 .18673 0 4.5 ]
[-0.0125 .27282 -24 -4.5 ]
[-0.0125 .27282 0 4.5 ]
[-0.0125 .35892 -24 -4.5 ]
[-0.0125 .35892 0 4.5 ]
[-0.0125 .44501 -24 -4.5 ]
[-0.0125 .44501 0 4.5 ]
[-0.0125 .5311 -24 -4.5 ]
[-0.0125 .5311 0 4.5 ]
[-0.0125 .6172 -24 -4.5 ]
[-0.0125 .6172 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10064 m
.00625 .10064 L
s
[(500)] -0.0125 .10064 1 0 Mshowa
0 .18673 m
.00625 .18673 L
s
[(1000)] -0.0125 .18673 1 0 Mshowa
0 .27282 m
.00625 .27282 L
s
[(1500)] -0.0125 .27282 1 0 Mshowa
0 .35892 m
.00625 .35892 L
s
[(2000)] -0.0125 .35892 1 0 Mshowa
0 .44501 m
.00625 .44501 L
s
[(2500)] -0.0125 .44501 1 0 Mshowa
0 .5311 m
.00625 .5311 L
s
[(3000)] -0.0125 .5311 1 0 Mshowa
0 .6172 m
.00625 .6172 L
s
[(3500)] -0.0125 .6172 1 0 Mshowa
.125 Mabswid
0 .03176 m
.00375 .03176 L
s
0 .04898 m
.00375 .04898 L
s
0 .0662 m
.00375 .0662 L
s
0 .08342 m
.00375 .08342 L
s
0 .11786 m
.00375 .11786 L
s
0 .13507 m
.00375 .13507 L
s
0 .15229 m
.00375 .15229 L
s
0 .16951 m
.00375 .16951 L
s
0 .20395 m
.00375 .20395 L
s
0 .22117 m
.00375 .22117 L
s
0 .23839 m
.00375 .23839 L
s
0 .2556 m
.00375 .2556 L
s
0 .29004 m
.00375 .29004 L
s
0 .30726 m
.00375 .30726 L
s
0 .32448 m
.00375 .32448 L
s
0 .3417 m
.00375 .3417 L
s
0 .37614 m
.00375 .37614 L
s
0 .39335 m
.00375 .39335 L
s
0 .41057 m
.00375 .41057 L
s
0 .42779 m
.00375 .42779 L
s
0 .46223 m
.00375 .46223 L
s
0 .47945 m
.00375 .47945 L
s
0 .49667 m
.00375 .49667 L
s
0 .51389 m
.00375 .51389 L
s
0 .54832 m
.00375 .54832 L
s
0 .56554 m
.00375 .56554 L
s
0 .58276 m
.00375 .58276 L
s
0 .59998 m
.00375 .59998 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.21429 .01475 L
.40476 .01472 L
.59524 .0152 L
.78571 .05191 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo
00@00?ooool000Coo`8000?oogd007;oo`009?oo00@00?ooool000Coo`03003ooooo07ooo`D006go
o`009?oo00@00?ooool000Coo`03003ooooo08Coo`D006Soo`009?oo00@00?ooool000Coo`03003o
oooo08Woo`D006?oo`009Ooo0P001Ooo0P00Sooo1@00G_oo000/ool00`00ooooo`2Cool5001Iool0
02coo`03003ooooo09Soo`D005Coo`00;?oo0P00W_oo1@00Cooo000/ool00`00ooooo`2Rool3001<
ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo
000/ool2002Vool00`00ooooo`19ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<0
0?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`800:Oo
o`03003ooooo04Soo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000Hool30004ool20004ool2
0005ool00`00ooooo`2Wool00`00ooooo`17ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0Aooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800:Woo`03003ooooo04Koo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`16ool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0AOoo000Hool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo04Goo`006?oo10000ooo0P00
1?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14
ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo0P00Zooo00<00?ooool0A?oo000/ool0
0`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<0
0?ooool0Zooo00<00?ooool0@ooo000/ool2002]ool00`00ooooo`12ool002coo`03003ooooo0:co
o`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool2002^ool00`00oooo
o`11ool002coo`03003ooooo0:goo`03003ooooo047oo`004_oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0[Ooo00<00?ooool0@Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`10ool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:ooo`03003o
oooo043oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0[_oo00<00?ooool0@?oo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0oool001;oo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003o
oooo03ooo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00/?oo00<00?ooool0?ooo
000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00
;?oo0P00/_oo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003o
oooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool2002cool0
0`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo00<0
0?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`800;Coo`03003ooooo03_o
o`004_oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0>_oo000Dool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Co
o`03003ooooo03[oo`005?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002eool00`00ooooo`0jool001Coo`04003oooooool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Woo`005?oo00D00?ooooooo`0000Goo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000Bool30003ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Wo
o`005?oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800;Ooo`03003ooooo03Soo`00;?oo00<0
0?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003o
oooo0;Ooo`03003ooooo03Ooo`00;?oo0P00^?oo00<00?ooool0=ooo000/ool00`00ooooo`2gool0
0`00ooooo`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo0P00^Ooo00<00?ooool0
=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Go
o`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool2002kool00`00ooooo`0dool002coo`03
003ooooo0;[oo`03003ooooo03Coo`004_oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^_oo00<00?ooool0=?oo000Bool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0cool001?oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo03?oo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo
00<00?ooool0<ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2lool00`00ooooo`0bool001;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002mool00`00ooooo`0bool001?oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_Ooo00<0
0?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`800;koo`03003ooooo037o
o`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool0
02coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00
ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00`Ooo
00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool001;oo`@000;oo`<000Coo`80
00Coo`8000Goo`03003ooooo0<3oo`03003ooooo02koo`004_oo00<00?ooool01_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0]ool001?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?oo
ool0;Ooo000Dool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`32ool00`00ooooo`0/ool001Goo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<;oo`03003ooooo02coo`004_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0;?oo000Cool20003ool40003
ool20004ool20005ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_o
o`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool20035ool00`00ooooo`0Zool002coo`03
003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00
ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo
00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03
003ooooo02Soo`00;?oo0P00aooo00<00?ooool0:?oo000Cool20004ool20004ool20004ool20005
ool00`00ooooo`37ool00`00ooooo`0Wool001;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Oo
o`004ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool09_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Vool001;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001?o
o`8000Coo`8000Coo`8000Coo`8000Goo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo
00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03
003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0S
ool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool0
0`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<0
0?ooool0c?oo00<00?ooool08_oo000/ool2003>ool00`00ooooo`0Qool002coo`03003ooooo0<go
o`03003ooooo027oo`004ooo0P000ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0lOoo000Bool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3a
ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
l_oo000Cool20003ool30003ool01000ooooo`000_oo00@00?ooool00?Soo`005Ooo00@00?ooool0
00Goo`04003ooooo0002ool01000ooooo`00n?oo000Bool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo003hool001?oo`8000?oo`@000?oo`8000Coo`8004ooo`<00:Oo
o`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001[ool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Xool006Goo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00Jooo001Tool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1[ool008Woo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1[ool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@006[oo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Coo`00I?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0006Coo`00IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0K_oo001gool2000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -424.312, \
0.00741119, 27.2344}}],

Cell[BoxData[
    \(0.01627555652367212`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 0.0135255 0.00118958 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01353 -6 -4.5 ]
[-0.0125 .01353 0 4.5 ]
[-0.0125 .13248 -18 -4.5 ]
[-0.0125 .13248 0 4.5 ]
[-0.0125 .25144 -18 -4.5 ]
[-0.0125 .25144 0 4.5 ]
[-0.0125 .3704 -18 -4.5 ]
[-0.0125 .3704 0 4.5 ]
[-0.0125 .48936 -18 -4.5 ]
[-0.0125 .48936 0 4.5 ]
[-0.0125 .60832 -18 -4.5 ]
[-0.0125 .60832 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01353 m
.00625 .01353 L
s
[(0)] -0.0125 .01353 1 0 Mshowa
0 .13248 m
.00625 .13248 L
s
[(100)] -0.0125 .13248 1 0 Mshowa
0 .25144 m
.00625 .25144 L
s
[(200)] -0.0125 .25144 1 0 Mshowa
0 .3704 m
.00625 .3704 L
s
[(300)] -0.0125 .3704 1 0 Mshowa
0 .48936 m
.00625 .48936 L
s
[(400)] -0.0125 .48936 1 0 Mshowa
0 .60832 m
.00625 .60832 L
s
[(500)] -0.0125 .60832 1 0 Mshowa
.125 Mabswid
0 .03732 m
.00375 .03732 L
s
0 .06111 m
.00375 .06111 L
s
0 .0849 m
.00375 .0849 L
s
0 .10869 m
.00375 .10869 L
s
0 .15628 m
.00375 .15628 L
s
0 .18007 m
.00375 .18007 L
s
0 .20386 m
.00375 .20386 L
s
0 .22765 m
.00375 .22765 L
s
0 .27523 m
.00375 .27523 L
s
0 .29902 m
.00375 .29902 L
s
0 .32282 m
.00375 .32282 L
s
0 .34661 m
.00375 .34661 L
s
0 .39419 m
.00375 .39419 L
s
0 .41798 m
.00375 .41798 L
s
0 .44177 m
.00375 .44177 L
s
0 .46557 m
.00375 .46557 L
s
0 .51315 m
.00375 .51315 L
s
0 .53694 m
.00375 .53694 L
s
0 .56073 m
.00375 .56073 L
s
0 .58452 m
.00375 .58452 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01662 L
.59524 .01495 L
.78571 .09109 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?oocd002WooaH007Koo`008Ooo00@00?ooool000Coo`03003ooooo03oo
obT001Koo`8007Coo`008Ooo00@00?ooool000Coo`03003ooooo083oo`<0077oo`008Ooo00@00?oo
ool000Coo`03003ooooo08?oo`8006ooo`008_oo0P001Ooo00<00?ooool0QOoo0`00K?oo000Yool2
0029ool2001Zool002Woo`03003ooooo08[oo`<006Ooo`00:Ooo00<00?ooool0SOoo0P00IOoo000Y
ool00`00ooooo`2?ool3001Rool002Woo`03003ooooo09;oo`80063oo`00:Ooo0P00UOoo0`00GOoo
000Yool00`00ooooo`2Gool2001Kool002Woo`03003ooooo09Woo`<005Soo`00:Ooo00<00?ooool0
W?oo0P00E_oo000Yool00`00ooooo`2Nool3001Cool002Woo`800:;oo`80057oo`00:Ooo00<00?oo
ool0Xooo0P00Cooo000Yool00`00ooooo`2Tool00`00ooooo`1=ool002Woo`03003ooooo0:Goo`03
003ooooo04coo`00:Ooo00<00?ooool0YOoo00<00?ooool0C?oo000Yool2002Vool00`00ooooo`1<
ool002Woo`03003ooooo0:Koo`03003ooooo04_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0Booo
000Eool40003ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`1:ool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0B_oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Soo`03003ooooo04[o
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool0
0`00ooooo`19ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Z?oo00<00?ooool0BOoo000Eool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:Soo`03003ooooo04Woo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
ZOoo00<00?ooool0B?oo000Yool2002Zool00`00ooooo`18ool002Woo`03003ooooo0:[oo`03003o
oooo04Ooo`00:Ooo00<00?ooool0Z_oo00<00?ooool0Aooo000Yool00`00ooooo`2Zool00`00oooo
o`17ool002Woo`03003ooooo0:_oo`03003ooooo04Koo`00:Ooo0P00[?oo00<00?ooool0A_oo000Y
ool00`00ooooo`2[ool00`00ooooo`16ool002Woo`03003ooooo0:coo`03003ooooo04Goo`00:Ooo
00<00?ooool0[?oo00<00?ooool0AOoo000Yool00`00ooooo`2]ool00`00ooooo`14ool002Woo`03
003ooooo0:goo`03003ooooo04Coo`00:Ooo0P00[_oo00<00?ooool0A?oo000Yool00`00ooooo`2^
ool00`00ooooo`13ool002Woo`03003ooooo0:koo`03003ooooo04?oo`00:Ooo00<00?ooool0[_oo
00<00?ooool0@ooo000Yool00`00ooooo`2_ool00`00ooooo`12ool002Woo`800;3oo`03003ooooo
04;oo`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo000Yool00`00ooooo`2`ool00`00ooooo`11
ool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo047oo`005Ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`10ool001Ko
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo00<00?ooool0@?oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003o
oooo043oo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2b
ool00`00ooooo`0oool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;;oo`03003ooooo03ooo`005_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<0
0?ooool0?_oo000Yool2002dool00`00ooooo`0nool002Woo`03003ooooo0;?oo`03003ooooo03ko
o`00:Ooo00<00?ooool0]?oo00<00?ooool0?Ooo000Yool00`00ooooo`2dool00`00ooooo`0mool0
02Woo`03003ooooo0;Coo`03003ooooo03goo`00:Ooo0P00]_oo00<00?ooool0??oo000Yool00`00
ooooo`2eool00`00ooooo`0lool002Woo`03003ooooo0;Koo`03003ooooo03_oo`00:Ooo00<00?oo
ool0]_oo00<00?ooool0>ooo000Yool00`00ooooo`2fool00`00ooooo`0kool002Woo`800;Soo`03
003ooooo03[oo`00:Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Yool00`00ooooo`2gool00`00
ooooo`0jool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo00<00?ooool0^?oo00<00?oo
ool0>Ooo000Yool2002iool00`00ooooo`0iool002Woo`03003ooooo0;Woo`03003ooooo03Soo`00
:Ooo00<00?ooool0^Ooo00<00?ooool0>?oo000Fool20004ool20004ool20005ool00`00ooooo`2j
ool00`00ooooo`0gool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;[oo`03003ooooo03Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002kool00`00ooooo`0gool001Koo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^ooo00<00?ooool0=_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo03Koo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0=_oo000Fool20004ool20004ool20005
ool00`00ooooo`2lool00`00ooooo`0eool002Woo`800;goo`03003ooooo03Goo`00:Ooo00<00?oo
ool0_Ooo00<00?ooool0=?oo000Yool00`00ooooo`2mool00`00ooooo`0dool002Woo`03003ooooo
0;goo`03003ooooo03Coo`00:Ooo00<00?ooool0__oo00<00?ooool0<ooo000Yool2002oool00`00
ooooo`0cool002Woo`03003ooooo0;koo`03003ooooo03?oo`00:Ooo00<00?ooool0_ooo00<00?oo
ool0<_oo000Yool00`00ooooo`2oool00`00ooooo`0bool002Woo`03003ooooo0<3oo`03003ooooo
037oo`00:Ooo0P00`Ooo00<00?ooool0<Ooo000Yool00`00ooooo`30ool00`00ooooo`0aool002Wo
o`03003ooooo0<7oo`03003ooooo033oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0<?oo000Yool0
0`00ooooo`31ool00`00ooooo`0`ool002Woo`800<?oo`03003ooooo02ooo`00:Ooo00<00?ooool0
`_oo00<00?ooool0;ooo000Yool00`00ooooo`33ool00`00ooooo`0^ool001Ooo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02koo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0^ool001Coo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool0;Ooo000Dool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0]ool001Goo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0;Ooo000F
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02coo`00
5ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool0;?oo000Yool20037
ool00`00ooooo`0[ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0:ooo000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03
003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool20039ool00`00ooooo`0Y
ool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo
000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00
:Ooo0P00booo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003o
oooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00oooo
o`3;ool00`00ooooo`0Vool002Woo`800<goo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<0
0?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool001Goo`<000Coo`8000Coo`8000Go
o`03003ooooo0<goo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Tool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00mOoo000Eool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0?Coo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3dool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00nooo000Eool40003ool2
0004ool2003lool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<006_oo`00IOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Xool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001[ool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo06_oo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06_oo`00K?oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000J_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005ooo`00IOoo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Lool006Goo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0G?oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Oool006Coo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo001iool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0
06Coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00Hooo001Wool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00I?oo001Uool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Tool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001Uool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
I?oo001hool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1^ool007Ooo`8000_oo`8002So
o`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, -60.5622, \
0.00741119, 3.94208}}],

Cell[BoxData[
    \(0.025180463293074676`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -1.45679 1.47151 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(1.1)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.2)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(1.3)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .30902 L
.59524 .60332 L
.78571 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool0027oo`@000Coo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool0
0`00ooooo`03ool20003oolZ001hoolZ000Vool002?oo`03003ooooo00?oo`03003ooooo02coo`03
003ooooo07Goo`03003ooooo04goo`008ooo00<00?ooool00ooo00<00?ooool0;?oo00<00?ooool0
M?oo00<00?ooool0C_oo000Qool30005ool00`00ooooo`0]ool00`00ooooo`1cool00`00ooooo`1>
ool002?oo`03003ooooo00?oo`03003ooooo02koo`03003ooooo07;oo`03003ooooo04koo`00:Ooo
00<00?ooool0;_oo00<00?ooool0LOoo00<00?ooool0Cooo000Yool2000`ool00`00ooooo`1`ool0
0`00ooooo`1?ool002Woo`03003ooooo02ooo`03003ooooo073oo`03003ooooo04ooo`00:Ooo00<0
0?ooool0<?oo00<00?ooool0K_oo00<00?ooool0D?oo000Yool00`00ooooo`0aool00`00ooooo`1]
ool00`00ooooo`1@ool002Woo`03003ooooo037oo`03003ooooo06goo`03003ooooo053oo`00:Ooo
00<00?ooool0<_oo00<00?ooool0K?oo00<00?ooool0D?oo000Yool00`00ooooo`0cool00`00oooo
o`1Zool00`00ooooo`1Aool002Woo`8003Coo`03003ooooo06[oo`03003ooooo057oo`00:Ooo00<0
0?ooool0=?oo00<00?ooool0JOoo00<00?ooool0DOoo000Yool00`00ooooo`0eool00`00ooooo`1W
ool00`00ooooo`1Bool002Woo`03003ooooo03Goo`03003ooooo06Ooo`03003ooooo05;oo`00:Ooo
00<00?ooool0=_oo00<00?ooool0I_oo00<00?ooool0D_oo000Yool00`00ooooo`0fool00`00oooo
o`1Uool00`00ooooo`1Cool002Woo`8003Soo`03003ooooo06Coo`03003ooooo05?oo`00:Ooo00<0
0?ooool0>?oo00<00?ooool0Hooo00<00?ooool0Dooo000Yool00`00ooooo`0hool00`00ooooo`1R
ool00`00ooooo`1Dool002Woo`03003ooooo03Woo`03003ooooo067oo`03003ooooo05Coo`00:Ooo
00<00?ooool0>_oo00<00?ooool0H?oo00<00?ooool0E?oo000Yool00`00ooooo`0jool00`00oooo
o`1Oool00`00ooooo`1Eool002Woo`8003coo`03003ooooo05koo`03003ooooo05Goo`00:Ooo00<0
0?ooool0??oo00<00?ooool0GOoo00<00?ooool0EOoo000Yool00`00ooooo`0lool00`00ooooo`1L
ool00`00ooooo`1Fool002Woo`03003ooooo03goo`03003ooooo05_oo`03003ooooo05Koo`00:Ooo
00<00?ooool0?Ooo00<00?ooool0Fooo00<00?ooool0E_oo000Eool40003ool00`00ooooo`02ool4
0004ool00`00ooooo`0nool00`00ooooo`1Iool00`00ooooo`1Gool001Ooo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo03ooo`03003ooooo05Soo`03003ooooo05Ooo`005ooo00<00?ooool0
2Ooo00<00?ooool00ooo0P00@?oo00<00?ooool0F?oo00<00?ooool0Eooo000Gool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`10ool00`00ooooo`1Gool00`00ooooo`1Gool001Ooo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo047oo`03003ooooo05Goo`03003ooooo05Soo`005Ooo
0`002Ooo0`001Ooo00<00?ooool0@Ooo00<00?ooool0EOoo00<00?ooool0F?oo000Gool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`12ool00`00ooooo`1Dool00`00ooooo`1Hool002Woo`03
003ooooo04;oo`03003ooooo05?oo`03003ooooo05Woo`00:Ooo0P00A?oo00<00?ooool0D_oo00<0
0?ooool0FOoo000Yool00`00ooooo`14ool00`00ooooo`1Aool00`00ooooo`1Iool002Woo`03003o
oooo04Coo`03003ooooo053oo`03003ooooo05[oo`00:Ooo00<00?ooool0AOoo00<00?ooool0Cooo
00<00?ooool0F_oo000Yool00`00ooooo`16ool00`00ooooo`1>ool00`00ooooo`1Jool002Woo`03
003ooooo04Koo`03003ooooo04goo`03003ooooo05_oo`00:Ooo0P00B?oo00<00?ooool0C?oo00<0
0?ooool0Fooo000Yool00`00ooooo`18ool00`00ooooo`1;ool00`00ooooo`1Kool002Woo`03003o
oooo04Soo`03003ooooo04[oo`03003ooooo05coo`00:Ooo00<00?ooool0BOoo00<00?ooool0BOoo
00<00?ooool0G?oo000Yool00`00ooooo`19ool00`00ooooo`19ool00`00ooooo`1Lool002Woo`03
003ooooo04[oo`03003ooooo04Ooo`03003ooooo05goo`00:Ooo0P00C?oo00<00?ooool0A_oo00<0
0?ooool0GOoo000Yool00`00ooooo`1;ool00`00ooooo`16ool00`00ooooo`1Mool002Woo`03003o
oooo04coo`03003ooooo04Coo`03003ooooo05koo`00:Ooo00<00?ooool0COoo00<00?ooool0@ooo
00<00?ooool0G_oo000Yool00`00ooooo`1=ool00`00ooooo`13ool00`00ooooo`1Nool002Woo`03
003ooooo04koo`03003ooooo04;oo`03003ooooo05koo`00:Ooo00<00?ooool0Cooo00<00?ooool0
@?oo00<00?ooool0Gooo000Yool2001@ool00`00ooooo`10ool00`00ooooo`1Oool002Woo`03003o
oooo053oo`03003ooooo03ooo`03003ooooo05ooo`00:Ooo00<00?ooool0D?oo00<00?ooool0?_oo
00<00?ooool0H?oo000Yool00`00ooooo`1Aool00`00ooooo`0mool00`00ooooo`1Pool001Goo`@0
00?oo`03003ooooo00;oo`@000Coo`03003ooooo05;oo`03003ooooo03coo`03003ooooo063oo`00
5ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0D_oo00<00?ooool0>ooo00<00?ooool0
HOoo000Gool00`00ooooo`08ool00`00ooooo`04ool2001Dool00`00ooooo`0jool00`00ooooo`1Q
ool001Ooo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo03Woo`03003o
oooo067oo`005ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0E?oo00<00?ooool0>?oo
00<00?ooool0H_oo000Eool30009ool01000ooooo`001?oo00<00?ooool0EOoo00<00?ooool0=ooo
00<00?ooool0H_oo000Gool00`00ooooo`08ool20005ool00`00ooooo`1Fool00`00ooooo`0fool0
0`00ooooo`1Rool002Woo`03003ooooo05Koo`03003ooooo03Goo`03003ooooo06?oo`00:Ooo0P00
F?oo00<00?ooool0=?oo00<00?ooool0Hooo000Yool00`00ooooo`1Hool00`00ooooo`0cool00`00
ooooo`1Sool002Woo`03003ooooo05Soo`03003ooooo03;oo`03003ooooo06Coo`00:Ooo00<00?oo
ool0FOoo00<00?ooool0<Ooo00<00?ooool0I?oo000Yool00`00ooooo`1Jool00`00ooooo`0`ool0
0`00ooooo`1Tool002Woo`03003ooooo05[oo`03003ooooo033oo`03003ooooo06Coo`00:Ooo0P00
G?oo00<00?ooool0;_oo00<00?ooool0IOoo000Yool00`00ooooo`1Kool00`00ooooo`0^ool00`00
ooooo`1Uool002Woo`03003ooooo05coo`03003ooooo02goo`03003ooooo06Goo`00:Ooo00<00?oo
ool0GOoo00<00?ooool0:ooo00<00?ooool0I_oo000Yool00`00ooooo`1Mool00`00ooooo`0[ool0
0`00ooooo`1Vool002Woo`03003ooooo05koo`03003ooooo02[oo`03003ooooo06Koo`00:Ooo00<0
0?ooool0Gooo00<00?ooool0:?oo00<00?ooool0Iooo000Yool2001Pool00`00ooooo`0Xool00`00
ooooo`1Wool002Woo`03003ooooo063oo`03003ooooo02Ooo`03003ooooo06Ooo`00:Ooo00<00?oo
ool0HOoo00<00?ooool09Ooo00<00?ooool0J?oo000Yool00`00ooooo`1Qool00`00ooooo`0Uool0
0`00ooooo`1Xool002Woo`03003ooooo06;oo`03003ooooo02Coo`03003ooooo06Soo`00:Ooo00<0
0?ooool0Hooo00<00?ooool08_oo00<00?ooool0JOoo000Yool2001Tool00`00ooooo`0Rool00`00
ooooo`1Yool002Woo`03003ooooo06Coo`03003ooooo027oo`03003ooooo06Woo`00:Ooo00<00?oo
ool0IOoo00<00?ooool07ooo00<00?ooool0J_oo000Yool00`00ooooo`1Uool00`00ooooo`0Oool0
0`00ooooo`1Zool001Goo`@000?oo`03003ooooo00?oo`8000Goo`03003ooooo06Koo`03003ooooo
01koo`03003ooooo06[oo`005ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo06Ooo`03
003ooooo01coo`03003ooooo06_oo`005ooo00<00?ooool02_oo00<00?ooool00_oo0P00J?oo00<0
0?ooool07?oo00<00?ooool0Jooo000Gool00`00ooooo`08ool20005ool00`00ooooo`1Xool00`00
ooooo`0Kool00`00ooooo`1[ool001Ooo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo06So
o`03003ooooo01_oo`03003ooooo06_oo`005Ooo0`002Ooo00@00?ooool000Coo`03003ooooo06Wo
o`03003ooooo01Woo`03003ooooo06coo`005ooo00<00?ooool02?oo0P001Ooo00<00?ooool0J_oo
00<00?ooool06?oo00<00?ooool0K?oo000Yool00`00ooooo`1Zool00`00ooooo`0Hool00`00oooo
o`1/ool002Woo`03003ooooo06_oo`03003ooooo01Koo`03003ooooo06goo`00:Ooo0P00KOoo00<0
0?ooool05Ooo00<00?ooool0KOoo000Yool00`00ooooo`1/ool00`00ooooo`0Eool00`00ooooo`1]
ool002Woo`03003ooooo06goo`03003ooooo01?oo`03003ooooo06koo`00:Ooo00<00?ooool0K_oo
00<00?ooool04_oo00<00?ooool0K_oo000Yool00`00ooooo`1^ool00`00ooooo`0Bool00`00oooo
o`1^ool002Woo`03003ooooo06ooo`03003ooooo013oo`03003ooooo06ooo`00:Ooo0P00LOoo00<0
0?ooool03ooo00<00?ooool0Kooo000Yool00`00ooooo`1`ool00`00ooooo`0?ool00`00ooooo`1_
ool002Woo`03003ooooo077oo`03003ooooo00goo`03003ooooo073oo`00:Ooo00<00?ooool0L_oo
00<00?ooool03?oo00<00?ooool0L?oo000Yool00`00ooooo`1bool00`00ooooo`0<ool00`00oooo
o`1`ool002Woo`03003ooooo07?oo`03003ooooo00[oo`03003ooooo077oo`00:Ooo0P00MOoo00<0
0?ooool02Ooo00<00?ooool0LOoo000Yool00`00ooooo`1dool00`00ooooo`09ool00`00ooooo`1a
ool002Woo`03003ooooo07Goo`03003ooooo00Ooo`03003ooooo07;oo`00:Ooo00<00?ooool0MOoo
00<00?ooool01ooo00<00?ooool0L_oo000Yool00`00ooooo`1fool00`00ooooo`06ool00`00oooo
o`1bool002Woo`03003ooooo07Ooo`03003ooooo00Goo`03003ooooo07;oo`00:Ooo0P00N?oo00<0
0?ooool01?oo00<00?ooool0Looo000Yool00`00ooooo`1hool00`00ooooo`03ool00`00ooooo`1c
ool002Woo`03003ooooo07Woo`03003ooooo00;oo`03003ooooo07?oo`00:Ooo00<00?ooool0NOoo
00D00?ooooooo`0007Koo`00:Ooo00<00?ooool0N_oo00@00?ooool007Koo`005Ooo10000ooo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0Nooo00<00?oo0000M_oo000Gool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`1kool2001gool001Ooo`03003ooooo00Koo`D000Coo`8007go
o`03003ooooo07Goo`005ooo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo0?Coo`005ooo
00<00?ooool01ooo00<00?oo00001Ooo00<00?ooool0m?oo000Eool3000:ool20005ool00`00oooo
o`3dool001Ooo`03003ooooo00Woo`03003ooooo0?[oo`00oooo8Ooo003ooolQool007?oo`<00:[o
o`00M_oo00<00?ooool0Yooo001Qool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001^ool006;oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1[ool006;oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Jooo001Rool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00K_oo001Qool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1^ool008Koo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1^ool006Woo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@006goo`00oooo8Ooo003ooolQool00?ooob7oo`00HOoo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Lool006;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0FOoo001Rool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05Woo`00H_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005co
o`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00G_oo001fool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05coo`00MOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001Qool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Koo`00I?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00H_oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Ooo`00HOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0006Ooo`00H_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Ooo`00MOoo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0LOoo001dool2000;ool2000Xool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, 0.950229, \
0.00741119, 0.00318681}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.0169303 0.0316454 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .06218 -18 -4.5 ]
[-0.0125 .06218 0 4.5 ]
[-0.0125 .1413 -6 -4.5 ]
[-0.0125 .1413 0 4.5 ]
[-0.0125 .22041 -18 -4.5 ]
[-0.0125 .22041 0 4.5 ]
[-0.0125 .29952 -12 -4.5 ]
[-0.0125 .29952 0 4.5 ]
[-0.0125 .37864 -24 -4.5 ]
[-0.0125 .37864 0 4.5 ]
[-0.0125 .45775 -12 -4.5 ]
[-0.0125 .45775 0 4.5 ]
[-0.0125 .53686 -24 -4.5 ]
[-0.0125 .53686 0 4.5 ]
[-0.0125 .61598 -12 -4.5 ]
[-0.0125 .61598 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06218 m
.00625 .06218 L
s
[(2.5)] -0.0125 .06218 1 0 Mshowa
0 .1413 m
.00625 .1413 L
s
[(5)] -0.0125 .1413 1 0 Mshowa
0 .22041 m
.00625 .22041 L
s
[(7.5)] -0.0125 .22041 1 0 Mshowa
0 .29952 m
.00625 .29952 L
s
[(10)] -0.0125 .29952 1 0 Mshowa
0 .37864 m
.00625 .37864 L
s
[(12.5)] -0.0125 .37864 1 0 Mshowa
0 .45775 m
.00625 .45775 L
s
[(15)] -0.0125 .45775 1 0 Mshowa
0 .53686 m
.00625 .53686 L
s
[(17.5)] -0.0125 .53686 1 0 Mshowa
0 .61598 m
.00625 .61598 L
s
[(20)] -0.0125 .61598 1 0 Mshowa
.125 Mabswid
0 .07801 m
.00375 .07801 L
s
0 .09383 m
.00375 .09383 L
s
0 .10965 m
.00375 .10965 L
s
0 .12547 m
.00375 .12547 L
s
0 .15712 m
.00375 .15712 L
s
0 .17294 m
.00375 .17294 L
s
0 .18876 m
.00375 .18876 L
s
0 .20459 m
.00375 .20459 L
s
0 .23623 m
.00375 .23623 L
s
0 .25206 m
.00375 .25206 L
s
0 .26788 m
.00375 .26788 L
s
0 .2837 m
.00375 .2837 L
s
0 .31535 m
.00375 .31535 L
s
0 .33117 m
.00375 .33117 L
s
0 .34699 m
.00375 .34699 L
s
0 .36281 m
.00375 .36281 L
s
0 .39446 m
.00375 .39446 L
s
0 .41028 m
.00375 .41028 L
s
0 .4261 m
.00375 .4261 L
s
0 .44193 m
.00375 .44193 L
s
0 .47357 m
.00375 .47357 L
s
0 .4894 m
.00375 .4894 L
s
0 .50522 m
.00375 .50522 L
s
0 .52104 m
.00375 .52104 L
s
0 .55269 m
.00375 .55269 L
s
0 .56851 m
.00375 .56851 L
s
0 .58433 m
.00375 .58433 L
s
0 .60015 m
.00375 .60015 L
s
0 .04636 m
.00375 .04636 L
s
0 .03054 m
.00375 .03054 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .0337 L
.40476 .0337 L
.59524 .01472 L
.78571 .60332 L
.97619 .07168 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002coo`03003ooooo01?oo`03003ooooo01Goo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo01koo`00;?oo00<00?ooool0lOoo000/ool20003ool6001_ool6001dool0
02coo`03003ooooo00Soo`X005_oo`X000Goo`03003ooooo07;oo`00;?oo00<00?ooool04_oo2P00
Aooo2P004?oo00<00?ooool0LOoo000/ool00`00ooooo`0Lool:000cool:000Jool00`00ooooo`1a
ool002coo`8002Oooc<002Coo`03003ooooo077oo`00;?oo00<00?ooool0O_oo00<00?ooool0L?oo
000/ool00`00ooooo`1nool00`00ooooo`1`ool002coo`8007ooo`03003ooooo073oo`006?oo1000
0ooo00<00?ooool00_oo0`001Ooo00<00?ooool0Oooo00<00?ooool0Kooo000Hool00`00ooooo`0<
ool00`00ooooo`02ool00`00ooooo`1oool00`00ooooo`1_ool001Woo`03003ooooo00_oo`03003o
oooo00;oo`80083oo`03003ooooo06ooo`006_oo00<00?ooool01ooo0`001Ooo00<00?ooool0Oooo
00<00?ooool0Kooo000Kool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`20ool00`00oooo
o`1:ool00`00ooooo`0Qool001Soo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`20ool0
0`00ooooo`1:ool00`00ooooo`0Qool001Woo`8000Woo`@000Coo`80087oo`03003ooooo04Woo`03
003ooooo02;oo`00;?oo00<00?ooool0POoo00<00?ooool0B?oo00<00?ooool08_oo000/ool00`00
ooooo`21ool00`00ooooo`18ool00`00ooooo`0Rool002coo`8008;oo`03003ooooo04Ooo`03003o
oooo02?oo`00;?oo00<00?ooool0P_oo00<00?ooool0A_oo00<00?ooool08ooo000/ool00`00oooo
o`22ool00`00ooooo`15ool00`00ooooo`0Tool002coo`8008?oo`03003ooooo04Goo`03003ooooo
02Coo`00;?oo00<00?ooool0Pooo00<00?ooool0A?oo00<00?ooool09?oo000/ool00`00ooooo`23
ool00`00ooooo`13ool00`00ooooo`0Uool002coo`03003ooooo08?oo`03003ooooo04?oo`03003o
oooo02Goo`00;?oo0P00QOoo00<00?ooool0@_oo00<00?ooool09Ooo000Tool30005ool00`00oooo
o`24ool00`00ooooo`11ool00`00ooooo`0Vool002Ooo`03003ooooo00;oo`03003ooooo08Coo`03
003ooooo047oo`03003ooooo02Koo`009ooo00<00?ooool00_oo0P00Q_oo00<00?ooool0@?oo00<0
0?ooool09_oo000Tool30005ool00`00ooooo`25ool00`00ooooo`0oool00`00ooooo`0Wool002Co
o`03003ooooo00Goo`03003ooooo08Goo`03003ooooo03ooo`03003ooooo02Ooo`009?oo00<00?oo
ool01Ooo00<00?ooool0Q_oo00<00?ooool0?_oo00<00?ooool09ooo000Tool40004ool20027ool0
0`00ooooo`0mool00`00ooooo`0Xool002coo`03003ooooo08Koo`03003ooooo03goo`03003ooooo
02Soo`00;?oo00<00?ooool0Q_oo00<00?ooool0??oo00<00?ooool0:Ooo000/ool20028ool00`00
ooooo`0kool00`00ooooo`0Yool002coo`03003ooooo08Ooo`03003ooooo03_oo`03003ooooo02Wo
o`00;?oo00<00?ooool0Qooo00<00?ooool0>_oo00<00?ooool0:_oo000/ool20029ool00`00oooo
o`0iool00`00ooooo`0Zool002coo`03003ooooo08Soo`03003ooooo03Woo`03003ooooo02[oo`00
;?oo00<00?ooool0R?oo00<00?ooool0>?oo00<00?ooool0:ooo000/ool00`00ooooo`29ool00`00
ooooo`0gool00`00ooooo`0[ool002coo`8008[oo`03003ooooo03Ooo`03003ooooo02_oo`006Ooo
00<00?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0ROoo00<00?ooool0=_oo00<00?oo
ool0;?oo000Iool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`2:ool00`00ooooo`0eool0
0`00ooooo`0/ool001[oo`03003ooooo00[oo`03003ooooo00;oo`8008_oo`03003ooooo03Coo`03
003ooooo02goo`006_oo00<00?ooool01ooo0`001Ooo00<00?ooool0R_oo00<00?ooool0=?oo00<0
0?ooool0;Ooo000Kool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`2;ool00`00ooooo`0c
ool00`00ooooo`0]ool001Soo`04003ooooo0008ool00`00ooooo`05ool2002<ool00`00ooooo`0b
ool00`00ooooo`0^ool001Soo`@000Soo`@000Coo`03003ooooo08_oo`03003ooooo03;oo`03003o
oooo02koo`00;?oo00<00?ooool0S?oo00<00?ooool0<Ooo00<00?ooool0;_oo000/ool00`00oooo
o`2<ool00`00ooooo`0`ool00`00ooooo`0_ool002coo`8008goo`03003ooooo033oo`03003ooooo
02ooo`00;?oo00<00?ooool0SOoo00<00?ooool0;ooo00<00?ooool0;ooo000/ool00`00ooooo`2=
ool00`00ooooo`0^ool00`00ooooo`0`ool002coo`8008koo`03003ooooo02koo`03003ooooo033o
o`00;?oo00<00?ooool0SOoo00<00?ooool0;_oo00<00?ooool0<?oo000/ool00`00ooooo`2>ool0
0`00ooooo`0/ool00`00ooooo`0aool002coo`03003ooooo08koo`03003ooooo02coo`03003ooooo
037oo`00;?oo0P00Sooo00<00?ooool0:ooo00<00?ooool0<_oo000Nool40003ool20005ool00`00
ooooo`2?ool00`00ooooo`0Zool00`00ooooo`0bool0023oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`2?ool00`00ooooo`0Zool00`00ooooo`0bool0023oo`05003oooooool00002
ool00`00ooooo`02ool2002@ool00`00ooooo`0Yool00`00ooooo`0cool0023oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`0Xool00`00ooooo`0cool0023oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`0Xool00`00ooooo`0c
ool001koo`<000?oo`04003ooooo0004ool2002Aool00`00ooooo`0Wool00`00ooooo`0dool0023o
o`03003ooooo00;oo`8000Goo`03003ooooo097oo`03003ooooo02Koo`03003ooooo03Coo`00;?oo
00<00?ooool0TOoo00<00?ooool09_oo00<00?ooool0=?oo000/ool00`00ooooo`2Aool00`00oooo
o`0Uool00`00ooooo`0eool002coo`8009?oo`03003ooooo02Coo`03003ooooo03Goo`00;?oo00<0
0?ooool0T_oo00<00?ooool09?oo00<00?ooool0=Ooo000/ool00`00ooooo`2Bool00`00ooooo`0S
ool00`00ooooo`0fool002coo`8009Coo`03003ooooo02;oo`03003ooooo03Koo`00;?oo00<00?oo
ool0Tooo00<00?ooool08Ooo00<00?ooool0=ooo000/ool00`00ooooo`2Cool00`00ooooo`0Qool0
0`00ooooo`0gool002coo`8009Coo`03003ooooo027oo`03003ooooo03Ooo`00;?oo00<00?ooool0
U?oo00<00?ooool07ooo00<00?ooool0>?oo000Bool40002ool40003ool00`00ooooo`02ool30005
ool00`00ooooo`2Dool00`00ooooo`0Oool00`00ooooo`0hool001Coo`05003oooooool0000>ool0
0`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`0Oool00`00ooooo`0hool001Coo`03003ooooo
00;oo`03003ooooo00_oo`03003ooooo00;oo`8009Koo`03003ooooo01goo`03003ooooo03Woo`00
5?oo00<00?ooool00ooo00<00?ooool01ooo0`001Ooo00<00?ooool0UOoo00<00?ooool07Ooo00<0
0?ooool0>Ooo000Dool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`2E
ool00`00ooooo`0Mool00`00ooooo`0iool001;oo`<000?oo`04003ooooo0008ool00`00ooooo`05
ool2002Gool00`00ooooo`0Kool00`00ooooo`0jool001Coo`03003ooooo00;oo`8000Woo`@000Co
o`03003ooooo09Koo`03003ooooo01_oo`03003ooooo03[oo`00;?oo00<00?ooool0U_oo00<00?oo
ool06_oo00<00?ooool0>ooo000/ool00`00ooooo`2Gool00`00ooooo`0Iool00`00ooooo`0kool0
02coo`8009Soo`03003ooooo01Woo`03003ooooo03_oo`00;?oo00<00?ooool0Uooo00<00?ooool0
6?oo00<00?ooool0??oo000/ool00`00ooooo`2Hool00`00ooooo`0Gool00`00ooooo`0lool002co
o`8009Woo`03003ooooo01Ooo`03003ooooo03coo`00;?oo00<00?ooool0V?oo00<00?ooool05_oo
00<00?ooool0?Ooo000/ool00`00ooooo`2Iool00`00ooooo`0Eool00`00ooooo`0mool002coo`80
09[oo`03003ooooo01Goo`03003ooooo03goo`00;?oo00<00?ooool0VOoo00<00?ooool05?oo00<0
0?ooool0?_oo000Nool40002ool30005ool00`00ooooo`2Jool00`00ooooo`0Cool00`00ooooo`0n
ool0023oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo09[oo`03003ooooo01?oo`03003o
oooo03koo`008?oo00<00?ooool01?oo00<00?ooool00_oo0P00Vooo00<00?ooool04_oo00<00?oo
ool0?ooo000Pool01000oooooooo0`001Ooo00<00?ooool0V_oo00<00?ooool04_oo00<00?ooool0
?ooo000Pool01@00oooooooo00001ooo00<00?ooool0Vooo00<00?ooool04?oo00<00?ooool0@?oo
000Nool30003ool00`00ooooo`05ool2002Lool00`00ooooo`0@ool00`00ooooo`10ool0023oo`04
003oooooool40004ool00`00ooooo`2Kool00`00ooooo`0@ool00`00ooooo`10ool002coo`03003o
oooo09coo`03003ooooo00koo`03003ooooo047oo`00;?oo0P00WOoo00<00?ooool03_oo00<00?oo
ool0@Ooo000/ool00`00ooooo`2Lool00`00ooooo`0>ool00`00ooooo`11ool002coo`03003ooooo
09goo`03003ooooo00coo`03003ooooo04;oo`00;?oo00<00?ooool0WOoo00<00?ooool03?oo00<0
0?ooool0@_oo000/ool2002Nool00`00ooooo`0<ool00`00ooooo`12ool002coo`03003ooooo09ko
o`03003ooooo00[oo`03003ooooo04?oo`00;?oo00<00?ooool0W_oo00<00?ooool02_oo00<00?oo
ool0@ooo000/ool2002Oool00`00ooooo`09ool00`00ooooo`14ool002coo`03003ooooo09ooo`03
003ooooo00Soo`03003ooooo04Coo`004_oo10000ooo00<00?ooool00ooo00<00?ooool00_oo0`00
1Ooo00<00?ooool0Wooo00<00?ooool02?oo00<00?ooool0A?oo000Dool00`00ooooo`02ool00`00
ooooo`0;ool00`00ooooo`02ool00`00ooooo`2Oool00`00ooooo`07ool00`00ooooo`15ool001Co
o`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00;oo`800:7oo`03003ooooo00Koo`03003o
oooo04Goo`005?oo00<00?ooool00ooo00<00?ooool01ooo0`001Ooo00<00?ooool0X?oo00<00?oo
ool01_oo00<00?ooool0AOoo000Dool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`2Pool00`00ooooo`05ool00`00ooooo`16ool001;oo`<000?oo`04003ooooo0008ool0
0`00ooooo`05ool2002Rool00`00ooooo`04ool00`00ooooo`16ool001Coo`04003oooooool40008
ool40004ool00`00ooooo`2Qool00`00ooooo`04ool00`00ooooo`16ool002coo`03003ooooo0:7o
o`03003ooooo00?oo`03003ooooo04Ooo`00;?oo0P00X_oo00<00?ooool00ooo00<00?ooool0Aooo
000/ool00`00ooooo`2Rool00`00ooooo`02ool00`00ooooo`17ool002coo`03003ooooo0:;oo`05
003oooooool0001:ool002coo`03003ooooo0:;oo`05003oooooool0001:ool002coo`800:Coo`03
003oo`0004_oo`00;?oo00<00?ooool0Xooo00<00?oo0000Booo000/ool00`00ooooo`2Sool00`00
ool0001;ool002coo`800:Goo`03003ooooo04[oo`007_oo10000ooo0P001Ooo00<00?ooool0Y?oo
00<00?ooool0B_oo000Nool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0lOoo000Oool0
0`00ooooo`02ool01000ooooo`001?oo0P00l_oo000Pool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool0lOoo000Qool01000ooooo`000_oo00<00?ooool0m_oo000Nool01000ooooo`00
0_oo00@00?ooool00?Soo`007ooo0P001?oo0P00nOoo001lool3002Qool007ooo`03003ooooo09ko
o`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001N
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool0
06_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo003o
oolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0
06[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001N
ool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00
OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, -1.31418, \
0.00741119, 0.148186}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.132436 0.147151 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(2)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(3)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(4)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(5)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .04415 L
.40476 .04415 L
.59524 .10301 L
.78571 .60332 L
.97619 .22073 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`008?oo000[
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Mool002_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01goo`00:ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`008?oo000[ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Pool002_oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool08?oo000/ool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Oool0
0?ooob7oo`00oooo8Ooo000SoooF000Wool001_oo`@000Coo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo02Ooo`007Ooo00<00?ooool00ooo00<00?ooool0n_oo000Mool0
0`00ooooo`03ool20003ool4003dool001goo`03003ooooo00?oo`03003ooooo00Koo`L00>goo`00
7Ooo00<00?ooool00ooo00<00?ooool03Ooo1`00i_oo000Kool30005ool00`00ooooo`0Dool6003P
ool001goo`03003ooooo00?oo`03003ooooo01[oo`L00=Woo`008ooo00<00?ooool08Ooo1`00d_oo
000Sool2000Yool]002Uool002?oo`03003ooooo05Goo`<00:;oo`008ooo00<00?ooool0F?oo0`00
Wooo000Sool00`00ooooo`1Kool4002Kool002?oo`03003ooooo05ooo`<009Soo`008ooo00<00?oo
ool0H_oo0`00UOoo000Sool00`00ooooo`1Uool3002Bool002?oo`8006Woo`<008ooo`008ooo00<0
0?ooool0Jooo0`00S?oo000Sool00`00ooooo`1^ool30029ool002?oo`03003ooooo077oo`@008Go
o`008ooo00<00?ooool0MOoo0`00P_oo000Sool00`00ooooo`1hool3001oool002?oo`8007coo`80
07goo`008ooo00<00?ooool0O?oo00<00?ooool0Nooo000Sool00`00ooooo`1mool00`00ooooo`1j
ool002?oo`03003ooooo07goo`03003ooooo07[oo`008ooo00<00?ooool0OOoo00<00?ooool0N_oo
000Sool00`00ooooo`1nool00`00ooooo`1iool002?oo`8007ooo`03003ooooo07Woo`008ooo00<0
0?ooool0Oooo00<00?ooool0N?oo000Sool00`00ooooo`1oool00`00ooooo`1hool002?oo`03003o
oooo07ooo`03003ooooo07Soo`008ooo00<00?ooool0P?oo00<00?ooool0Mooo000Kool40004ool0
0`00ooooo`20ool00`00ooooo`1gool001_oo`03003ooooo00Goo`03003ooooo083oo`03003ooooo
07Ooo`007?oo00<00?ooool01?oo0P00P_oo00<00?ooool0M_oo000Mool00`00ooooo`03ool00`00
ooooo`21ool00`00ooooo`1fool001koo`03003ooooo00;oo`03003ooooo08;oo`03003ooooo07Go
o`006ooo00@00?ooool000Coo`03003ooooo08;oo`03003ooooo07Goo`007?oo0P001Ooo00<00?oo
ool0P_oo00<00?ooool0MOoo000Sool00`00ooooo`23ool00`00ooooo`1dool002?oo`8008Coo`03
003ooooo07Coo`008ooo00<00?ooool0Pooo00<00?ooool0M?oo000Sool00`00ooooo`24ool00`00
ooooo`1cool002?oo`03003ooooo08Coo`03003ooooo07?oo`008ooo00<00?ooool0QOoo00<00?oo
ool0L_oo000Sool00`00ooooo`25ool00`00ooooo`1bool002?oo`8008Koo`03003ooooo04Goo`03
003ooooo02[oo`008ooo00<00?ooool0Q_oo00<00?ooool0A?oo00<00?ooool0:_oo000Sool00`00
ooooo`26ool00`00ooooo`13ool00`00ooooo`0[ool002?oo`03003ooooo08Koo`03003ooooo04?o
o`03003ooooo02_oo`008ooo00<00?ooool0Qooo00<00?ooool0@Ooo00<00?ooool0;?oo000Sool0
0`00ooooo`27ool00`00ooooo`11ool00`00ooooo`0/ool002?oo`8008Woo`03003ooooo03ooo`03
003ooooo02goo`008ooo00<00?ooool0R?oo00<00?ooool0?ooo00<00?ooool0;Ooo000Sool00`00
ooooo`28ool00`00ooooo`0nool00`00ooooo`0^ool002?oo`03003ooooo08Woo`03003ooooo03go
o`03003ooooo02koo`008ooo00<00?ooool0ROoo00<00?ooool0??oo00<00?ooool0;ooo000Sool0
0`00ooooo`29ool00`00ooooo`0lool00`00ooooo`0_ool002?oo`03003ooooo08[oo`03003ooooo
03[oo`03003ooooo033oo`008ooo0P00Rooo00<00?ooool0>_oo00<00?ooool0<?oo000Sool00`00
ooooo`2;ool00`00ooooo`0hool00`00ooooo`0aool002?oo`03003ooooo08_oo`03003ooooo03So
o`03003ooooo037oo`008ooo00<00?ooool0Rooo00<00?ooool0=ooo00<00?ooool0<_oo000Lool2
0005ool00`00ooooo`2<ool00`00ooooo`0fool00`00ooooo`0bool001_oo`04003ooooo0004ool0
0`00ooooo`2<ool00`00ooooo`0eool00`00ooooo`0cool001koo`03003ooooo00;oo`8008goo`03
003ooooo03Goo`03003ooooo03?oo`007?oo0P001Ooo00<00?ooool0SOoo00<00?ooool0<ooo00<0
0?ooool0=?oo000Nool00`00ooooo`02ool00`00ooooo`2=ool00`00ooooo`0cool00`00ooooo`0d
ool001_oo`04003ooooo0004ool00`00ooooo`2>ool00`00ooooo`0aool00`00ooooo`0eool001co
o`8000Goo`03003ooooo08koo`03003ooooo037oo`03003ooooo03Goo`008ooo00<00?ooool0S_oo
00<00?ooool0<?oo00<00?ooool0=_oo000Sool2002@ool00`00ooooo`0_ool00`00ooooo`0fool0
02?oo`03003ooooo08ooo`03003ooooo02koo`03003ooooo03Ooo`008ooo00<00?ooool0Sooo00<0
0?ooool0;_oo00<00?ooool0=ooo000Sool00`00ooooo`2@ool00`00ooooo`0/ool00`00ooooo`0h
ool002?oo`03003ooooo093oo`03003ooooo02coo`03003ooooo03Soo`008ooo00<00?ooool0TOoo
00<00?ooool0:_oo00<00?ooool0>Ooo000Sool2002Bool00`00ooooo`0Zool00`00ooooo`0iool0
02?oo`03003ooooo097oo`03003ooooo02Woo`03003ooooo03[oo`008ooo00<00?ooool0T_oo00<0
0?ooool0:?oo00<00?ooool0>_oo000Sool00`00ooooo`2Bool00`00ooooo`0Wool00`00ooooo`0k
ool002?oo`03003ooooo09;oo`03003ooooo02Ooo`03003ooooo03_oo`008ooo00<00?ooool0Tooo
00<00?ooool09Ooo00<00?ooool0??oo000Sool00`00ooooo`2Cool00`00ooooo`0Uool00`00oooo
o`0lool002?oo`8009Goo`03003ooooo02?oo`03003ooooo03goo`008ooo00<00?ooool0U?oo00<0
0?ooool08ooo00<00?ooool0?Ooo000Sool00`00ooooo`2Dool00`00ooooo`0Rool00`00ooooo`0n
ool002?oo`03003ooooo09Goo`03003ooooo027oo`03003ooooo03koo`008ooo00<00?ooool0UOoo
00<00?ooool08?oo00<00?ooool0?ooo000Sool00`00ooooo`2Eool00`00ooooo`0Pool00`00oooo
o`0oool002?oo`8009Ooo`03003ooooo01koo`03003ooooo043oo`008ooo00<00?ooool0U_oo00<0
0?ooool07_oo00<00?ooool0@?oo000Sool00`00ooooo`2Gool00`00ooooo`0Lool00`00ooooo`11
ool002?oo`03003ooooo09Ooo`03003ooooo01coo`03003ooooo047oo`007Ooo00<00?ooool00ooo
00<00?ooool0Uooo00<00?ooool06ooo00<00?ooool0@_oo000Mool00`00ooooo`03ool00`00oooo
o`2Hool00`00ooooo`0Jool00`00ooooo`12ool001[oo`D000Coo`8009Woo`03003ooooo01Woo`03
003ooooo04?oo`006_oo00@00?ooool000Goo`03003ooooo09Soo`03003ooooo01Woo`03003ooooo
04?oo`006ooo00<00?oo00001Ooo00<00?ooool0VOoo00<00?ooool05ooo00<00?ooool0A?oo000L
ool20005ool00`00ooooo`2Iool00`00ooooo`0Gool00`00ooooo`14ool001goo`03003ooooo00?o
o`03003ooooo09[oo`03003ooooo01Goo`03003ooooo04Goo`008ooo00<00?ooool0V_oo00<00?oo
ool05Ooo00<00?ooool0AOoo000Sool00`00ooooo`2Jool00`00ooooo`0Dool00`00ooooo`16ool0
02?oo`8009coo`03003ooooo01?oo`03003ooooo04Koo`008ooo00<00?ooool0Vooo00<00?ooool0
4_oo00<00?ooool0Aooo000Sool00`00ooooo`2Kool00`00ooooo`0Bool00`00ooooo`17ool002?o
o`03003ooooo09coo`03003ooooo013oo`03003ooooo04Soo`008ooo00<00?ooool0W?oo00<00?oo
ool04?oo00<00?ooool0B?oo000Sool00`00ooooo`2Mool00`00ooooo`0>ool00`00ooooo`19ool0
02?oo`8009koo`03003ooooo00koo`03003ooooo04Woo`008ooo00<00?ooool0WOoo00<00?ooool0
3Ooo00<00?ooool0B_oo000Sool00`00ooooo`2Nool00`00ooooo`0<ool00`00ooooo`1:ool002?o
o`03003ooooo09koo`03003ooooo00_oo`03003ooooo04_oo`008ooo00<00?ooool0W_oo00<00?oo
ool02ooo00<00?ooool0Booo000Sool00`00ooooo`2Oool00`00ooooo`09ool00`00ooooo`1<ool0
02?oo`800:3oo`03003ooooo00Woo`03003ooooo04coo`008ooo00<00?ooool0X?oo00<00?ooool0
1ooo00<00?ooool0COoo000Sool00`00ooooo`2Pool00`00ooooo`07ool00`00ooooo`1=ool002?o
o`03003ooooo0:3oo`03003ooooo00Koo`03003ooooo04koo`008ooo00<00?ooool0XOoo00<00?oo
ool01Ooo00<00?ooool0C_oo000Sool00`00ooooo`2Qool00`00ooooo`04ool00`00ooooo`1?ool0
02?oo`800:;oo`03003ooooo00Coo`03003ooooo04ooo`008ooo00<00?ooool0X_oo00<00?ooool0
0_oo00<00?ooool0D?oo000Sool00`00ooooo`2Rool00`00ooooo`02ool00`00ooooo`1@ool002?o
o`03003ooooo0:?oo`04003ooooo001Cool002?oo`03003ooooo0:?oo`04003ooooo001Cool001_o
o`<000Goo`03003ooooo0:?oo`03003oo`0005Coo`007_oo00<00?ooool00_oo00<00?ooool0Y?oo
0P00E?oo000Nool00`00ooooo`02ool2002Uool00`00ooooo`1Cool001_oo`<000Goo`03003ooooo
0?[oo`006ooo00<00?ooool01Ooo00<00?ooool0n_oo000Kool00`00ooooo`05ool00`00ooooo`3j
ool001_oo`@00?ooo`;oo`00oooo8Ooo003ooolQool006goo`<00;3oo`00L?oo00<00?ooool0[Ooo
001Kool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001^ool0
05coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1[ool005coo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Jooo001L
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<006koo`00Fooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool0073oo`00P?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1^
ool006?oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006go
o`00oooo8Ooo003ooolQool00?ooob7oo`00Fooo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
001Rool005coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0Gooo001Lool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00
G?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Fooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo001`ool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;o
o`00Kooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Kool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8006coo`00G_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool006goo`00G?oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06goo`00Fooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0006goo`00G?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo06goo`00Kooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
Mooo001^ool2000;ool2000Xool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.12676, 0.502327, \
0.00741119, 0.0318681}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -0.405716 0.420431 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -18 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .18289 -18 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .26697 -18 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -18 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -6 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -18 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(1.2)] -0.0125 .0988 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(1.4)] -0.0125 .18289 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(1.6)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(1.8)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(2)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(2.2)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(2.4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03574 m
.00375 .03574 L
s
0 .05676 m
.00375 .05676 L
s
0 .07778 m
.00375 .07778 L
s
0 .11982 m
.00375 .11982 L
s
0 .14084 m
.00375 .14084 L
s
0 .16187 m
.00375 .16187 L
s
0 .20391 m
.00375 .20391 L
s
0 .22493 m
.00375 .22493 L
s
0 .24595 m
.00375 .24595 L
s
0 .288 m
.00375 .288 L
s
0 .30902 m
.00375 .30902 L
s
0 .33004 m
.00375 .33004 L
s
0 .37208 m
.00375 .37208 L
s
0 .3931 m
.00375 .3931 L
s
0 .41412 m
.00375 .41412 L
s
0 .45617 m
.00375 .45617 L
s
0 .47719 m
.00375 .47719 L
s
0 .49821 m
.00375 .49821 L
s
0 .54025 m
.00375 .54025 L
s
0 .56128 m
.00375 .56128 L
s
0 .5823 m
.00375 .5823 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01472 L
.78571 .60332 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool0027oo`@000Coo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool0
0`00ooooo`03ool20003oomk001@ool00`00ooooo`0Tool002?oo`03003ooooo00?oo`03003ooooo
07coo`03003ooooo04koo`03003ooooo02Coo`008ooo00<00?ooool00ooo00<00?ooool0OOoo00<0
0?ooool0C?oo00<00?ooool09Ooo000Qool30005ool00`00ooooo`1mool00`00ooooo`1<ool00`00
ooooo`0Uool002?oo`03003ooooo00?oo`03003ooooo07goo`03003ooooo04coo`03003ooooo02Go
o`00:Ooo0P00Oooo00<00?ooool0B_oo00<00?ooool09_oo000Yool00`00ooooo`1nool00`00oooo
o`1:ool00`00ooooo`0Vool002Woo`03003ooooo07koo`03003ooooo04[oo`03003ooooo02Koo`00
:Ooo00<00?ooool0Oooo00<00?ooool0B?oo00<00?ooool09ooo000Yool20020ool00`00ooooo`18
ool00`00ooooo`0Wool002Woo`03003ooooo07ooo`03003ooooo04Soo`03003ooooo02Ooo`00:Ooo
00<00?ooool0Oooo00<00?ooool0Aooo00<00?ooool0:?oo000Yool00`00ooooo`20ool00`00oooo
o`16ool00`00ooooo`0Xool002Woo`03003ooooo083oo`03003ooooo04Koo`03003ooooo02Soo`00
:Ooo0P00POoo00<00?ooool0AOoo00<00?ooool0:Ooo000Yool00`00ooooo`21ool00`00ooooo`14
ool00`00ooooo`0Yool001Goo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo087oo`03003o
oooo04Coo`03003ooooo02Woo`005ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0POoo
00<00?ooool0@ooo00<00?ooool0:_oo000Gool00`00ooooo`08ool00`00ooooo`04ool20023ool0
0`00ooooo`12ool00`00ooooo`0Zool001Ooo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo
08;oo`03003ooooo04;oo`03003ooooo02[oo`005ooo00<00?ooool02_oo00<00?ooool00_oo00<0
0?ooool0P_oo00<00?ooool0@Ooo00<00?ooool0:ooo000Eool30009ool01000ooooo`001?oo00<0
0?ooool0Pooo00<00?ooool0@?oo00<00?ooool0:ooo000Gool00`00ooooo`08ool20005ool00`00
ooooo`23ool00`00ooooo`10ool00`00ooooo`0[ool002Woo`8008Coo`03003ooooo043oo`03003o
oooo02_oo`00:Ooo00<00?ooool0Q?oo00<00?ooool0?_oo00<00?ooool0;?oo000Yool00`00oooo
o`24ool00`00ooooo`0nool00`00ooooo`0/ool002Woo`03003ooooo08Coo`03003ooooo03koo`03
003ooooo02coo`00:Ooo0P00Q_oo00<00?ooool0??oo00<00?ooool0;Ooo000Yool00`00ooooo`25
ool00`00ooooo`0lool00`00ooooo`0]ool002Woo`03003ooooo08Goo`03003ooooo03coo`03003o
oooo02goo`00:Ooo00<00?ooool0Q_oo00<00?ooool0>_oo00<00?ooool0;_oo000Yool00`00oooo
o`26ool00`00ooooo`0jool00`00ooooo`0^ool002Woo`8008Ooo`03003ooooo03[oo`03003ooooo
02koo`00:Ooo00<00?ooool0Q_oo00<00?ooool0>Ooo00<00?ooool0;ooo000Eool40003ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`27ool00`00ooooo`0hool00`00ooooo`0_ool001Oo
o`03003ooooo00Woo`03003ooooo00?oo`03003ooooo08Ooo`03003ooooo03Soo`03003ooooo02oo
o`005ooo00<00?ooool01_oo1@001?oo0P00R?oo00<00?ooool0=ooo00<00?ooool0<?oo000Gool0
0`00ooooo`06ool01000ooooo`001Ooo00<00?ooool0R?oo00<00?ooool0=_oo00<00?ooool0<?oo
000Gool00`00ooooo`07ool00`00ool00005ool00`00ooooo`28ool00`00ooooo`0fool00`00oooo
o`0`ool001Goo`<000[oo`8000Goo`03003ooooo08Soo`03003ooooo03Goo`03003ooooo037oo`00
5ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0ROoo00<00?ooool0=?oo00<00?ooool0
<Ooo000Yool2002:ool00`00ooooo`0dool00`00ooooo`0aool002Woo`03003ooooo08Woo`03003o
oooo03?oo`03003ooooo03;oo`00:Ooo00<00?ooool0R_oo00<00?ooool0<_oo00<00?ooool0<_oo
000Yool00`00ooooo`2:ool00`00ooooo`0bool00`00ooooo`0bool002Woo`8008_oo`03003ooooo
037oo`03003ooooo03?oo`00:Ooo00<00?ooool0Rooo00<00?ooool0<?oo00<00?ooool0<ooo000Y
ool00`00ooooo`2;ool00`00ooooo`0`ool00`00ooooo`0cool002Woo`03003ooooo08_oo`03003o
oooo02ooo`03003ooooo03Coo`00:Ooo0P00SOoo00<00?ooool0;_oo00<00?ooool0=?oo000Yool0
0`00ooooo`2<ool00`00ooooo`0^ool00`00ooooo`0dool002Woo`03003ooooo08coo`03003ooooo
02goo`03003ooooo03Goo`005Ooo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0SOoo00<0
0?ooool0;?oo00<00?ooool0=Ooo000Gool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool0
SOoo00<00?ooool0;?oo00<00?ooool0=Ooo000Gool00`00ooooo`07ool01000ooooo`001?oo0P00
S_oo00<00?ooool0:ooo00<00?ooool0=_oo000Gool00`00ooooo`07ool30005ool00`00ooooo`2=
ool00`00ooooo`0[ool00`00ooooo`0fool001Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo08koo`03003ooooo02[oo`03003ooooo03Koo`005Ooo0`002Ooo00<00?ooool01Ooo00<00?oo
ool0S_oo00<00?ooool0:Ooo00<00?ooool0=ooo000Gool00`00ooooo`08ool30004ool2002?ool0
0`00ooooo`0Yool00`00ooooo`0gool002Woo`03003ooooo08ooo`03003ooooo02Soo`03003ooooo
03Ooo`00:Ooo00<00?ooool0Sooo00<00?ooool09ooo00<00?ooool0>?oo000Yool00`00ooooo`2?
ool00`00ooooo`0Wool00`00ooooo`0hool002Woo`03003ooooo093oo`03003ooooo02Koo`03003o
oooo03Soo`00:Ooo0P00TOoo00<00?ooool09_oo00<00?ooool0>?oo000Yool00`00ooooo`2@ool0
0`00ooooo`0Uool00`00ooooo`0iool002Woo`03003ooooo097oo`03003ooooo02Coo`03003ooooo
03Woo`00:Ooo00<00?ooool0TOoo00<00?ooool09?oo00<00?ooool0>Ooo000Yool2002Bool00`00
ooooo`0Sool00`00ooooo`0jool002Woo`03003ooooo09;oo`03003ooooo02;oo`03003ooooo03[o
o`00:Ooo00<00?ooool0T_oo00<00?ooool08_oo00<00?ooool0>_oo000Eool40003ool00`00oooo
o`03ool20005ool00`00ooooo`2Bool00`00ooooo`0Qool00`00ooooo`0kool001Ooo`03003ooooo
00Ooo`04003ooooo0004ool00`00ooooo`2Cool00`00ooooo`0Pool00`00ooooo`0kool001Ooo`03
003ooooo00Ooo`04003ooooo0004ool2002Dool00`00ooooo`0Pool00`00ooooo`0kool001Ooo`03
003ooooo00Soo`8000Goo`03003ooooo09?oo`03003ooooo01ooo`03003ooooo03coo`005ooo00<0
0?ooool01ooo00@00?ooool000Coo`03003ooooo09?oo`03003ooooo01ooo`03003ooooo03coo`00
5Ooo0`002Ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo01koo`03003ooooo03coo`00
5ooo00<00?ooool02?oo0P001Ooo0P00UOoo00<00?ooool07Ooo00<00?ooool0?Ooo000Yool00`00
ooooo`2Dool00`00ooooo`0Mool00`00ooooo`0mool002Woo`03003ooooo09Goo`03003ooooo01co
o`03003ooooo03goo`00:Ooo00<00?ooool0UOoo00<00?ooool06ooo00<00?ooool0?_oo000Yool0
0`00ooooo`2Eool00`00ooooo`0Kool00`00ooooo`0nool002Woo`8009Ooo`03003ooooo01[oo`03
003ooooo03koo`00:Ooo00<00?ooool0U_oo00<00?ooool06Ooo00<00?ooool0?ooo000Yool00`00
ooooo`2Fool00`00ooooo`0Iool00`00ooooo`0oool002Woo`03003ooooo09Ooo`03003ooooo01So
o`03003ooooo03ooo`00:Ooo0P00V?oo00<00?ooool05ooo00<00?ooool0@?oo000Yool00`00oooo
o`2Gool00`00ooooo`0Gool00`00ooooo`10ool002Woo`03003ooooo09Soo`03003ooooo01Koo`03
003ooooo043oo`008Ooo10001?oo00<00?ooool0V?oo00<00?ooool05Ooo00<00?ooool0@Ooo000Q
ool00`00ooooo`05ool00`00ooooo`2Hool00`00ooooo`0Eool00`00ooooo`11ool002;oo`03003o
oooo00Coo`8009[oo`03003ooooo01Coo`03003ooooo047oo`008ooo00<00?ooool00ooo00<00?oo
ool0VOoo00<00?ooool04ooo00<00?ooool0@_oo000Tool00`00ooooo`02ool00`00ooooo`2Iool0
0`00ooooo`0Cool00`00ooooo`12ool0027oo`04003ooooo0004ool00`00ooooo`2Jool00`00oooo
o`0Bool00`00ooooo`12ool002;oo`8000Goo`8009_oo`03003ooooo017oo`03003ooooo04?oo`00
:Ooo00<00?ooool0V_oo00<00?ooool04Ooo00<00?ooool0@ooo000Yool00`00ooooo`2Jool00`00
ooooo`0Aool00`00ooooo`13ool002Woo`03003ooooo09_oo`03003ooooo00ooo`03003ooooo04Co
o`00:Ooo00<00?ooool0Vooo00<00?ooool03ooo00<00?ooool0A?oo000Yool2002Lool00`00oooo
o`0?ool00`00ooooo`14ool002Woo`03003ooooo09coo`03003ooooo00goo`03003ooooo04Goo`00
:Ooo00<00?ooool0W?oo00<00?ooool03Ooo00<00?ooool0AOoo000Yool00`00ooooo`2Lool00`00
ooooo`0=ool00`00ooooo`15ool002Woo`8009koo`03003ooooo00_oo`03003ooooo04Koo`00:Ooo
00<00?ooool0WOoo00<00?ooool02ooo00<00?ooool0A_oo000Yool00`00ooooo`2Mool00`00oooo
o`0;ool00`00ooooo`16ool001Goo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo09koo`03
003ooooo00[oo`03003ooooo04Koo`005Ooo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool0
W_oo00<00?ooool02Ooo00<00?ooool0Aooo000Fool00`00ooooo`09ool00`00ooooo`04ool2002O
ool00`00ooooo`09ool00`00ooooo`17ool001Ooo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo09ooo`03003ooooo00Soo`03003ooooo04Ooo`006?oo00<00?ooool02Ooo00<00?ooool00_oo
00<00?ooool0Wooo00<00?ooool01ooo00<00?ooool0B?oo000Eool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo09ooo`03003ooooo00Ooo`03003ooooo04Soo`005_oo0P002_oo0P001Ooo
0P00XOoo00<00?ooool01_oo00<00?ooool0B?oo000Yool00`00ooooo`2Pool00`00ooooo`05ool0
0`00ooooo`19ool002Woo`03003ooooo0:3oo`03003ooooo00Goo`03003ooooo04Woo`00:Ooo00<0
0?ooool0XOoo00<00?ooool01?oo00<00?ooool0BOoo000Yool00`00ooooo`2Qool00`00ooooo`03
ool00`00ooooo`1:ool002Woo`800:;oo`03003ooooo00?oo`03003ooooo04[oo`00:Ooo00<00?oo
ool0XOoo00<00?ooool00ooo00<00?ooool0B_oo000Yool00`00ooooo`2Rool01@00oooooooo0000
COoo000Yool00`00ooooo`2Rool01@00oooooooo0000COoo000Yool2002Sool01@00oooooooo0000
COoo000Yool00`00ooooo`2Sool00`00ool0001>ool002Woo`03003ooooo0:?oo`03003oo`0004ko
o`005Ooo10000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Xooo00<00?oo0000C_oo
000Eool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`2Tool00`00ooooo`1=ool001Koo`03
003ooooo00Ooo`D000Coo`800:Goo`03003ooooo04goo`005ooo00<00?ooool01_oo00@00?ooool0
00Goo`03003ooooo0?Coo`006?oo00<00?ooool01_oo00<00?oo00001Ooo00<00?ooool0m?oo000E
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0m?oo000Fool2000;ool00`00ooooo`3jool00?oo
ob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00IOoo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Uool006Co
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Wool008Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0IOoo001/ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Tool00?ooob7oo`00oooo8Ooo003o
oolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001Uool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05coo`00IOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Lool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00I?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Oool007Woo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Oool007Soo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00
I?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Sool006Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Tool006Goo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Coo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006Goo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1T
ool007Soo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo
0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17122, 0.825814, \
0.00741119, 0.0111538}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81283 0.632748 -2.9283 2.94302 [
[.10506 -0.0125 -17 -9.8125 ]
[.10506 -0.0125 17 0 ]
[.35686 -0.0125 -17 -9.8125 ]
[.35686 -0.0125 17 0 ]
[.54734 -0.0125 -14 -9.8125 ]
[.54734 -0.0125 14 0 ]
[.73781 -0.0125 -14 -9.8125 ]
[.73781 -0.0125 14 0 ]
[.98961 -0.0125 -14 -9.8125 ]
[.98961 -0.0125 14 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -24 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10506 0 m
.10506 .00625 L
s
gsave
.10506 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35686 0 m
.35686 .00625 L
s
gsave
.35686 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54734 0 m
.54734 .00625 L
s
gsave
.54734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73781 0 m
.73781 .00625 L
s
gsave
.73781 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98961 0 m
.98961 .00625 L
s
gsave
.98961 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21649 0 m
.21649 .00375 L
s
.29554 0 m
.29554 .00375 L
s
.40696 0 m
.40696 .00375 L
s
.44932 0 m
.44932 .00375 L
s
.48602 0 m
.48602 .00375 L
s
.51838 0 m
.51838 .00375 L
s
.84923 0 m
.84923 .00375 L
s
.92829 0 m
.92829 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(1.05)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.1)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(1.15)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.2)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01472 L
.78571 .60332 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo000d
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00=?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`005ooo000dool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Gool003Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool05ooo000eool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Fool0
0?ooob7oo`00oooo8Ooo000/oooF000Nool002Coo`@000Coo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo01koo`009_oo00<00?ooool00ooo00<00?ooool0lOoo000Vool0
0`00ooooo`03ool20003oomk001@ool00`00ooooo`0Qool002Koo`03003ooooo00?oo`03003ooooo
07coo`03003ooooo04koo`03003ooooo027oo`009_oo00<00?ooool00ooo00<00?ooool0OOoo00<0
0?ooool0C?oo00<00?ooool08_oo000Tool30005ool00`00ooooo`1mool00`00ooooo`1<ool00`00
ooooo`0Rool002Koo`03003ooooo00?oo`03003ooooo07goo`03003ooooo04coo`03003ooooo02;o
o`00;?oo00<00?ooool0O_oo00<00?ooool0B_oo00<00?ooool08ooo000/ool2001oool00`00oooo
o`1:ool00`00ooooo`0Sool002coo`03003ooooo07koo`03003ooooo04[oo`03003ooooo02?oo`00
;?oo00<00?ooool0Oooo00<00?ooool0B?oo00<00?ooool09?oo000/ool00`00ooooo`1oool00`00
ooooo`18ool00`00ooooo`0Tool002coo`03003ooooo07ooo`03003ooooo04Soo`03003ooooo02Co
o`00;?oo00<00?ooool0Oooo00<00?ooool0Aooo00<00?ooool09Ooo000/ool00`00ooooo`20ool0
0`00ooooo`16ool00`00ooooo`0Uool002coo`80087oo`03003ooooo04Koo`03003ooooo02Goo`00
;?oo00<00?ooool0P?oo00<00?ooool0AOoo00<00?ooool09_oo000/ool00`00ooooo`21ool00`00
ooooo`14ool00`00ooooo`0Vool002coo`03003ooooo087oo`03003ooooo04Coo`03003ooooo02Ko
o`00;?oo00<00?ooool0POoo00<00?ooool0@ooo00<00?ooool09ooo000/ool00`00ooooo`22ool0
0`00ooooo`12ool00`00ooooo`0Wool002coo`8008?oo`03003ooooo04;oo`03003ooooo02Ooo`00
;?oo00<00?ooool0P_oo00<00?ooool0@Ooo00<00?ooool0:?oo000/ool00`00ooooo`23ool00`00
ooooo`10ool00`00ooooo`0Xool002coo`03003ooooo08?oo`03003ooooo043oo`03003ooooo02So
o`00;?oo00<00?ooool0Pooo00<00?ooool0@?oo00<00?ooool0:?oo000/ool00`00ooooo`24ool0
0`00ooooo`0nool00`00ooooo`0Yool002coo`8008Goo`03003ooooo03koo`03003ooooo02Woo`00
;?oo00<00?ooool0Q?oo00<00?ooool0?_oo00<00?ooool0:Ooo000/ool00`00ooooo`25ool00`00
ooooo`0lool00`00ooooo`0Zool002coo`03003ooooo08Goo`03003ooooo03coo`03003ooooo02[o
o`00;?oo00<00?ooool0QOoo00<00?ooool0??oo00<00?ooool0:_oo000Bool40003ool00`00oooo
o`03ool20003ool30005ool00`00ooooo`26ool00`00ooooo`0jool00`00ooooo`0[ool001Coo`03
003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`26ool00`00ooooo`0jool0
0`00ooooo`0[ool001Coo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`02ool20027ool0
0`00ooooo`0jool00`00ooooo`0[ool001Coo`03003ooooo00Ooo`04003ooooo0002ool30005ool0
0`00ooooo`26ool00`00ooooo`0iool00`00ooooo`0/ool001Coo`03003ooooo00Ooo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`27ool00`00ooooo`0hool00`00ooooo`0/ool001;oo`<0
00Woo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`27ool00`00ooooo`0hool00`00oooo
o`0/ool001Coo`03003ooooo00Soo`8000?oo`@000Coo`03003ooooo08Ooo`03003ooooo03Ooo`03
003ooooo02goo`00;?oo00<00?ooool0R?oo00<00?ooool0=_oo00<00?ooool0;Ooo000/ool20029
ool00`00ooooo`0fool00`00ooooo`0]ool002coo`03003ooooo08Soo`03003ooooo03Goo`03003o
oooo02koo`00;?oo00<00?ooool0ROoo00<00?ooool0=?oo00<00?ooool0;_oo000/ool00`00oooo
o`29ool00`00ooooo`0dool00`00ooooo`0^ool002coo`03003ooooo08Woo`03003ooooo03?oo`03
003ooooo02ooo`00;?oo00<00?ooool0R_oo00<00?ooool0<_oo00<00?ooool0;ooo000/ool2002;
ool00`00ooooo`0bool00`00ooooo`0_ool002coo`03003ooooo08[oo`03003ooooo037oo`03003o
oooo033oo`00;?oo00<00?ooool0Rooo00<00?ooool0<?oo00<00?ooool0<?oo000/ool00`00oooo
o`2;ool00`00ooooo`0`ool00`00ooooo`0`ool002coo`03003ooooo08_oo`03003ooooo02ooo`03
003ooooo037oo`00;?oo00<00?ooool0S?oo00<00?ooool0;_oo00<00?ooool0<Ooo000/ool2002=
ool00`00ooooo`0^ool00`00ooooo`0aool002coo`03003ooooo08coo`03003ooooo02goo`03003o
oooo03;oo`00;?oo00<00?ooool0SOoo00<00?ooool0;?oo00<00?ooool0<_oo000/ool00`00oooo
o`2=ool00`00ooooo`0/ool00`00ooooo`0bool002coo`03003ooooo08goo`03003ooooo02_oo`03
003ooooo03?oo`00;?oo00<00?ooool0SOoo00<00?ooool0:ooo00<00?ooool0<ooo000/ool00`00
ooooo`2>ool00`00ooooo`0Zool00`00ooooo`0cool002coo`8008ooo`03003ooooo02Woo`03003o
oooo03Coo`00;?oo00<00?ooool0S_oo00<00?ooool0:Ooo00<00?ooool0=?oo000/ool00`00oooo
o`2?ool00`00ooooo`0Xool00`00ooooo`0dool002coo`03003ooooo08ooo`03003ooooo02Ooo`03
003ooooo03Goo`006?oo10000ooo00<00?ooool00_oo10001?oo00<00?ooool0Sooo00<00?ooool0
9ooo00<00?ooool0=Ooo000Jool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`2@ool00`00
ooooo`0Vool00`00ooooo`0eool001[oo`03003ooooo00Woo`03003ooooo00?oo`80097oo`03003o
oooo02Koo`03003ooooo03Goo`006_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0T?oo
00<00?ooool09Ooo00<00?ooool0=_oo000Jool00`00ooooo`09ool00`00ooooo`03ool00`00oooo
o`2Aool00`00ooooo`0Tool00`00ooooo`0fool001Soo`<000Woo`<000Goo`03003ooooo097oo`03
003ooooo02Coo`03003ooooo03Koo`006_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0
TOoo00<00?ooool08ooo00<00?ooool0=ooo000/ool00`00ooooo`2Bool00`00ooooo`0Rool00`00
ooooo`0gool002coo`8009?oo`03003ooooo02;oo`03003ooooo03Ooo`00;?oo00<00?ooool0T_oo
00<00?ooool08Ooo00<00?ooool0>?oo000/ool00`00ooooo`2Cool00`00ooooo`0Pool00`00oooo
o`0hool002coo`03003ooooo09?oo`03003ooooo023oo`03003ooooo03Soo`00;?oo00<00?ooool0
Tooo00<00?ooool07ooo00<00?ooool0>Ooo000/ool00`00ooooo`2Cool00`00ooooo`0Oool00`00
ooooo`0iool002coo`8009Goo`03003ooooo01koo`03003ooooo03Woo`00;?oo00<00?ooool0U?oo
00<00?ooool07Ooo00<00?ooool0>_oo000/ool00`00ooooo`2Dool00`00ooooo`0Mool00`00oooo
o`0jool002coo`03003ooooo09Goo`03003ooooo01coo`03003ooooo03[oo`00;?oo00<00?ooool0
UOoo00<00?ooool06ooo00<00?ooool0>ooo000/ool00`00ooooo`2Eool00`00ooooo`0Kool00`00
ooooo`0kool002coo`03003ooooo09Koo`03003ooooo01[oo`03003ooooo03_oo`00;?oo0P00Uooo
00<00?ooool06Ooo00<00?ooool0??oo000/ool00`00ooooo`2Fool00`00ooooo`0Iool00`00oooo
o`0lool002coo`03003ooooo09Ooo`03003ooooo01Soo`03003ooooo03coo`00;?oo00<00?ooool0
Uooo00<00?ooool05ooo00<00?ooool0?Ooo000/ool00`00ooooo`2Gool00`00ooooo`0Gool00`00
ooooo`0mool002coo`03003ooooo09Soo`03003ooooo01Koo`03003ooooo03goo`00;?oo0P00VOoo
00<00?ooool05Ooo00<00?ooool0?_oo000/ool00`00ooooo`2Hool00`00ooooo`0Eool00`00oooo
o`0nool002coo`03003ooooo09Woo`03003ooooo01Coo`03003ooooo03koo`00;?oo00<00?ooool0
VOoo00<00?ooool04ooo00<00?ooool0?ooo000Bool40003ool00`00ooooo`02ool40002ool30005
ool00`00ooooo`2Iool00`00ooooo`0Cool00`00ooooo`0oool001Coo`03003ooooo00Woo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo09[oo`03003ooooo01;oo`03003ooooo03ooo`005?oo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool00_oo0P00Vooo00<00?ooool04Ooo00<00?oo
ool0@?oo000Dool00`00ooooo`09ool01000oooooooo0`001Ooo00<00?ooool0V_oo00<00?ooool0
4Ooo00<00?ooool0@?oo000Dool00`00ooooo`09ool01@00oooooooo00001ooo00<00?ooool0V_oo
00<00?ooool04Ooo00<00?ooool0@?oo000Bool30009ool30003ool00`00ooooo`05ool00`00oooo
o`2Kool00`00ooooo`0?ool00`00ooooo`11ool001Coo`03003ooooo00Woo`04003oooooool40004
ool00`00ooooo`2Kool00`00ooooo`0?ool00`00ooooo`11ool002coo`03003ooooo09_oo`03003o
oooo00ooo`03003ooooo047oo`00;?oo00<00?ooool0W?oo00<00?ooool03Ooo00<00?ooool0@_oo
000/ool2002Mool00`00ooooo`0=ool00`00ooooo`12ool002coo`03003ooooo09coo`03003ooooo
00goo`03003ooooo04;oo`00;?oo00<00?ooool0WOoo00<00?ooool02ooo00<00?ooool0@ooo000/
ool00`00ooooo`2Mool00`00ooooo`0;ool00`00ooooo`13ool002coo`03003ooooo09goo`03003o
oooo00_oo`03003ooooo04?oo`00;?oo00<00?ooool0W_oo00<00?ooool02_oo00<00?ooool0@ooo
000/ool2002Oool00`00ooooo`09ool00`00ooooo`14ool002coo`03003ooooo09koo`03003ooooo
00Woo`03003ooooo04Coo`00;?oo00<00?ooool0Wooo00<00?ooool02?oo00<00?ooool0A?oo000/
ool00`00ooooo`2Oool00`00ooooo`07ool00`00ooooo`15ool002coo`03003ooooo09ooo`03003o
oooo00Ooo`03003ooooo04Goo`00;?oo00<00?ooool0X?oo00<00?ooool01_oo00<00?ooool0AOoo
000/ool2002Qool00`00ooooo`05ool00`00ooooo`16ool002coo`03003ooooo0:3oo`03003ooooo
00Goo`03003ooooo04Koo`00;?oo00<00?ooool0XOoo00<00?ooool01?oo00<00?ooool0A_oo000/
ool00`00ooooo`2Qool00`00ooooo`03ool00`00ooooo`17ool002coo`03003ooooo0:7oo`03003o
oooo00?oo`03003ooooo04Ooo`00;?oo00<00?ooool0XOoo00<00?ooool00ooo00<00?ooool0Aooo
000/ool2002Sool01@00oooooooo0000B_oo000/ool00`00ooooo`2Rool01@00oooooooo0000B_oo
000/ool00`00ooooo`2Rool01@00oooooooo0000B_oo000/ool00`00ooooo`2Sool00`00ool0001;
ool002coo`03003ooooo0:?oo`03003oo`0004_oo`006?oo10000ooo00<00?ooool00_oo10001?oo
00<00?ooool0Xooo00<00?oo0000Booo000Jool00`00ooooo`07ool00`00ooooo`05ool00`00oooo
o`2Tool00`00ooooo`1:ool001[oo`03003ooooo00Soo`03003ooooo00Coo`800:Goo`03003ooooo
04[oo`006_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0lOoo000Jool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`3aool001Soo`<000Woo`04003ooooo0004ool00`00ooooo`3a
ool001[oo`03003ooooo00Soo`800?Woo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<0
0?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Uool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00
I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006Coo`00I?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0006Coo`00IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0K_oo001gool2000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.19346, 0.975115, \
0.00741119, 0.0015934}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(156239933\/12500\)/100 - 1)\))\) &, {1/2, 1, 
                          2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<exponentialrandom\>", n, 
                                    k, p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147092 5.88686e-06 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13245 -30 -4.5 ]
[-0.0125 .13245 0 4.5 ]
[-0.0125 .25018 -30 -4.5 ]
[-0.0125 .25018 0 4.5 ]
[-0.0125 .36792 -30 -4.5 ]
[-0.0125 .36792 0 4.5 ]
[-0.0125 .48566 -30 -4.5 ]
[-0.0125 .48566 0 4.5 ]
[-0.0125 .6034 -36 -4.5 ]
[-0.0125 .6034 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13245 m
.00625 .13245 L
s
[(20000)] -0.0125 .13245 1 0 Mshowa
0 .25018 m
.00625 .25018 L
s
[(40000)] -0.0125 .25018 1 0 Mshowa
0 .36792 m
.00625 .36792 L
s
[(60000)] -0.0125 .36792 1 0 Mshowa
0 .48566 m
.00625 .48566 L
s
[(80000)] -0.0125 .48566 1 0 Mshowa
0 .6034 m
.00625 .6034 L
s
[(100000)] -0.0125 .6034 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16188 m
.00375 .16188 L
s
0 .19132 m
.00375 .19132 L
s
0 .22075 m
.00375 .22075 L
s
0 .27962 m
.00375 .27962 L
s
0 .30905 m
.00375 .30905 L
s
0 .33849 m
.00375 .33849 L
s
0 .39736 m
.00375 .39736 L
s
0 .42679 m
.00375 .42679 L
s
0 .45622 m
.00375 .45622 L
s
0 .51509 m
.00375 .51509 L
s
0 .54453 m
.00375 .54453 L
s
0 .57396 m
.00375 .57396 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01474 L
.40476 .31578 L
.59524 .55386 L
.78571 .59844 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10007ooo001Wool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Nool006Ooo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool07_oo001Wool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool07_oo001Wool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Nool006Ooo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Pool006Soo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Nool00?ooob7oo`00oooo8Ooo000hoooF000B
ool0037oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Cool0033oo`04003ooooo0004ool00`00ooooo`3Uool0033oo`04003ooooo0004ool2
0003oolZ002iool0033oo`04003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2fool0033oo`04
003ooooo0004ool00`00ooooo`0/ool00`00ooooo`2fool0033oo`04003ooooo0004ool00`00oooo
o`0]ool00`00ooooo`2eool0037oo`8000Goo`03003ooooo02goo`03003ooooo0;Goo`00>?oo00<0
0?ooool0;_oo00<00?ooool0]?oo000hool2000`ool00`00ooooo`2cool003Soo`03003ooooo02oo
o`03003ooooo0;?oo`00>?oo00<00?ooool0<?oo00<00?ooool0/_oo000hool00`00ooooo`0aool0
0`00ooooo`2aool003Soo`03003ooooo037oo`03003ooooo0;7oo`00>?oo00<00?ooool0<_oo00<0
0?ooool0/?oo000hool00`00ooooo`0bool00`00ooooo`2`ool003Soo`8003Coo`03003ooooo0:oo
o`00>?oo00<00?ooool0=?oo00<00?ooool0[_oo000hool00`00ooooo`0dool00`00ooooo`2^ool0
03Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000h
ool00`00ooooo`0fool00`00ooooo`2/ool003Soo`8003Soo`03003ooooo0:_oo`00>?oo00<00?oo
ool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo
03Woo`03003ooooo0:Woo`006?oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
>Ooo00<00?ooool0ZOoo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0>_oo00<00?ooool0Z?oo000Iool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
??oo00<00?ooool0Yooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0>ooo00<00?ooool0Yooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0??oo00<00?ooool0Y_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03coo`03003ooooo0:Koo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0?Ooo00<00?ooool0YOoo000h
ool00`00ooooo`0nool00`00ooooo`2Tool003Soo`8003ooo`03003ooooo0:Coo`00>?oo00<00?oo
ool0?ooo00<00?ooool0Xooo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003ooooo
043oo`03003ooooo0:;oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11
ool00`00ooooo`2Qool003Soo`03003ooooo04;oo`03003ooooo0:3oo`00>?oo0P00A?oo00<00?oo
ool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04Coo`03003ooooo
09koo`00>?oo00<00?ooool0AOoo00<00?ooool0WOoo000hool00`00ooooo`15ool00`00ooooo`2M
ool003Soo`03003ooooo04Koo`03003ooooo09coo`00>?oo0P00Aooo00<00?ooool0W?oo000hool0
0`00ooooo`17ool00`00ooooo`2Kool003Soo`03003ooooo04Soo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000Jool00`00ooooo`02ool20004ool20004ool20004ool20005
ool00`00ooooo`19ool00`00ooooo`2Iool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2H
ool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Booo00<00?ooool0Uooo000H
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Booo00<00?ooool0Uooo000Iool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0C?oo00<00?ooool0U_oo000J
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`1=ool00`00ooooo`2E
ool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo0P00Cooo00<00?ooool0U?oo000hool0
0`00ooooo`1?ool00`00ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<0
0?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003o
oooo057oo`03003ooooo097oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool2001Cool0
0`00ooooo`2@ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0E?oo00<0
0?ooool0S_oo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Goo`03003o
oooo08goo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool2001Hool00`00ooooo`2;ool0
03Soo`03003ooooo05Soo`03003ooooo08[oo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000h
ool00`00ooooo`1Iool00`00ooooo`29ool001Woo`8000Coo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo05[oo`03003ooooo08Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Kool00`00ooooo`27ool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00GOoo00<00?ooool0Q_oo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0GOoo00<00?ooool0QOoo000Hool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0GOoo00<00?ooool0QOoo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0Q?oo
000Iool30003ool20004ool20004ool20004ool20005ool00`00ooooo`1Oool00`00ooooo`23ool0
03Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000h
ool2001Rool00`00ooooo`21ool003Soo`03003ooooo06;oo`03003ooooo083oo`00>?oo00<00?oo
ool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03003ooooo
06Goo`03003ooooo07goo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool2001Wool00`00
ooooo`1lool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0J?oo00<00?oo
ool0N_oo000hool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo
07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001/ool00`00ooooo`1gool003So
o`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool0
0`00ooooo`1^ool00`00ooooo`1dool001Woo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo06koo`03003ooooo07Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00LOoo00<00?ooool0L_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo07;oo`03003ooooo073oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1bool00`00ooooo`1`ool0
01Woo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03003ooooo06ooo`00
>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00ooooo`1]ool003So
o`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00oooo
o`1gool00`00ooooo`1[ool003Soo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0
NOoo00<00?ooool0JOoo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`8007_oo`03003o
oooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool00`00ooooo`1lool3001Vool0
03Soo`03003ooooo07ooo`@006;oo`00>?oo00<00?ooool0Pooo1@00GOoo000hool00`00ooooo`28
ool4001Iool003Soo`8008goo`@005Goo`00>?oo00<00?ooool0T?oo1@00D?oo000hool00`00oooo
o`2Eool4001<ool003Soo`03003ooooo09Woo`D004Ooo`004_oo10000ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0W_oo1000@ooo000Dool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:;ooaL002coo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002joolE000Gool001Coo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0iOoo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0>Goo`004_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Uool001Coo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Coo`800>goo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025
ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Coo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Zool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001Zool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<00?ooool0
6_oo00@00?ooool006[oo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
Jooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo
001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00
Nooo0`00X_oo001lool00`00ooooo`2Qool0077oo`<00004ool00000ool20002ool30004ool20002
ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00
ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001;ool0073oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001<ool0073oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001<ool0073oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000C?oo001aool20002
ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool00000
0ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0C?oo002Kool00`00ooooo`0@ool00`00ooooo`0Fool00`00
ooooo`1Fool009_oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.85192, -12460.5, \
0.00743152, 798.775}}],

Cell[BoxData[
    \(0.008075344514166215`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147025 7.85675e-06 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .09327 -30 -4.5 ]
[-0.0125 .09327 0 4.5 ]
[-0.0125 .17184 -30 -4.5 ]
[-0.0125 .17184 0 4.5 ]
[-0.0125 .2504 -30 -4.5 ]
[-0.0125 .2504 0 4.5 ]
[-0.0125 .32897 -30 -4.5 ]
[-0.0125 .32897 0 4.5 ]
[-0.0125 .40754 -30 -4.5 ]
[-0.0125 .40754 0 4.5 ]
[-0.0125 .48611 -30 -4.5 ]
[-0.0125 .48611 0 4.5 ]
[-0.0125 .56467 -30 -4.5 ]
[-0.0125 .56467 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .09327 m
.00625 .09327 L
s
[(10000)] -0.0125 .09327 1 0 Mshowa
0 .17184 m
.00625 .17184 L
s
[(20000)] -0.0125 .17184 1 0 Mshowa
0 .2504 m
.00625 .2504 L
s
[(30000)] -0.0125 .2504 1 0 Mshowa
0 .32897 m
.00625 .32897 L
s
[(40000)] -0.0125 .32897 1 0 Mshowa
0 .40754 m
.00625 .40754 L
s
[(50000)] -0.0125 .40754 1 0 Mshowa
0 .48611 m
.00625 .48611 L
s
[(60000)] -0.0125 .48611 1 0 Mshowa
0 .56467 m
.00625 .56467 L
s
[(70000)] -0.0125 .56467 1 0 Mshowa
.125 Mabswid
0 .03042 m
.00375 .03042 L
s
0 .04613 m
.00375 .04613 L
s
0 .06184 m
.00375 .06184 L
s
0 .07756 m
.00375 .07756 L
s
0 .10898 m
.00375 .10898 L
s
0 .1247 m
.00375 .1247 L
s
0 .14041 m
.00375 .14041 L
s
0 .15612 m
.00375 .15612 L
s
0 .18755 m
.00375 .18755 L
s
0 .20326 m
.00375 .20326 L
s
0 .21898 m
.00375 .21898 L
s
0 .23469 m
.00375 .23469 L
s
0 .26612 m
.00375 .26612 L
s
0 .28183 m
.00375 .28183 L
s
0 .29755 m
.00375 .29755 L
s
0 .31326 m
.00375 .31326 L
s
0 .34469 m
.00375 .34469 L
s
0 .3604 m
.00375 .3604 L
s
0 .37611 m
.00375 .37611 L
s
0 .39183 m
.00375 .39183 L
s
0 .42325 m
.00375 .42325 L
s
0 .43897 m
.00375 .43897 L
s
0 .45468 m
.00375 .45468 L
s
0 .47039 m
.00375 .47039 L
s
0 .50182 m
.00375 .50182 L
s
0 .51753 m
.00375 .51753 L
s
0 .53325 m
.00375 .53325 L
s
0 .54896 m
.00375 .54896 L
s
0 .58039 m
.00375 .58039 L
s
0 .5961 m
.00375 .5961 L
s
0 .61182 m
.00375 .61182 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .11596 L
.59524 .40845 L
.78571 .58893 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oolZ002lool002goo`04003ooooo0004ool00`00ooooo`0/ool2002jool002goo`04003ooooo
0004ool00`00ooooo`0^ool2002hool002goo`04003ooooo0004ool00`00ooooo`0`ool2002fool0
02koo`8000Goo`8003?oo`800;Coo`00=Ooo00<00?ooool0=?oo00<00?ooool0/Ooo000eool00`00
ooooo`0eool2002aool003Goo`8003Soo`800:ooo`00=Ooo00<00?ooool0>Ooo0P00[Ooo000eool0
0`00ooooo`0kool2002[ool003Goo`8003koo`800:Woo`00=Ooo00<00?ooool0?ooo00<00?ooool0
Y_oo000eool00`00ooooo`10ool2002Vool003Goo`03003ooooo04;oo`800:Coo`00=Ooo0P00AOoo
0P00X_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`16ool2002Pool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`18ool00`00ooooo`2Mool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001:ool2002Mool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1;ool2002Kool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1=ool2002Iool0
01Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2001@ool2002Gool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo057oo`8009Goo`00=Ooo00<00?ooool0Dooo00<00?ooool0T_oo000eool00`00ooooo`1Dool0
0`00ooooo`2Aool003Goo`8005Goo`03003ooooo097oo`00=Ooo00<00?ooool0EOoo00<00?ooool0
T?oo000eool00`00ooooo`1Fool00`00ooooo`2?ool003Goo`8005Ooo`03003ooooo08ooo`00=Ooo
00<00?ooool0Eooo00<00?ooool0S_oo000eool00`00ooooo`1Hool00`00ooooo`2=ool003Goo`80
05Woo`03003ooooo08goo`00=Ooo00<00?ooool0FOoo00<00?ooool0S?oo000Eool40003ool20004
ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`2;ool001Goo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1Jool00`00ooooo`2;ool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2001Lool00`00ooooo`2:ool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1Lool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool00`00ooooo`29ool001Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00G_oo00<00?ooool0R?oo000Fool20004ool20004ool20004ool20004ool20005ool00`00
ooooo`1Nool00`00ooooo`27ool003Goo`03003ooooo05koo`03003ooooo08Ooo`00=Ooo0P00H?oo
00<00?ooool0Q_oo000eool00`00ooooo`1Pool00`00ooooo`25ool003Goo`03003ooooo063oo`03
003ooooo08Goo`00=Ooo00<00?ooool0HOoo00<00?ooool0Q?oo000eool2001Sool00`00ooooo`23
ool003Goo`03003ooooo06;oo`03003ooooo08?oo`00=Ooo00<00?ooool0Hooo00<00?ooool0P_oo
000eool2001Uool00`00ooooo`21ool001Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo06Coo`03003ooooo087oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Uool00`00ooooo`20ool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2001Wool00`00ooooo`1oool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Vool00`00ooooo`1oool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1Wool00`00ooooo`1nool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Iooo00<00?ooool0O_oo000F
ool20004ool20004ool20004ool20004ool20005ool2001Yool00`00ooooo`1mool003Goo`03003o
oooo06Woo`03003ooooo07coo`00=Ooo00<00?ooool0JOoo00<00?ooool0O?oo000eool2001[ool0
0`00ooooo`1kool003Goo`03003ooooo06_oo`03003ooooo07[oo`00=Ooo00<00?ooool0Jooo00<0
0?ooool0N_oo000eool2001]ool00`00ooooo`1iool003Goo`03003ooooo06goo`03003ooooo07So
o`00=Ooo00<00?ooool0KOoo00<00?ooool0N?oo000eool00`00ooooo`1^ool00`00ooooo`1gool0
03Goo`80073oo`03003ooooo07Koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0Kooo00<00?ooool0M_oo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0L?oo00<00?ooool0
MOoo000Dool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00L_oo00<00?ooool0M?oo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo07Coo`00
5Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo07;oo`03003ooooo07?oo`005_oo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003ooooo07;oo`005ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Looo00<00?ooool0L_oo000e
ool00`00ooooo`1dool00`00ooooo`1aool003Goo`03003ooooo07Goo`03003ooooo073oo`00=Ooo
0P00M_oo00<00?ooool0L?oo000eool00`00ooooo`1fool00`00ooooo`1_ool003Goo`03003ooooo
07Ooo`03003ooooo06koo`00=Ooo0P00N?oo00<00?ooool0K_oo000eool00`00ooooo`1hool00`00
ooooo`1]ool003Goo`03003ooooo07Woo`03003ooooo06coo`00=Ooo0P00N_oo00<00?ooool0K?oo
000eool00`00ooooo`1jool00`00ooooo`1[ool001Goo`<000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo07_oo`03003ooooo06[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07_oo`03003ooooo06[o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`8007goo`03003ooooo06Woo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07goo`03003ooooo06Soo`005Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo07koo`03003ooooo06Ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80083oo`03003ooooo06Koo`005Ooo
10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0P?oo00<00?ooool0IOoo000eool0
0`00ooooo`21ool00`00ooooo`1Tool003Goo`8008?oo`03003ooooo06?oo`00=Ooo00<00?ooool0
Pooo00<00?ooool0H_oo000eool00`00ooooo`24ool00`00ooooo`1Qool003Goo`03003ooooo08Go
o`03003ooooo063oo`00=Ooo0P00Qooo0P00H?oo000eool00`00ooooo`28ool00`00ooooo`1Mool0
03Goo`03003ooooo08Woo`03003ooooo05coo`00=Ooo0P00Rooo00<00?ooool0Fooo000Fool20004
ool20004ool20004ool20004ool20005ool00`00ooooo`2;ool00`00ooooo`1Jool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0S?oo00<00?ooool0FOoo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008koo`03003ooooo05Soo`005Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo08koo`03003ooooo05Ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08ooo`03003ooooo05Koo`005Ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo093oo`03003ooooo05Goo`005_oo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
0P00T_oo00<00?ooool0E?oo000eool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`03003ooooo
09?oo`03003ooooo05;oo`00=Ooo0P00UOoo00<00?ooool0DOoo000eool00`00ooooo`2Eool00`00
ooooo`1@ool003Goo`03003ooooo09Koo`03003ooooo04ooo`00=Ooo0P00V?oo00<00?ooool0C_oo
000eool00`00ooooo`2Hool00`00ooooo`1=ool003Goo`03003ooooo09Woo`03003ooooo04coo`00
=Ooo00<00?ooool0V_oo0P00C?oo000eool2002Mool00`00ooooo`19ool001Koo`03003ooooo00?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09goo`03003ooooo04Soo`005_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo09koo`03003ooooo04Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:3oo`03003ooooo04Koo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:3oo`03003ooooo04Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo04Co
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Sool00`00ooooo`13ool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo00<00?ooool0Y?oo1`00?Ooo000eool00`00
ooooo`2[ool>000_ool003Goo`800;[oo`h0027oo`00=Ooo00<00?ooool0aooo1`006_oo000eool0
0`00ooooo`3Xool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool40002ool3001@ool006koo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0COoo001^ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo04goo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<0053oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00D_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo053oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000Cooo003ooolQool007Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001^
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00C_oo001]ool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Cooo001]ool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Cooo001]ool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0004ooo`00K_oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo04ooo`00
V?oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0FOoo002Hool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -9335.52, \
0.00743152, 598.502}}],

Cell[BoxData[
    \(0.00810775552864808`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146985 1.18747e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13345 -30 -4.5 ]
[-0.0125 .13345 0 4.5 ]
[-0.0125 .25219 -30 -4.5 ]
[-0.0125 .25219 0 4.5 ]
[-0.0125 .37094 -30 -4.5 ]
[-0.0125 .37094 0 4.5 ]
[-0.0125 .48969 -30 -4.5 ]
[-0.0125 .48969 0 4.5 ]
[-0.0125 .60843 -30 -4.5 ]
[-0.0125 .60843 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13345 m
.00625 .13345 L
s
[(10000)] -0.0125 .13345 1 0 Mshowa
0 .25219 m
.00625 .25219 L
s
[(20000)] -0.0125 .25219 1 0 Mshowa
0 .37094 m
.00625 .37094 L
s
[(30000)] -0.0125 .37094 1 0 Mshowa
0 .48969 m
.00625 .48969 L
s
[(40000)] -0.0125 .48969 1 0 Mshowa
0 .60843 m
.00625 .60843 L
s
[(50000)] -0.0125 .60843 1 0 Mshowa
.125 Mabswid
0 .03845 m
.00375 .03845 L
s
0 .0622 m
.00375 .0622 L
s
0 .08595 m
.00375 .08595 L
s
0 .1097 m
.00375 .1097 L
s
0 .1572 m
.00375 .1572 L
s
0 .18094 m
.00375 .18094 L
s
0 .20469 m
.00375 .20469 L
s
0 .22844 m
.00375 .22844 L
s
0 .27594 m
.00375 .27594 L
s
0 .29969 m
.00375 .29969 L
s
0 .32344 m
.00375 .32344 L
s
0 .34719 m
.00375 .34719 L
s
0 .39469 m
.00375 .39469 L
s
0 .41844 m
.00375 .41844 L
s
0 .44219 m
.00375 .44219 L
s
0 .46594 m
.00375 .46594 L
s
0 .51344 m
.00375 .51344 L
s
0 .53719 m
.00375 .53719 L
s
0 .56094 m
.00375 .56094 L
s
0 .58469 m
.00375 .58469 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01638 L
.59524 .24249 L
.78571 .55873 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oolm002Yool002goo`04003ooooo0004ool00`00ooooo`0ooolE002Dool002goo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2Aool002goo`04003ooooo0004ool00`00ooooo`1Eool0
0`00ooooo`2@ool002koo`8000Goo`03003ooooo05Koo`03003ooooo08ooo`00=Ooo0P00Eooo00<0
0?ooool0Sooo000eool00`00ooooo`1Gool00`00ooooo`2>ool003Goo`03003ooooo05Soo`03003o
oooo08goo`00=Ooo00<00?ooool0FOoo00<00?ooool0S?oo000eool00`00ooooo`1Jool00`00oooo
o`2;ool003Goo`8005coo`03003ooooo08[oo`00=Ooo00<00?ooool0G?oo00<00?ooool0ROoo000e
ool00`00ooooo`1Lool00`00ooooo`29ool003Goo`03003ooooo05goo`03003ooooo08Soo`00=Ooo
00<00?ooool0G_oo00<00?ooool0Qooo000eool2001Pool00`00ooooo`26ool003Goo`03003ooooo
063oo`03003ooooo08Goo`00=Ooo00<00?ooool0HOoo00<00?ooool0Q?oo000eool00`00ooooo`1R
ool00`00ooooo`23ool003Goo`03003ooooo06;oo`03003ooooo08?oo`00=Ooo0P00I?oo00<00?oo
ool0P_oo000eool00`00ooooo`1Tool00`00ooooo`21ool003Goo`03003ooooo06Goo`03003ooooo
083oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0I_oo00<00?ooool0
Oooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Iooo00<00?ooool0O_oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00J?oo00<0
0?ooool0O_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0J?oo00<00?ooool0OOoo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0JOoo00<00?ooool0O?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0J_oo00<00?ooool0Nooo000Gool00`00oooo
o`02ool20004ool20004ool20004ool20005ool00`00ooooo`1[ool00`00ooooo`1jool003Goo`80
06goo`03003ooooo07Woo`00=Ooo00<00?ooool0KOoo00<00?ooool0N?oo000eool00`00ooooo`1]
ool00`00ooooo`1hool003Goo`03003ooooo06koo`03003ooooo07Ooo`00=Ooo00<00?ooool0Kooo
00<00?ooool0M_oo000eool00`00ooooo`1`ool00`00ooooo`1eool003Goo`8007;oo`03003ooooo
07Coo`00=Ooo00<00?ooool0L_oo00<00?ooool0Looo000eool00`00ooooo`1cool00`00ooooo`1b
ool003Goo`03003ooooo07?oo`03003ooooo07;oo`00=Ooo00<00?ooool0M?oo00<00?ooool0LOoo
000eool2001fool00`00ooooo`1`ool003Goo`03003ooooo07Koo`03003ooooo06ooo`00=Ooo00<0
0?ooool0Mooo00<00?ooool0K_oo000eool00`00ooooo`1hool00`00ooooo`1]ool003Goo`03003o
oooo07Woo`03003ooooo06coo`00=Ooo0P00N_oo00<00?ooool0K?oo000eool00`00ooooo`1jool0
0`00ooooo`1[ool003Goo`03003ooooo07_oo`03003ooooo06[oo`005Ooo10000ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0O?oo00<00?ooool0JOoo000Eool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0OOoo
00<00?ooool0J?oo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00O_oo00<00?ooool0J?oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
O_oo00<00?ooool0Iooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0O_oo00<00?ooool0Iooo000Eool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo07ooo`03003ooooo06Koo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0P?oo00<00?ooool0IOoo000eool20021ool00`00ooooo`1Uool003Goo`03003ooooo087o
o`03003ooooo06Coo`00=Ooo00<00?ooool0POoo00<00?ooool0I?oo000eool00`00ooooo`22ool0
0`00ooooo`1Sool003Goo`03003ooooo08?oo`03003ooooo06;oo`00=Ooo0P00Q?oo00<00?ooool0
H_oo000eool00`00ooooo`24ool00`00ooooo`1Qool003Goo`03003ooooo08Coo`03003ooooo067o
o`00=Ooo00<00?ooool0QOoo00<00?ooool0H?oo000eool00`00ooooo`26ool00`00ooooo`1Oool0
03Goo`8008Ooo`03003ooooo05ooo`00=Ooo00<00?ooool0Qooo00<00?ooool0G_oo000eool00`00
ooooo`27ool00`00ooooo`1Nool003Goo`03003ooooo08Soo`03003ooooo05goo`00=Ooo00<00?oo
ool0ROoo00<00?ooool0G?oo000eool2002:ool00`00ooooo`1Lool003Goo`03003ooooo08[oo`03
003ooooo05_oo`00=Ooo00<00?ooool0R_oo00<00?ooool0Fooo000Fool20004ool20004ool20004
ool20004ool20005ool00`00ooooo`2;ool00`00ooooo`1Jool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0S?oo
00<00?ooool0FOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00SOoo00<00?ooool0FOoo000Fool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0SOoo00<00?oo
ool0F?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0SOoo00<00?ooool0F?oo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08ko
o`03003ooooo05Ooo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Sooo
00<00?ooool0E_oo000eool2002@ool00`00ooooo`1Fool003Goo`03003ooooo093oo`03003ooooo
05Goo`00=Ooo00<00?ooool0T?oo00<00?ooool0EOoo000eool00`00ooooo`2Aool00`00ooooo`1D
ool003Goo`03003ooooo097oo`03003ooooo05Coo`00=Ooo0P00Tooo00<00?ooool0Dooo000eool0
0`00ooooo`2Cool00`00ooooo`1Bool003Goo`03003ooooo09?oo`03003ooooo05;oo`00=Ooo00<0
0?ooool0U?oo00<00?ooool0DOoo000eool00`00ooooo`2Dool00`00ooooo`1Aool003Goo`8009Ko
o`03003ooooo053oo`00=Ooo00<00?ooool0U_oo00<00?ooool0Cooo000eool00`00ooooo`2Fool0
0`00ooooo`1?ool003Goo`03003ooooo09Ooo`03003ooooo04koo`00=Ooo00<00?ooool0Uooo00<0
0?ooool0C_oo000eool2002Iool00`00ooooo`1=ool003Goo`03003ooooo09Woo`03003ooooo04co
o`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000Gool00`00ooooo`02ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Jool00`00ooooo`1;ool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Jool0
0`00ooooo`1;ool001Coo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2002Lool00`00ooooo`1:ool001Coo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0W?oo00<00?oo
ool0BOoo000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool0BOoo000Fool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0WOoo00<00?oo
ool0B?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`2Mool0
0`00ooooo`18ool003Goo`8009ooo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<00?ooool0
A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo0:3oo`03003ooooo04Go
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool2002Rool00`00ooooo`14ool003Goo`03
003ooooo0:;oo`03003ooooo04?oo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool00`00
ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo0P00YOoo
0`00@Ooo000eool00`00ooooo`2Wool4000mool003Goo`03003ooooo0:_oo`D003Soo`00=Ooo00<0
0?ooool0/?oo1000=?oo000eool00`00ooooo`2dool5000_ool003Goo`800;[oo`D002[oo`00=Ooo
00<00?ooool0__oo10009_oo000eool00`00ooooo`32ool5000Qool001Goo`<000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`@001goo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`<001[o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800>Woo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>Soo`005Ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Soo`005Ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00>oo
o`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P00l?oo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Oo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001]ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006goo`00T_oo00<0
0?ooool06_oo00@00?ooool006goo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P00K_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool0
06koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001E
ool00?ooob7oo`00N?oo0`00YOoo001iool00`00ooooo`2Tool006koo`<00004ool00000ool20002
ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@00
0_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001>ool006goo`03003ooooo00?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001?ool006goo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001?ool006goo`04003ooooo0002ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
Cooo001^ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002
ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Cooo002Hool00`00ooooo`0@ool00`00
ooooo`0Fool00`00ooooo`1Iool009Soo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005_o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -6176.39, \
0.00743152, 395.991}}],

Cell[BoxData[
    \(0.013097799018091811`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146765 3.21673e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .09509 -24 -4.5 ]
[-0.0125 .09509 0 4.5 ]
[-0.0125 .17551 -24 -4.5 ]
[-0.0125 .17551 0 4.5 ]
[-0.0125 .25593 -24 -4.5 ]
[-0.0125 .25593 0 4.5 ]
[-0.0125 .33635 -30 -4.5 ]
[-0.0125 .33635 0 4.5 ]
[-0.0125 .41677 -30 -4.5 ]
[-0.0125 .41677 0 4.5 ]
[-0.0125 .49719 -30 -4.5 ]
[-0.0125 .49719 0 4.5 ]
[-0.0125 .5776 -30 -4.5 ]
[-0.0125 .5776 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .09509 m
.00625 .09509 L
s
[(2500)] -0.0125 .09509 1 0 Mshowa
0 .17551 m
.00625 .17551 L
s
[(5000)] -0.0125 .17551 1 0 Mshowa
0 .25593 m
.00625 .25593 L
s
[(7500)] -0.0125 .25593 1 0 Mshowa
0 .33635 m
.00625 .33635 L
s
[(10000)] -0.0125 .33635 1 0 Mshowa
0 .41677 m
.00625 .41677 L
s
[(12500)] -0.0125 .41677 1 0 Mshowa
0 .49719 m
.00625 .49719 L
s
[(15000)] -0.0125 .49719 1 0 Mshowa
0 .5776 m
.00625 .5776 L
s
[(17500)] -0.0125 .5776 1 0 Mshowa
.125 Mabswid
0 .03076 m
.00375 .03076 L
s
0 .04684 m
.00375 .04684 L
s
0 .06293 m
.00375 .06293 L
s
0 .07901 m
.00375 .07901 L
s
0 .11118 m
.00375 .11118 L
s
0 .12726 m
.00375 .12726 L
s
0 .14335 m
.00375 .14335 L
s
0 .15943 m
.00375 .15943 L
s
0 .1916 m
.00375 .1916 L
s
0 .20768 m
.00375 .20768 L
s
0 .22376 m
.00375 .22376 L
s
0 .23985 m
.00375 .23985 L
s
0 .27201 m
.00375 .27201 L
s
0 .2881 m
.00375 .2881 L
s
0 .30418 m
.00375 .30418 L
s
0 .32027 m
.00375 .32027 L
s
0 .35243 m
.00375 .35243 L
s
0 .36852 m
.00375 .36852 L
s
0 .3846 m
.00375 .3846 L
s
0 .40068 m
.00375 .40068 L
s
0 .43285 m
.00375 .43285 L
s
0 .44894 m
.00375 .44894 L
s
0 .46502 m
.00375 .46502 L
s
0 .4811 m
.00375 .4811 L
s
0 .51327 m
.00375 .51327 L
s
0 .52935 m
.00375 .52935 L
s
0 .54544 m
.00375 .54544 L
s
0 .56152 m
.00375 .56152 L
s
0 .59369 m
.00375 .59369 L
s
0 .60977 m
.00375 .60977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01473 L
.59524 .01482 L
.78571 .42481 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oomk001[ool002goo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Yool002goo`04
003ooooo0004ool00`00ooooo`1mool00`00ooooo`1Xool002goo`04003ooooo0004ool00`00oooo
o`1mool00`00ooooo`1Xool002koo`8000Goo`8007ooo`03003ooooo06Ooo`00=Ooo00<00?ooool0
O_oo00<00?ooool0Iooo000eool00`00ooooo`1oool00`00ooooo`1Vool003Goo`80083oo`03003o
oooo06Koo`00=Ooo00<00?ooool0P?oo00<00?ooool0IOoo000eool00`00ooooo`20ool00`00oooo
o`1Uool003Goo`8008;oo`03003ooooo06Coo`00=Ooo00<00?ooool0POoo00<00?ooool0I?oo000e
ool00`00ooooo`22ool00`00ooooo`1Sool003Goo`03003ooooo08;oo`03003ooooo06?oo`00=Ooo
0P00Pooo00<00?ooool0Hooo000Kool40002ool30004ool20004ool20005ool00`00ooooo`23ool0
0`00ooooo`1Rool001_oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Pooo00<00?ooool0H_oo000Lool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`8008Goo`03003ooooo067oo`007Ooo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0HOoo000Nool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`25ool00`00ooooo`1P
ool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo08Goo`03003ooooo063oo`007?oo0P000ooo10000ooo0P001?oo0P001Ooo0P00Qooo00<0
0?ooool0Gooo000eool00`00ooooo`26ool00`00ooooo`1Oool003Goo`03003ooooo08Ooo`03003o
oooo05koo`00=Ooo0P00R?oo00<00?ooool0G_oo000eool00`00ooooo`27ool00`00ooooo`1Nool0
03Goo`03003ooooo08Soo`03003ooooo05goo`00=Ooo00<00?ooool0R?oo00<00?ooool0GOoo000e
ool2002:ool00`00ooooo`1Lool003Goo`03003ooooo08Woo`03003ooooo05coo`00=Ooo00<00?oo
ool0R_oo00<00?ooool0Fooo000eool2002;ool00`00ooooo`1Kool001_oo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo08_oo`03003ooooo05[oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0F_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002=ool00`00
ooooo`1Iool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo08coo`03003ooooo05Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0SOoo00<00?ooool0F?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2=ool00`00ooooo`1H
ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`8008koo`03003ooooo05Soo`00=Ooo00<00?oo
ool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`80093oo`03
003ooooo05Koo`00=Ooo00<00?ooool0Sooo00<00?ooool0E_oo000eool00`00ooooo`2@ool00`00
ooooo`1Eool003Goo`03003ooooo093oo`03003ooooo05Goo`00=Ooo0P00T_oo00<00?ooool0E?oo
000eool00`00ooooo`2Aool00`00ooooo`1Dool003Goo`03003ooooo09;oo`03003ooooo05?oo`00
=Ooo0P00Tooo00<00?ooool0Dooo000Lool00`00ooooo`02ool30004ool20004ool20005ool00`00
ooooo`2Cool00`00ooooo`1Bool001coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Tooo00<00?ooool0D_oo000Mool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8009Coo`03003ooooo05;oo`007Ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0
DOoo000Nool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Dool0
0`00ooooo`1Aool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo09Goo`03003ooooo053oo`006ooo10000_oo10000ooo0P001?oo0P001Ooo
0P00U_oo00<00?ooool0D?oo000eool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`03003ooooo
09Koo`03003ooooo04ooo`00=Ooo0P00V?oo00<00?ooool0C_oo000eool00`00ooooo`2Gool00`00
ooooo`1>ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo00<00?ooool0V?oo00<00?oo
ool0COoo000eool2002Jool00`00ooooo`1<ool003Goo`03003ooooo09Woo`03003ooooo04coo`00
=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool2002Kool00`00ooooo`1;ool003Goo`03003o
oooo09[oo`03003ooooo04_oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0Vooo00<00?ooool0B_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0B_oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00WOoo00<00?ooool0BOoo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0BOoo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0WOoo00<00?ooool0B?oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00W_oo00<00?ooool0B?oo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`2Nool00`00ooooo`17
ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo0P00Wooo00<00?ooool0Aooo000eool0
0`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo09ooo`03003ooooo04Koo`00=Ooo00<0
0?ooool0X?oo00<00?ooool0AOoo000eool2002Qool00`00ooooo`15ool003Goo`03003ooooo0:7o
o`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000eool2002Sool00`00oooo
o`13ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`005Ooo10000_oo10000_oo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0Xooo00<00?ooool0@_oo000Gool01@00oooooooo00002?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`12ool001Oo
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00YOoo00<00?ooool0@Ooo000Gool00`00ooooo`03ool01000oooooooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`11ool001Ooo`03003ooooo00Co
o`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo
043oo`005Ooo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo0P00Yooo00<00?ooool0?ooo000Gool00`00ooooo`02ool20003ool40003ool20004ool2
0005ool00`00ooooo`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03003ooooo03goo`00
=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool2002[ool2000lool003Goo`03003ooooo0:co
o`03003ooooo03Woo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool2002_ool00`00oooo
o`0gool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0
=Ooo000eool2002bool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`005Ooo
10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0<_oo000Gool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2dool00`00ooooo`0aool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo033oo`005ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Koo`03003ooooo02ooo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`005Ooo0`000ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo0P00;_oo000Gool0
1000oooooooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:ooo000e
ool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo
0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo
0;ooo`03003ooooo02Koo`00=Ooo0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00
ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo0P00a?oo00<00?ooool08_oo
000eool00`00ooooo`34ool00`00ooooo`0Qool001Goo`@000?oo`03003ooooo00;oo`<000Coo`80
00Coo`8000Goo`03003ooooo0<Goo`03003ooooo023oo`005ooo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool2000Pool0
01Ooo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00bOoo00<00?ooool07Ooo000Gool00`00ooooo`03ool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Lool001Ooo`03003ooooo
00Coo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo01_oo`005Ooo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo0P00c?oo00<00?ooool06_oo000Gool01000oooooooo10000_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool0
03Goo`03003ooooo0>Soo`00=Ooo0P00jOoo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo06Ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001]ool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool006goo`00T_oo00<00?ooool06_oo00@00?ooool006goo`00MOoo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P00K_oo003ooolQool00?ooob7oo`00oooo8Ooo001]
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00N?oo0`00YOoo001iool00`00
ooooo`2Tool006koo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001>ool006goo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006goo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool0
06goo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Cooo001^ool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0Cooo002Hool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Iool009Soo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -2279.36, \
0.00743152, 146.182}}],

Cell[BoxData[
    \(0.032427968270836716`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0147053 9.78277e-06 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .11253 -30 -4.5 ]
[-0.0125 .11253 0 4.5 ]
[-0.0125 .21036 -30 -4.5 ]
[-0.0125 .21036 0 4.5 ]
[-0.0125 .30819 -30 -4.5 ]
[-0.0125 .30819 0 4.5 ]
[-0.0125 .40602 -30 -4.5 ]
[-0.0125 .40602 0 4.5 ]
[-0.0125 .50384 -30 -4.5 ]
[-0.0125 .50384 0 4.5 ]
[-0.0125 .60167 -30 -4.5 ]
[-0.0125 .60167 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .11253 m
.00625 .11253 L
s
[(10000)] -0.0125 .11253 1 0 Mshowa
0 .21036 m
.00625 .21036 L
s
[(20000)] -0.0125 .21036 1 0 Mshowa
0 .30819 m
.00625 .30819 L
s
[(30000)] -0.0125 .30819 1 0 Mshowa
0 .40602 m
.00625 .40602 L
s
[(40000)] -0.0125 .40602 1 0 Mshowa
0 .50384 m
.00625 .50384 L
s
[(50000)] -0.0125 .50384 1 0 Mshowa
0 .60167 m
.00625 .60167 L
s
[(60000)] -0.0125 .60167 1 0 Mshowa
.125 Mabswid
0 .03427 m
.00375 .03427 L
s
0 .05384 m
.00375 .05384 L
s
0 .0734 m
.00375 .0734 L
s
0 .09297 m
.00375 .09297 L
s
0 .1321 m
.00375 .1321 L
s
0 .15166 m
.00375 .15166 L
s
0 .17123 m
.00375 .17123 L
s
0 .1908 m
.00375 .1908 L
s
0 .22993 m
.00375 .22993 L
s
0 .24949 m
.00375 .24949 L
s
0 .26906 m
.00375 .26906 L
s
0 .28862 m
.00375 .28862 L
s
0 .32775 m
.00375 .32775 L
s
0 .34732 m
.00375 .34732 L
s
0 .36689 m
.00375 .36689 L
s
0 .38645 m
.00375 .38645 L
s
0 .42558 m
.00375 .42558 L
s
0 .44515 m
.00375 .44515 L
s
0 .46471 m
.00375 .46471 L
s
0 .48428 m
.00375 .48428 L
s
0 .52341 m
.00375 .52341 L
s
0 .54297 m
.00375 .54297 L
s
0 .56254 m
.00375 .56254 L
s
0 .58211 m
.00375 .58211 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01475 L
.40476 .02388 L
.59524 .15603 L
.78571 .46265 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oolc002cool002goo`04003ooooo0004ool00`00ooooo`0eoolD002Oool002goo`04003ooooo
0004ool00`00ooooo`19ool;002Dool002goo`04003ooooo0004ool00`00ooooo`1Dool2002Bool0
02koo`8000Goo`8005Ooo`03003ooooo08ooo`00=Ooo00<00?ooool0Eooo0P00Sooo000eool00`00
ooooo`1Iool00`00ooooo`2<ool003Goo`03003ooooo05[oo`8008coo`00=Ooo0P00GOoo00<00?oo
ool0ROoo000eool00`00ooooo`1Mool00`00ooooo`28ool003Goo`03003ooooo05koo`8008Soo`00
=Ooo00<00?ooool0H?oo00<00?ooool0QOoo000eool00`00ooooo`1Qool20025ool003Goo`8006Co
o`03003ooooo08;oo`00=Ooo00<00?ooool0I?oo0P00P_oo000eool00`00ooooo`1Vool00`00oooo
o`1oool003Goo`03003ooooo06Ooo`8007ooo`00=Ooo0P00J_oo00<00?ooool0O?oo000eool00`00
ooooo`1Zool2001lool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06co
o`03003ooooo07Woo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06goo`8007Woo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80073o
o`03003ooooo07Koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo073oo`8007Koo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo07;oo`03003ooooo07?oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo07?oo`03003ooooo07;oo`005ooo00<00?ooool0
0_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00MOoo0P00L_oo000eool00`00ooooo`1fool00`00
ooooo`1_ool003Goo`03003ooooo07Ooo`8006ooo`00=Ooo00<00?ooool0NOoo00<00?ooool0K?oo
000eool2001kool2001/ool003Goo`03003ooooo07coo`03003ooooo06Woo`00=Ooo00<00?ooool0
OOoo00<00?ooool0J?oo000eool00`00ooooo`1mool00`00ooooo`1Xool003Goo`8007ooo`03003o
oooo06Ooo`00=Ooo00<00?ooool0O_oo00<00?ooool0Iooo000eool00`00ooooo`1oool00`00oooo
o`1Vool003Goo`03003ooooo083oo`03003ooooo06Goo`00=Ooo00<00?ooool0P?oo00<00?ooool0
IOoo000eool20022ool00`00ooooo`1Tool003Goo`03003ooooo08;oo`03003ooooo06?oo`005Ooo
10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0P_oo00<00?ooool0Hooo000Eool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Pooo00<00?ooool0H_oo000Fool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Q?oo00<00?ooool0H_oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Q?oo00<00?ooool0HOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0QOoo00<00?ooool0
H?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo08Goo`03003ooooo063oo`005_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo0P00Qooo00<00?ooool0Gooo000eool00`00ooooo`26ool00`00ooooo`1Oool0
03Goo`03003ooooo08Ooo`03003ooooo05koo`00=Ooo00<00?ooool0R?oo00<00?ooool0GOoo000e
ool20029ool00`00ooooo`1Mool003Goo`03003ooooo08Woo`03003ooooo05coo`00=Ooo00<00?oo
ool0R_oo00<00?ooool0Fooo000eool00`00ooooo`2:ool00`00ooooo`1Kool003Goo`8008coo`03
003ooooo05[oo`00=Ooo00<00?ooool0Rooo00<00?ooool0F_oo000eool00`00ooooo`2<ool00`00
ooooo`1Iool003Goo`03003ooooo08goo`03003ooooo05Soo`00=Ooo0P00S_oo00<00?ooool0F?oo
000eool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`03003ooooo08koo`03003ooooo05Ooo`00
5_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Sooo00<00?ooool0E_oo000E
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo093oo`03003ooooo05Goo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80097oo`03003ooooo05Goo`00
5_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo097oo`03003ooooo05Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09;oo`03003ooooo05?oo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Bool00`00ooooo`1Cool001Koo`8000Coo`8000Coo`8000Coo`8000Co
o`8000Goo`8009Coo`03003ooooo05;oo`00=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000eool0
0`00ooooo`2Dool00`00ooooo`1Aool003Goo`03003ooooo09Goo`03003ooooo053oo`00=Ooo0P00
U_oo00<00?ooool0D?oo000eool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`03003ooooo09Ko
o`03003ooooo04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000eool2002Iool00`00oooo
o`1=ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo00<00?ooool0VOoo00<00?ooool0
C?oo000eool00`00ooooo`2Jool00`00ooooo`1;ool003Goo`8009_oo`03003ooooo04_oo`00=Ooo
00<00?ooool0Vooo00<00?ooool0B_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Kool00`00ooooo`1:ool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Lool00`00oooo
o`19ool001Coo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002Nool00`00ooooo`18ool001Coo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0WOoo00<00?ooool0B?oo
000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0W_oo00<00?ooool0Aooo000Fool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0W_oo00<00?ooool0Aooo
000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`2Oool00`00oooo
o`16ool003Goo`800:7oo`03003ooooo04Goo`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000e
ool00`00ooooo`2Qool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00=Ooo
0P00Xooo00<00?ooool0@ooo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo
0:?oo`03003ooooo04;oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000eool2002Vool20011
ool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo
000eool00`00ooooo`2Yool2000mool003Goo`800:coo`03003ooooo03[oo`00=Ooo00<00?ooool0
[?oo00<00?ooool0>Ooo000Eool30004ool20004ool20004ool20004ool20005ool00`00ooooo`2]
ool2000iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0fool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002aool00`00
ooooo`0eool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2aool2000eool001Goo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0b
ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2dool2000bool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`800;Ooo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00
ooooo`2hool2000^ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^ooo
00<00?ooool0:_oo000eool2002mool2000Zool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00
=Ooo00<00?ooool0_ooo0P009ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`800<?o
o`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo0P008ooo000eool00`00ooooo`35ool00`00oooo
o`0Pool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00b?oo0P007ooo000eool00`00
ooooo`39ool00`00ooooo`0Lool001Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo01_oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool2000Kool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
c_oo00<00?ooool06?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0j?oo000Eool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0j?oo000Eool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0j?oo000Fool30003ool20004ool20004ool20004ool2003`ool00?ooob7oo`00oooo
8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00
KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo
001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00
P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P00H_oo003ooolQool007Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001^
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00C_oo001]ool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Cooo001]ool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Cooo001]ool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0004ooo`00K_oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo04ooo`00
V?oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0FOoo002Hool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -7497.84, \
0.00743152, 480.669}}],

Cell[BoxData[
    \(0.008654688741414302`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146988 1.35978e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .15068 -30 -4.5 ]
[-0.0125 .15068 0 4.5 ]
[-0.0125 .28666 -30 -4.5 ]
[-0.0125 .28666 0 4.5 ]
[-0.0125 .42263 -30 -4.5 ]
[-0.0125 .42263 0 4.5 ]
[-0.0125 .55861 -30 -4.5 ]
[-0.0125 .55861 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .15068 m
.00625 .15068 L
s
[(10000)] -0.0125 .15068 1 0 Mshowa
0 .28666 m
.00625 .28666 L
s
[(20000)] -0.0125 .28666 1 0 Mshowa
0 .42263 m
.00625 .42263 L
s
[(30000)] -0.0125 .42263 1 0 Mshowa
0 .55861 m
.00625 .55861 L
s
[(40000)] -0.0125 .55861 1 0 Mshowa
.125 Mabswid
0 .04189 m
.00375 .04189 L
s
0 .06909 m
.00375 .06909 L
s
0 .09629 m
.00375 .09629 L
s
0 .12348 m
.00375 .12348 L
s
0 .17787 m
.00375 .17787 L
s
0 .20507 m
.00375 .20507 L
s
0 .23226 m
.00375 .23226 L
s
0 .25946 m
.00375 .25946 L
s
0 .31385 m
.00375 .31385 L
s
0 .34105 m
.00375 .34105 L
s
0 .36824 m
.00375 .36824 L
s
0 .39544 m
.00375 .39544 L
s
0 .44983 m
.00375 .44983 L
s
0 .47702 m
.00375 .47702 L
s
0 .50422 m
.00375 .50422 L
s
0 .53142 m
.00375 .53142 L
s
0 .58581 m
.00375 .58581 L
s
0 .613 m
.00375 .613 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01475 L
.40476 .01473 L
.59524 .0806 L
.78571 .40661 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oomC002Cool002goo`04003ooooo0004ool00`00ooooo`1Eool3002@ool002goo`04003ooooo
0004ool00`00ooooo`1Hool3002=ool002goo`04003ooooo0004ool00`00ooooo`1Kool3002:ool0
02koo`8000Goo`03003ooooo05koo`<008Ooo`00=Ooo00<00?ooool0HOoo0`00Q?oo000eool2001U
ool30021ool003Goo`03003ooooo06Ooo`8007ooo`00=Ooo00<00?ooool0JOoo0`00O?oo000eool0
0`00ooooo`1/ool3001iool003Goo`03003ooooo06ooo`<007Koo`00=Ooo00<00?ooool0L_oo0`00
Looo000eool2001fool3001`ool003Goo`03003ooooo07Soo`<006goo`00=Ooo00<00?ooool0Nooo
0P00Jooo000eool00`00ooooo`1mool00`00ooooo`1Xool003Goo`03003ooooo07goo`03003ooooo
06Soo`00=Ooo00<00?ooool0O_oo00<00?ooool0Iooo000eool2001oool00`00ooooo`1Wool003Go
o`03003ooooo07ooo`03003ooooo06Koo`00=Ooo00<00?ooool0Oooo00<00?ooool0I_oo000eool0
0`00ooooo`20ool00`00ooooo`1Uool003Goo`03003ooooo087oo`03003ooooo06Coo`00=Ooo0P00
P_oo00<00?ooool0I?oo000eool00`00ooooo`22ool00`00ooooo`1Sool003Goo`03003ooooo08;o
o`03003ooooo06?oo`00=Ooo00<00?ooool0Pooo00<00?ooool0H_oo000Eool40003ool20004ool2
0004ool20004ool20005ool00`00ooooo`23ool00`00ooooo`1Rool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`24ool00`00ooooo`1Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20026ool00`00ooooo`1Pool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`25ool00`00ooooo`1Pool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`26ool00`00ooooo`1Oool0
01Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`26ool00`00ooooo`1Oool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo08Ooo`03003ooooo05koo`00=Ooo00<00?ooool0Qooo00<00?ooool0G_oo
000eool20029ool00`00ooooo`1Mool003Goo`03003ooooo08Woo`03003ooooo05coo`00=Ooo00<0
0?ooool0ROoo00<00?ooool0G?oo000eool00`00ooooo`2:ool00`00ooooo`1Kool003Goo`03003o
oooo08[oo`03003ooooo05_oo`00=Ooo00<00?ooool0Rooo00<00?ooool0F_oo000eool2002<ool0
0`00ooooo`1Jool003Goo`03003ooooo08coo`03003ooooo05Woo`00=Ooo00<00?ooool0SOoo00<0
0?ooool0F?oo000eool00`00ooooo`2=ool00`00ooooo`1Hool003Goo`03003ooooo08koo`03003o
oooo05Ooo`00=Ooo0P00Sooo00<00?ooool0Eooo000eool00`00ooooo`2?ool00`00ooooo`1Fool0
03Goo`03003ooooo08ooo`03003ooooo05Koo`00=Ooo00<00?ooool0T?oo00<00?ooool0EOoo000e
ool00`00ooooo`2Aool00`00ooooo`1Dool003Goo`03003ooooo097oo`03003ooooo05Coo`00=Ooo
0P00Tooo00<00?ooool0Dooo000eool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`03003ooooo
09?oo`03003ooooo05;oo`00=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000Eool40003ool20004
ool20004ool20004ool20005ool00`00ooooo`2Dool00`00ooooo`1Aool001Goo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Eool00`00ooooo`1@ool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002Fool00`00ooooo`1@ool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Fool00`00ooooo`1?ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Fool00`00ooooo`1?ool001Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Uooo00<00?ooool0C_oo000Fool20004ool20004ool20004ool20004ool20005
ool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo
0P00V_oo00<00?ooool0C?oo000eool00`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo
09[oo`03003ooooo04_oo`00=Ooo00<00?ooool0V_oo00<00?ooool0Booo000eool00`00ooooo`2K
ool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03003ooooo04[oo`00=Ooo0P00WOoo00<00?oo
ool0BOoo000eool00`00ooooo`2Mool00`00ooooo`18ool003Goo`03003ooooo09goo`03003ooooo
04Soo`00=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool00`00ooooo`2Nool00`00ooooo`17
ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo00<00?ooool0Wooo00<00?ooool0A_oo000eool0
0`00ooooo`2Pool00`00ooooo`15ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<0
0?ooool0XOoo00<00?ooool0A?oo000eool00`00ooooo`2Rool00`00ooooo`13ool003Goo`800:?o
o`03003ooooo04?oo`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Sool0
0`00ooooo`12ool003Goo`03003ooooo0:Coo`03003ooooo047oo`005_oo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@?oo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ko
o`03003ooooo03ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800:Soo`03003ooooo03koo`005_oo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003o
oooo03goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo03coo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Z
ool00`00ooooo`0kool001Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:_o
o`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00oooo
o`0hool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?ooool0
=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Co
o`00=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`03
003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00
ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo0P00^Ooo
00<00?ooool0;Ooo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;[oo`03
003ooooo02_oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00
ooooo`0Yool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo0P00_ooo00<00?ooool09ooo
000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00
=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000Gool00`00ooooo`02ool20004ool20004ool20004
ool20005ool00`00ooooo`32ool00`00ooooo`0Sool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00
ooooo`0Rool001Coo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Qool001Coo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8?oo000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a_oo00<00?ooool07ooo000Fool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
7_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`38ool00`00
ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo0P00booo00<00?ooool06ooo
000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo01Woo`00
=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00=Ooo
00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo
00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001@ool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0COoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
04goo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0053oo`00KOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00D_oo
0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo053oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Cooo
003ooolQool007Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001^ool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00C_oo001]ool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Cooo001]ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Cooo001]ool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0004oo
o`00K_oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo
00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo04ooo`00V?oo00<00?ooool04?oo00<00?oo
ool05_oo00<00?ooool0FOoo002Hool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Kool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -5393.75, \
0.00743152, 345.812}}],

Cell[BoxData[
    \(0.01635740065684163`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146926 2.25158e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .12727 -24 -4.5 ]
[-0.0125 .12727 0 4.5 ]
[-0.0125 .23985 -30 -4.5 ]
[-0.0125 .23985 0 4.5 ]
[-0.0125 .35243 -30 -4.5 ]
[-0.0125 .35243 0 4.5 ]
[-0.0125 .46501 -30 -4.5 ]
[-0.0125 .46501 0 4.5 ]
[-0.0125 .57759 -30 -4.5 ]
[-0.0125 .57759 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .12727 m
.00625 .12727 L
s
[(5000)] -0.0125 .12727 1 0 Mshowa
0 .23985 m
.00625 .23985 L
s
[(10000)] -0.0125 .23985 1 0 Mshowa
0 .35243 m
.00625 .35243 L
s
[(15000)] -0.0125 .35243 1 0 Mshowa
0 .46501 m
.00625 .46501 L
s
[(20000)] -0.0125 .46501 1 0 Mshowa
0 .57759 m
.00625 .57759 L
s
[(25000)] -0.0125 .57759 1 0 Mshowa
.125 Mabswid
0 .03721 m
.00375 .03721 L
s
0 .05972 m
.00375 .05972 L
s
0 .08224 m
.00375 .08224 L
s
0 .10476 m
.00375 .10476 L
s
0 .14979 m
.00375 .14979 L
s
0 .1723 m
.00375 .1723 L
s
0 .19482 m
.00375 .19482 L
s
0 .21733 m
.00375 .21733 L
s
0 .26237 m
.00375 .26237 L
s
0 .28488 m
.00375 .28488 L
s
0 .3074 m
.00375 .3074 L
s
0 .32991 m
.00375 .32991 L
s
0 .37495 m
.00375 .37495 L
s
0 .39746 m
.00375 .39746 L
s
0 .41998 m
.00375 .41998 L
s
0 .44249 m
.00375 .44249 L
s
0 .48752 m
.00375 .48752 L
s
0 .51004 m
.00375 .51004 L
s
0 .53256 m
.00375 .53256 L
s
0 .55507 m
.00375 .55507 L
s
0 .6001 m
.00375 .6001 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01478 L
.40476 .01472 L
.59524 .01475 L
.78571 .30237 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oomk001[ool002goo`04003ooooo0004ool00`00ooooo`1mool00`00ooooo`1Xool002goo`04
003ooooo0004ool00`00ooooo`1mool00`00ooooo`1Xool002goo`04003ooooo0004ool00`00oooo
o`1nool00`00ooooo`1Wool002koo`8000Goo`03003ooooo07ooo`03003ooooo06Koo`00=Ooo0P00
P?oo00<00?ooool0I_oo000eool00`00ooooo`20ool00`00ooooo`1Uool003Goo`03003ooooo087o
o`03003ooooo06Coo`00=Ooo00<00?ooool0POoo00<00?ooool0I?oo000eool00`00ooooo`22ool0
0`00ooooo`1Sool003Goo`8008Coo`03003ooooo06;oo`00=Ooo00<00?ooool0Pooo00<00?ooool0
H_oo000eool00`00ooooo`24ool00`00ooooo`1Qool003Goo`03003ooooo08Goo`03003ooooo063o
o`00=Ooo00<00?ooool0QOoo00<00?ooool0H?oo000eool20027ool00`00ooooo`1Oool003Goo`03
003ooooo08Koo`03003ooooo05ooo`00=Ooo00<00?ooool0Qooo00<00?ooool0G_oo000eool00`00
ooooo`28ool00`00ooooo`1Mool003Goo`8008Woo`03003ooooo05goo`00=Ooo00<00?ooool0ROoo
00<00?ooool0G?oo000eool00`00ooooo`2:ool00`00ooooo`1Kool001_oo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo08[oo`03003ooooo05_oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0F_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002=ool00`00
ooooo`1Iool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo08coo`03003ooooo05Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0SOoo00<00?ooool0F?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2>ool00`00ooooo`1G
ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo08koo`03003ooooo05Ooo`00=Ooo
0P00T?oo00<00?ooool0E_oo000eool00`00ooooo`2@ool00`00ooooo`1Eool003Goo`03003ooooo
093oo`03003ooooo05Goo`00=Ooo00<00?ooool0TOoo00<00?ooool0E?oo000eool00`00ooooo`2B
ool00`00ooooo`1Cool003Goo`8009?oo`03003ooooo05?oo`00=Ooo00<00?ooool0Tooo00<00?oo
ool0D_oo000eool00`00ooooo`2Dool00`00ooooo`1Aool003Goo`03003ooooo09Coo`03003ooooo
057oo`00=Ooo0P00U_oo00<00?ooool0D?oo000eool00`00ooooo`2Fool00`00ooooo`1?ool003Go
o`03003ooooo09Koo`03003ooooo04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000eool0
0`00ooooo`2Hool00`00ooooo`1=ool003Goo`8009Woo`03003ooooo04goo`00=Ooo00<00?ooool0
VOoo00<00?ooool0C?oo000eool00`00ooooo`2Jool00`00ooooo`1;ool001Goo`@000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo09[oo`03003ooooo04_oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo09_oo`03003ooooo04[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`8009coo`03003ooooo04[oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo09coo`03003ooooo04Woo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09goo`03003ooooo04So
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo09goo`03003ooooo04Soo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002Pool00`00ooooo`16ool003Go
o`03003ooooo09ooo`03003ooooo04Koo`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool0
0`00ooooo`2Qool00`00ooooo`14ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00
Xooo00<00?ooool0@ooo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`03003ooooo0:?o
o`03003ooooo04;oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000eool2002Vool00`00oooo
o`10ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo00<00?ooool0Y_oo00<00?ooool0
?ooo000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Ooo`03003ooooo03ko
o`00=Ooo0P00ZOoo00<00?ooool0?Ooo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03
003ooooo0:Woo`03003ooooo03coo`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0Z_oo00<00?ooool0>ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0kool001Ooo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800:coo`03003ooooo03[oo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03Woo`005ooo00D00?ooooooo`00
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003o
oooo03Woo`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0>?oo000Gool01000oooooooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool2002_ool00`00ooooo`0gool0
03Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000e
ool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo
0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo
0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool2002eool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo
02koo`00=Ooo0P00^?oo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Go
o`03003ooooo0;Soo`03003ooooo02goo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^Ooo00<00?ooool0;?oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0:ooo000F
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00^ooo00<00?ooool0:ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0:_oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0_?oo00<00?ooool0:Ooo000Eool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003o
oooo02Woo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?oo
ool0:?oo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00
=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool00`00ooooo`0Uool003Go
o`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00oooo
o`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0
`ooo00<00?ooool08_oo000eool20034ool00`00ooooo`0Rool003Goo`03003ooooo0<Coo`03003o
oooo027oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`35ool00`00oooo
o`0Pool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00b?oo00<00?ooool07_oo000e
ool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01goo`005Ooo
10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07?oo000Eool0
0`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`39ool00`00ooooo`0Lool001Koo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01_oo`005ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo01_oo`006?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01[oo`005Ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01Woo`005_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<0
0?ooool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0>Soo`00=Ooo00<00?oo
ool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo
0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Woo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Eool00?ooob7oo`00N?oo0`00YOoo001iool00`00ooooo`2Tool006koo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo
0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001>ool006goo`03003ooooo00?o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001?ool006goo`<000Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006goo`04003ooooo0002ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000Cooo001^ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`00
0004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Cooo002Hool00`00oooo
o`0@ool00`00ooooo`0Fool00`00ooooo`1Iool009Soo`03003ooooo00Coo`03003ooooo00Soo`80
01Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -3257.13, \
0.00743152, 208.843}}],

Cell[BoxData[
    \(0.03243146024286421`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.014647 6.8116e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01465 -6 -4.5 ]
[-0.0125 .01465 0 4.5 ]
[-0.0125 .15088 -24 -4.5 ]
[-0.0125 .15088 0 4.5 ]
[-0.0125 .28711 -24 -4.5 ]
[-0.0125 .28711 0 4.5 ]
[-0.0125 .42334 -24 -4.5 ]
[-0.0125 .42334 0 4.5 ]
[-0.0125 .55957 -24 -4.5 ]
[-0.0125 .55957 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01465 m
.00625 .01465 L
s
[(0)] -0.0125 .01465 1 0 Mshowa
0 .15088 m
.00625 .15088 L
s
[(2000)] -0.0125 .15088 1 0 Mshowa
0 .28711 m
.00625 .28711 L
s
[(4000)] -0.0125 .28711 1 0 Mshowa
0 .42334 m
.00625 .42334 L
s
[(6000)] -0.0125 .42334 1 0 Mshowa
0 .55957 m
.00625 .55957 L
s
[(8000)] -0.0125 .55957 1 0 Mshowa
.125 Mabswid
0 .0487 m
.00375 .0487 L
s
0 .08276 m
.00375 .08276 L
s
0 .11682 m
.00375 .11682 L
s
0 .18494 m
.00375 .18494 L
s
0 .21899 m
.00375 .21899 L
s
0 .25305 m
.00375 .25305 L
s
0 .32117 m
.00375 .32117 L
s
0 .35523 m
.00375 .35523 L
s
0 .38928 m
.00375 .38928 L
s
0 .4574 m
.00375 .4574 L
s
0 .49146 m
.00375 .49146 L
s
0 .52552 m
.00375 .52552 L
s
0 .59363 m
.00375 .59363 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.21429 .01472 L
.40476 .01477 L
.59524 .01529 L
.78571 .09635 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003ooml001]ool002[oo`04003ooooo0004ool00`00ooooo`1nool2001[ool002[oo`04003ooooo
0004ool00`00ooooo`20ool2001Yool002[oo`04003ooooo0004ool00`00ooooo`22ool2001Wool0
02_oo`8000Goo`03003ooooo08Coo`8006Goo`00<_oo00<00?ooool0Q_oo0`00H_oo000bool00`00
ooooo`29ool2001Pool003;oo`8008coo`8005koo`00<_oo00<00?ooool0SOoo0P00G?oo000bool0
0`00ooooo`2?ool3001Iool003;oo`03003ooooo09;oo`8005Ooo`00<_oo00<00?ooool0U?oo0P00
EOoo000bool00`00ooooo`2Fool2001Cool003;oo`03003ooooo09Soo`80057oo`00<_oo00<00?oo
ool0V_oo0`00C_oo000bool2002Nool2001<ool003;oo`03003ooooo09ooo`8004[oo`00<_oo00<0
0?ooool0XOoo0P00B?oo000bool00`00ooooo`2Sool20016ool003;oo`03003ooooo0:Coo`03003o
oooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00oooo
o`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000b
ool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo
00<00?ooool0Yooo00<00?ooool0@Ooo000Hool40003ool20004ool20004ool20005ool00`00oooo
o`2Wool00`00ooooo`11ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo043oo`006Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00ZOoo00<00?ooool0@?oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Y
ool00`00ooooo`0oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:Woo`03003ooooo03ooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03ooo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00oooo
o`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo0P00[?oo00<0
0?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003o
oooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00oooo
o`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0
>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03003ooooo03[oo`00<_oo
00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03
003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/_oo
00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003o
oooo03Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Gool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002dool00`00ooooo`0eool001Ooo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool0
01Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Coo`03003ooooo03Coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Jool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03
003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00
ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?oo
ool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00
ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo
ool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00_ooo00<00?ooool0:_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool0:?oo000Iool30003ool20004ool20004ool20005ool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00
aOoo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool07_oo000I
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?o
o`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001n
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00
MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002
ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00
ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002
ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool00000
0ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00
ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -1075.98, \
0.00743152, 69.0334}}],

Cell[BoxData[
    \(0.034008327019744405`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146893 2.14629e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .122 -24 -4.5 ]
[-0.0125 .122 0 4.5 ]
[-0.0125 .22932 -30 -4.5 ]
[-0.0125 .22932 0 4.5 ]
[-0.0125 .33663 -30 -4.5 ]
[-0.0125 .33663 0 4.5 ]
[-0.0125 .44395 -30 -4.5 ]
[-0.0125 .44395 0 4.5 ]
[-0.0125 .55126 -30 -4.5 ]
[-0.0125 .55126 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .122 m
.00625 .122 L
s
[(5000)] -0.0125 .122 1 0 Mshowa
0 .22932 m
.00625 .22932 L
s
[(10000)] -0.0125 .22932 1 0 Mshowa
0 .33663 m
.00625 .33663 L
s
[(15000)] -0.0125 .33663 1 0 Mshowa
0 .44395 m
.00625 .44395 L
s
[(20000)] -0.0125 .44395 1 0 Mshowa
0 .55126 m
.00625 .55126 L
s
[(25000)] -0.0125 .55126 1 0 Mshowa
.125 Mabswid
0 .03615 m
.00375 .03615 L
s
0 .05762 m
.00375 .05762 L
s
0 .07908 m
.00375 .07908 L
s
0 .10054 m
.00375 .10054 L
s
0 .14347 m
.00375 .14347 L
s
0 .16493 m
.00375 .16493 L
s
0 .18639 m
.00375 .18639 L
s
0 .20786 m
.00375 .20786 L
s
0 .25078 m
.00375 .25078 L
s
0 .27224 m
.00375 .27224 L
s
0 .29371 m
.00375 .29371 L
s
0 .31517 m
.00375 .31517 L
s
0 .3581 m
.00375 .3581 L
s
0 .37956 m
.00375 .37956 L
s
0 .40102 m
.00375 .40102 L
s
0 .42249 m
.00375 .42249 L
s
0 .46541 m
.00375 .46541 L
s
0 .48687 m
.00375 .48687 L
s
0 .50834 m
.00375 .50834 L
s
0 .5298 m
.00375 .5298 L
s
0 .57273 m
.00375 .57273 L
s
0 .59419 m
.00375 .59419 L
s
0 .61565 m
.00375 .61565 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01474 L
.40476 .01515 L
.59524 .05828 L
.78571 .26981 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oomD002Bool002goo`04003ooooo0004ool00`00ooooo`1Fool4002>ool002goo`04003ooooo
0004ool00`00ooooo`1Jool50029ool002goo`04003ooooo0004ool00`00ooooo`1Oool40025ool0
02koo`8000Goo`03003ooooo06?oo`D0083oo`00=Ooo0P00JOoo1@00Nooo000eool00`00ooooo`1]
ool4001gool003Goo`03003ooooo077oo`D007;oo`00=Ooo00<00?ooool0M_oo1000K_oo000eool2
001kool3001[ool003Goo`03003ooooo07goo`03003ooooo06Soo`00=Ooo00<00?ooool0O_oo00<0
0?ooool0Iooo000eool00`00ooooo`1oool00`00ooooo`1Vool003Goo`03003ooooo083oo`03003o
oooo06Goo`00=Ooo0P00POoo00<00?ooool0IOoo000eool00`00ooooo`21ool00`00ooooo`1Tool0
03Goo`03003ooooo08;oo`03003ooooo06?oo`00=Ooo00<00?ooool0Pooo00<00?ooool0H_oo000e
ool20025ool00`00ooooo`1Qool003Goo`03003ooooo08Goo`03003ooooo063oo`00=Ooo00<00?oo
ool0Q_oo00<00?ooool0Gooo000Kool30004ool20004ool20004ool20005ool00`00ooooo`27ool0
0`00ooooo`1Nool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo08Soo`03003ooooo05goo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00ROoo00<00?ooool0GOoo000Kool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`29ool00`00ooooo`1Lool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo08[oo`03003ooooo05_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0F_oo000Kool40003ool20004ool20004
ool20005ool00`00ooooo`2<ool00`00ooooo`1Iool003Goo`8008koo`03003ooooo05Soo`00=Ooo
00<00?ooool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2?ool00`00ooooo`1Fool003Goo`03
003ooooo093oo`03003ooooo05Goo`00=Ooo0P00TOoo00<00?ooool0EOoo000eool00`00ooooo`2A
ool00`00ooooo`1Dool003Goo`03003ooooo09;oo`03003ooooo05?oo`00=Ooo00<00?ooool0Tooo
00<00?ooool0D_oo000eool00`00ooooo`2Dool00`00ooooo`1Aool003Goo`8009Koo`03003ooooo
053oo`00=Ooo00<00?ooool0U_oo00<00?ooool0Cooo000eool00`00ooooo`2Gool00`00ooooo`1>
ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo0P00VOoo00<00?ooool0COoo000eool0
0`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09[oo`03003ooooo04_oo`005Ooo1000
0ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Vooo00<00?ooool0B_oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0W?oo00<00?ooool0BOoo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00W_oo00<00?ooool0B?oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0W_oo00<00?ooool0Aooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Wooo00<0
0?ooool0A_oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0X?oo00<00?ooool0AOoo000Gool00`00ooooo`02ool20004ool2
0004ool20004ool20005ool2002Qool00`00ooooo`15ool003Goo`03003ooooo0:7oo`03003ooooo
04Coo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool00`00ooooo`2Sool00`00ooooo`12
ool003Goo`03003ooooo0:Coo`03003ooooo047oo`00=Ooo0P00Y_oo00<00?ooool0@?oo000eool0
0`00ooooo`2Uool00`00ooooo`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<0
0?ooool0Y_oo00<00?ooool0?ooo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Oo
o`03003ooooo03koo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000eool00`00ooooo`2Yool0
0`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo0P00Zooo00<00?ooool0
>ooo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`03003ooooo0:_oo`03003ooooo03[o
o`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0>Ooo
000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2/ool00`00ooooo`0iool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo03Soo`00
5ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03Soo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03Ooo`005Ooo0`000ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo
00<00?ooool0=ooo000Gool01000oooooooo10000ooo0P001?oo0P001?oo0P001Ooo0P00/?oo00<0
0?ooool0=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003o
oooo03Goo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00oooo
o`0dool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000e
ool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo
0P00]Ooo00<00?ooool0<Ooo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo
0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2f
ool00`00ooooo`0_ool003Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0^?oo00<00?oo
ool0;Ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2hool00`00oooo
o`0]ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0/ool001Koo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00oooo
o`0/ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0[ool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2k
ool00`00ooooo`0Zool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0:_oo000Fool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0Yool003Goo`800;goo`03
003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00
ooooo`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0_ooo00<00?oo
ool09_oo000eool20030ool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00
=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Go
o`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00oooo
o`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0
a?oo00<00?ooool08Ooo000eool20035ool00`00ooooo`0Qool003Goo`03003ooooo0<Goo`03003o
oooo023oo`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?oo
ool08?oo000Eool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Oool001Koo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo
01koo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo01koo`006?oo00@00?ooool000Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo01goo`005Ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Soo`03003ooooo01goo`005_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0bOoo00<00?ooool07?oo000eool2003;ool00`00ooooo`0Kool003Goo`03003ooooo0<[o
o`03003ooooo01_oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool0
0`00ooooo`0Jool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool0
6Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0>Soo`00=Ooo00<00?oo
ool0j?oo000eool2003Yool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo
0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
06;oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Rool006goo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06;oo`00T_oo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool0
0?ooob7oo`00N?oo0`00YOoo001iool00`00ooooo`2Tool006koo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001>ool006goo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001?ool006goo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001?ool006goo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Cooo
001^ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Cooo002Hool00`00ooooo`0@ool00`00oooo
o`0Fool00`00ooooo`1Iool009Soo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005_oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -3416.76, \
0.00743152, 219.089}}],

Cell[BoxData[
    \(0.0165733568674502`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146761 3.25102e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .09595 -24 -4.5 ]
[-0.0125 .09595 0 4.5 ]
[-0.0125 .17723 -24 -4.5 ]
[-0.0125 .17723 0 4.5 ]
[-0.0125 .2585 -24 -4.5 ]
[-0.0125 .2585 0 4.5 ]
[-0.0125 .33978 -30 -4.5 ]
[-0.0125 .33978 0 4.5 ]
[-0.0125 .42105 -30 -4.5 ]
[-0.0125 .42105 0 4.5 ]
[-0.0125 .50233 -30 -4.5 ]
[-0.0125 .50233 0 4.5 ]
[-0.0125 .5836 -30 -4.5 ]
[-0.0125 .5836 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .09595 m
.00625 .09595 L
s
[(2500)] -0.0125 .09595 1 0 Mshowa
0 .17723 m
.00625 .17723 L
s
[(5000)] -0.0125 .17723 1 0 Mshowa
0 .2585 m
.00625 .2585 L
s
[(7500)] -0.0125 .2585 1 0 Mshowa
0 .33978 m
.00625 .33978 L
s
[(10000)] -0.0125 .33978 1 0 Mshowa
0 .42105 m
.00625 .42105 L
s
[(12500)] -0.0125 .42105 1 0 Mshowa
0 .50233 m
.00625 .50233 L
s
[(15000)] -0.0125 .50233 1 0 Mshowa
0 .5836 m
.00625 .5836 L
s
[(17500)] -0.0125 .5836 1 0 Mshowa
.125 Mabswid
0 .03093 m
.00375 .03093 L
s
0 .04719 m
.00375 .04719 L
s
0 .06344 m
.00375 .06344 L
s
0 .0797 m
.00375 .0797 L
s
0 .11221 m
.00375 .11221 L
s
0 .12846 m
.00375 .12846 L
s
0 .14472 m
.00375 .14472 L
s
0 .16097 m
.00375 .16097 L
s
0 .19348 m
.00375 .19348 L
s
0 .20974 m
.00375 .20974 L
s
0 .22599 m
.00375 .22599 L
s
0 .24225 m
.00375 .24225 L
s
0 .27476 m
.00375 .27476 L
s
0 .29101 m
.00375 .29101 L
s
0 .30727 m
.00375 .30727 L
s
0 .32352 m
.00375 .32352 L
s
0 .35603 m
.00375 .35603 L
s
0 .37229 m
.00375 .37229 L
s
0 .38854 m
.00375 .38854 L
s
0 .4048 m
.00375 .4048 L
s
0 .43731 m
.00375 .43731 L
s
0 .45356 m
.00375 .45356 L
s
0 .46982 m
.00375 .46982 L
s
0 .48607 m
.00375 .48607 L
s
0 .51858 m
.00375 .51858 L
s
0 .53484 m
.00375 .53484 L
s
0 .55109 m
.00375 .55109 L
s
0 .56735 m
.00375 .56735 L
s
0 .59986 m
.00375 .59986 L
s
0 .61611 m
.00375 .61611 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.21429 .01472 L
.40476 .01472 L
.59524 .02808 L
.78571 .18345 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10008_oo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool08Ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Qool006Coo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Sool006Goo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Qool00?ooob7oo`00oooo8Ooo000eoooF000E
ool002koo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Fool002goo`04003ooooo0004ool00`00ooooo`3Xool002goo`04003ooooo0004ool2
0003oomH002>ool002goo`04003ooooo0004ool00`00ooooo`1Jool>0020ool002goo`04003ooooo
0004ool00`00ooooo`1Xool>001bool002goo`04003ooooo0004ool00`00ooooo`1fool7001[ool0
02koo`8000Goo`8007koo`03003ooooo06Soo`00=Ooo00<00?ooool0O_oo0P00J?oo000eool00`00
ooooo`20ool00`00ooooo`1Uool003Goo`8008;oo`03003ooooo06Coo`00=Ooo00<00?ooool0P_oo
00<00?ooool0Hooo000eool00`00ooooo`23ool00`00ooooo`1Rool003Goo`03003ooooo08Coo`80
06;oo`00=Ooo0P00Qooo00<00?ooool0Gooo000eool00`00ooooo`27ool00`00ooooo`1Nool003Go
o`03003ooooo08Soo`03003ooooo05goo`00=Ooo0P00R_oo00<00?ooool0G?oo000Kool40002ool3
0004ool20004ool20005ool00`00ooooo`2:ool2001Lool001_oo`03003ooooo00Koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0S?oo00<00?ooool0FOoo000Lool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008koo`03003o
oooo05Soo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0S_oo00<00?ooool0Eooo000Nool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2?ool00`00ooooo`1Fool001_oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo093oo`8005Koo`007?oo0P000ooo10000ooo0P00
1?oo0P001Ooo0P00Tooo00<00?ooool0Dooo000eool00`00ooooo`2Cool00`00ooooo`1Bool003Go
o`03003ooooo09Coo`03003ooooo057oo`00=Ooo0P00U_oo0P00DOoo000eool00`00ooooo`2Gool0
0`00ooooo`1>ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo00<00?ooool0VOoo00<0
0?ooool0C?oo000eool2002Kool00`00ooooo`1;ool003Goo`03003ooooo09_oo`8004_oo`00=Ooo
00<00?ooool0WOoo00<00?ooool0B?oo000eool2002Oool00`00ooooo`17ool003Goo`03003ooooo
09ooo`03003ooooo04Koo`006ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0X?oo00<0
0?ooool0AOoo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Qool20015ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800:Coo`03003ooooo04;oo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool0
0`00ooooo`11ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800:Koo`03003ooooo043oo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo
0:Koo`03003ooooo03ooo`00=Ooo0P00Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Wool00`00
ooooo`0nool003Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo0P00ZOoo00<00?ooool0?Ooo
000eool00`00ooooo`2Yool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`00
=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool2002[ool00`00ooooo`0kool001coo`03003o
oooo00;oo`<000Coo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo03_oo`007?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2[ool00`00
ooooo`0jool001goo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00[?oo00<00?ooool0>_oo000Mool01000oooooooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2/ool00`00ooooo`0iool001koo`04003ooooo0005ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03Woo`006ooo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00[_oo00<00?ooool0>?oo000Kool4
0002ool40003ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo
0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool2002`ool00`00
ooooo`0fool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?oo
ool0=Ooo000eool2002aool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00
=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Go
o`800;?oo`03003ooooo03?oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/_oo00<00?ooool0<ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0<_oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00]?oo00<00?ooool0<_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0
<?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool2002fool00`00ooooo`0`
ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo
000eool2002gool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<0
0?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;Wo
o`03003ooooo02goo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool0
0`00ooooo`0/ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0
:ooo000Eool40002ool40002ool30004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0Z
ool001Ooo`05003oooooool00008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;_oo`03003ooooo02[oo`005ooo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002lool00`00ooooo`0Zool001Ooo`03003o
oooo00?oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;co
o`03003ooooo02Woo`005ooo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_?oo00<00?ooool0:Ooo000Eool30003ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0Xool001Ooo`03
003ooooo00;oo`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02Soo`00
=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool2002oool00`00ooooo`0Wool003Goo`03003o
oooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00oooo
o`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`Ooo00<0
0?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`800<;oo`03003ooooo02Co
o`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000Eool40002ool30004ool20004ool20004ool2
0005ool00`00ooooo`32ool00`00ooooo`0Sool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02;o
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00a?oo00<00?ooool08_oo000Gool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000Gool01@00
oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool08Ooo000Eool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20036ool00`00ooooo`0Pool001Ooo`04003oooooool40003ool20004
ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20038ool00`00ooooo`0Nool0
03Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000e
ool20039ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?oo
ool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`800<_oo`03
003ooooo01_oo`005Ooo10000ooo00<00?ooool00_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
b_oo00<00?ooool06ooo000Gool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?ooool0
0ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool0
0`00ooooo`0Jool001Ooo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005ooo00<00?ooool01?oo00@00?ooool0
00Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Eool3
0003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3=ool00`00ooooo`0Hool001Ooo`04003oooooool40002ool40003ool20004ool20005ool2
003>ool00`00ooooo`0Hool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo000eool2003Y
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2K
ool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006;oo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Rool006goo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo06;oo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000HOoo003o
oolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053o
o`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`1=ool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00
N?oo0`00YOoo001iool00`00ooooo`2Tool006koo`<00004ool00000ool20002ool30004ool20002
ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00
ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001>ool006goo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001?ool006goo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001?ool006goo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Cooo001^ool20002
ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool00000
0ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0Cooo002Hool00`00ooooo`0@ool00`00ooooo`0Fool00`00
ooooo`1Iool009Soo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.82963, -2255.3, \
0.00743152, 144.64}}],

Cell[BoxData[
    \(0.019048220939101693`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0146509 6.41936e-05 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01465 -6 -4.5 ]
[-0.0125 .01465 0 4.5 ]
[-0.0125 .14304 -24 -4.5 ]
[-0.0125 .14304 0 4.5 ]
[-0.0125 .27143 -24 -4.5 ]
[-0.0125 .27143 0 4.5 ]
[-0.0125 .39981 -24 -4.5 ]
[-0.0125 .39981 0 4.5 ]
[-0.0125 .5282 -24 -4.5 ]
[-0.0125 .5282 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01465 m
.00625 .01465 L
s
[(0)] -0.0125 .01465 1 0 Mshowa
0 .14304 m
.00625 .14304 L
s
[(2000)] -0.0125 .14304 1 0 Mshowa
0 .27143 m
.00625 .27143 L
s
[(4000)] -0.0125 .27143 1 0 Mshowa
0 .39981 m
.00625 .39981 L
s
[(6000)] -0.0125 .39981 1 0 Mshowa
0 .5282 m
.00625 .5282 L
s
[(8000)] -0.0125 .5282 1 0 Mshowa
.125 Mabswid
0 .04675 m
.00375 .04675 L
s
0 .07884 m
.00375 .07884 L
s
0 .11094 m
.00375 .11094 L
s
0 .17513 m
.00375 .17513 L
s
0 .20723 m
.00375 .20723 L
s
0 .23933 m
.00375 .23933 L
s
0 .30352 m
.00375 .30352 L
s
0 .33562 m
.00375 .33562 L
s
0 .36772 m
.00375 .36772 L
s
0 .43191 m
.00375 .43191 L
s
0 .46401 m
.00375 .46401 L
s
0 .4961 m
.00375 .4961 L
s
0 .5603 m
.00375 .5603 L
s
0 .59239 m
.00375 .59239 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.21429 .01472 L
.40476 .01486 L
.59524 .01497 L
.78571 .1093 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oomk001^ool002[oo`04003ooooo0004ool00`00ooooo`1mool2001/ool002[oo`04003ooooo
0004ool00`00ooooo`1oool2001Zool002[oo`04003ooooo0004ool00`00ooooo`21ool2001Xool0
02_oo`8000Goo`03003ooooo08?oo`8006Koo`00<_oo00<00?ooool0QOoo0P00I?oo000bool00`00
ooooo`27ool2001Rool003;oo`8008[oo`80063oo`00<_oo00<00?ooool0Rooo0P00G_oo000bool0
0`00ooooo`2=ool2001Lool003;oo`03003ooooo08ooo`8005[oo`00<_oo00<00?ooool0TOoo0P00
F?oo000bool00`00ooooo`2Cool2001Fool003;oo`03003ooooo09Goo`8005Coo`00<_oo0P00V?oo
0P00D_oo000bool00`00ooooo`2Iool2001@ool003;oo`03003ooooo09_oo`8004koo`00<_oo00<0
0?ooool0WOoo0P00C?oo000bool00`00ooooo`2Oool2001:ool003;oo`03003ooooo0:7oo`8004So
o`00<_oo00<00?ooool0Xooo0P00A_oo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo
0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2V
ool00`00ooooo`12ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Koo`03003o
oooo04;oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Y_oo00<00?ooool0@_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`11ool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo
047oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Z?oo00<00?ooool0@?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo000Iool20004ool20004
ool20004ool20005ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003o
oooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002Zool00`00ooooo`0oool0
03;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000b
ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo
00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`80
0:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]
ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0i
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool00`00ooooo`2`ool00`00ooooo`0hool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Gool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002cool00`00ooooo`0fool0
01Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2bool00`00ooooo`0fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`006Ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool0
0`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0eool003;oo`03
003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002e
ool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo
00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03
003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0a
ool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00oooo
o`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2kool00`00
ooooo`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2lool00`00ooooo`0/ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002mool00`00ooooo`0/ool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Woo`<000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo
000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00oooo
o`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<0
0?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Soo`03003ooooo027oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo
001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2W
ool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool0
06[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -1141.78, \
0.00743152, 73.2515}}],

Cell[BoxData[
    \(0.03373873359494447`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0142674 0.000447676 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01427 -6 -4.5 ]
[-0.0125 .01427 0 4.5 ]
[-0.0125 .1038 -18 -4.5 ]
[-0.0125 .1038 0 4.5 ]
[-0.0125 .19334 -18 -4.5 ]
[-0.0125 .19334 0 4.5 ]
[-0.0125 .28287 -18 -4.5 ]
[-0.0125 .28287 0 4.5 ]
[-0.0125 .37241 -18 -4.5 ]
[-0.0125 .37241 0 4.5 ]
[-0.0125 .46194 -24 -4.5 ]
[-0.0125 .46194 0 4.5 ]
[-0.0125 .55148 -24 -4.5 ]
[-0.0125 .55148 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01427 m
.00625 .01427 L
s
[(0)] -0.0125 .01427 1 0 Mshowa
0 .1038 m
.00625 .1038 L
s
[(200)] -0.0125 .1038 1 0 Mshowa
0 .19334 m
.00625 .19334 L
s
[(400)] -0.0125 .19334 1 0 Mshowa
0 .28287 m
.00625 .28287 L
s
[(600)] -0.0125 .28287 1 0 Mshowa
0 .37241 m
.00625 .37241 L
s
[(800)] -0.0125 .37241 1 0 Mshowa
0 .46194 m
.00625 .46194 L
s
[(1000)] -0.0125 .46194 1 0 Mshowa
0 .55148 m
.00625 .55148 L
s
[(1200)] -0.0125 .55148 1 0 Mshowa
.125 Mabswid
0 .03665 m
.00375 .03665 L
s
0 .05903 m
.00375 .05903 L
s
0 .08142 m
.00375 .08142 L
s
0 .12619 m
.00375 .12619 L
s
0 .14857 m
.00375 .14857 L
s
0 .17095 m
.00375 .17095 L
s
0 .21572 m
.00375 .21572 L
s
0 .23811 m
.00375 .23811 L
s
0 .26049 m
.00375 .26049 L
s
0 .30526 m
.00375 .30526 L
s
0 .32764 m
.00375 .32764 L
s
0 .35002 m
.00375 .35002 L
s
0 .39479 m
.00375 .39479 L
s
0 .41718 m
.00375 .41718 L
s
0 .43956 m
.00375 .43956 L
s
0 .48433 m
.00375 .48433 L
s
0 .50671 m
.00375 .50671 L
s
0 .52909 m
.00375 .52909 L
s
0 .57386 m
.00375 .57386 L
s
0 .59625 m
.00375 .59625 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .0148 L
.78571 .01946 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oon>001Kool002[oo`04003ooooo0004ool00`00ooooo`2@oolE0016ool002[oo`04003ooooo
0004ool00`00ooooo`2Tool00`00ooooo`14ool002[oo`04003ooooo0004ool00`00ooooo`2Uool0
0`00ooooo`13ool002_oo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00Y_oo00<0
0?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003o
oooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo
0:Woo`03003ooooo03ooo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0
?ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03
003ooooo03koo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002[ool0
0`00ooooo`0nool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:_oo`03003ooooo03goo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Oool20004ool20004ool20005ool0
0`00ooooo`2[ool00`00ooooo`0mool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0
[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:go
o`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002^ool00`00oooo
o`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0
>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800;3oo`03003ooooo03Woo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool0023oo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03Soo`008?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0hool001go
o`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/Ooo00<00?ooool0>?oo000Mool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool0
01koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?oo
ool0=ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003o
oooo03Ooo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo
000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<0
0?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000Oool20004ool20004ool20005ool00`00oooo
o`2fool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Koo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Oool30003ool20004ool2
0005ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<0
0?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002kool0
0`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<0
0?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0[ool001oo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0[ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo02[oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo
000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`32ool00`00ooooo`0Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool0
9Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
9?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Oo
o`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool001Soo`@000;oo`@000?oo`8000Coo`8000Go
o`03003ooooo0<Woo`03003ooooo01ooo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`006_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool0
0`00ooooo`0Nool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00
M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002E
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -162.867, \
0.00743152, 10.5038}}],

Cell[BoxData[
    \(0.0676239645309065`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0145958 0.000119276 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13387 -24 -4.5 ]
[-0.0125 .13387 0 4.5 ]
[-0.0125 .25315 -24 -4.5 ]
[-0.0125 .25315 0 4.5 ]
[-0.0125 .37242 -24 -4.5 ]
[-0.0125 .37242 0 4.5 ]
[-0.0125 .4917 -24 -4.5 ]
[-0.0125 .4917 0 4.5 ]
[-0.0125 .61098 -24 -4.5 ]
[-0.0125 .61098 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13387 m
.00625 .13387 L
s
[(1000)] -0.0125 .13387 1 0 Mshowa
0 .25315 m
.00625 .25315 L
s
[(2000)] -0.0125 .25315 1 0 Mshowa
0 .37242 m
.00625 .37242 L
s
[(3000)] -0.0125 .37242 1 0 Mshowa
0 .4917 m
.00625 .4917 L
s
[(4000)] -0.0125 .4917 1 0 Mshowa
0 .61098 m
.00625 .61098 L
s
[(5000)] -0.0125 .61098 1 0 Mshowa
.125 Mabswid
0 .03845 m
.00375 .03845 L
s
0 .06231 m
.00375 .06231 L
s
0 .08616 m
.00375 .08616 L
s
0 .11002 m
.00375 .11002 L
s
0 .15773 m
.00375 .15773 L
s
0 .18158 m
.00375 .18158 L
s
0 .20544 m
.00375 .20544 L
s
0 .22929 m
.00375 .22929 L
s
0 .277 m
.00375 .277 L
s
0 .30086 m
.00375 .30086 L
s
0 .32471 m
.00375 .32471 L
s
0 .34857 m
.00375 .34857 L
s
0 .39628 m
.00375 .39628 L
s
0 .42013 m
.00375 .42013 L
s
0 .44399 m
.00375 .44399 L
s
0 .46785 m
.00375 .46785 L
s
0 .51556 m
.00375 .51556 L
s
0 .53941 m
.00375 .53941 L
s
0 .56327 m
.00375 .56327 L
s
0 .58712 m
.00375 .58712 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.21429 .01479 L
.40476 .01472 L
.59524 .01925 L
.78571 .21329 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oomV0023ool002[oo`04003ooooo0004ool00`00ooooo`1XoolE001^ool002[oo`04003ooooo
0004ool00`00ooooo`1mool00`00ooooo`1[ool002[oo`04003ooooo0004ool00`00ooooo`1nool0
0`00ooooo`1Zool002_oo`8000Goo`03003ooooo07ooo`03003ooooo06Woo`00<_oo0P00POoo00<0
0?ooool0J?oo000bool00`00ooooo`21ool00`00ooooo`1Wool003;oo`03003ooooo08;oo`03003o
oooo06Koo`00<_oo00<00?ooool0Pooo00<00?ooool0IOoo000bool00`00ooooo`24ool00`00oooo
o`1Tool003;oo`8008Koo`03003ooooo06?oo`00<_oo00<00?ooool0Q_oo00<00?ooool0H_oo000b
ool00`00ooooo`27ool00`00ooooo`1Qool003;oo`03003ooooo08Soo`03003ooooo063oo`00<_oo
00<00?ooool0ROoo00<00?ooool0Gooo000bool2002;ool00`00ooooo`1Nool003;oo`03003ooooo
08_oo`03003ooooo05goo`00<_oo00<00?ooool0S?oo00<00?ooool0G?oo000bool00`00ooooo`2=
ool00`00ooooo`1Kool003;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo0P00T?oo00<00?oo
ool0FOoo000bool00`00ooooo`2@ool00`00ooooo`1Hool003;oo`03003ooooo093oo`03003ooooo
05Soo`00<_oo00<00?ooool0TOoo00<00?ooool0Eooo000Hool40003ool20004ool20004ool20005
ool00`00ooooo`2Bool00`00ooooo`1Fool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09?oo`03003ooooo05Goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00UOoo00<00?oo
ool0E?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Eool00`00ooooo`1Cool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Koo`03003ooooo05;oo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?oo
ool0DOoo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2Hool00`00oooo
o`1@ool003;oo`8009[oo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000b
ool00`00ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo
00<00?ooool0WOoo00<00?ooool0Booo000bool2002Oool00`00ooooo`1:ool003;oo`03003ooooo
09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Q
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo0P00Y?oo00<00?oo
ool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo
04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13
ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool0
0`00ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0:Ooo`03003ooooo047oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo000Iool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00ooooo`10ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Wo
o`03003ooooo03ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Iool2
0004ool20004ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`0nool003;oo`800:coo`03
003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00
ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?oo
ool0>ooo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00
<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03003o
oooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00oooo
o`0eool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Coo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Coo`03003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00]_oo00<00?ooool0<ooo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Koo`03003o
oooo03;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Koo`03003ooooo03;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0
;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00
ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03
003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003o
oooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Gool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20033ool00`00ooooo`0Vool001Ooo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool0
01Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<?oo`03003ooooo02Goo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Jool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo
00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003/ool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003bool001Soo`@000?oo`80
00Coo`8000Coo`800??oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool0
08ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool0
07koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo001eool3002Xool0
07Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00
UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -614.039, \
0.00743152, 39.4235}}],

Cell[BoxData[
    \(0.03310962130006579`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0145208 0.000161945 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .09549 -18 -4.5 ]
[-0.0125 .09549 0 4.5 ]
[-0.0125 .17647 -24 -4.5 ]
[-0.0125 .17647 0 4.5 ]
[-0.0125 .25744 -24 -4.5 ]
[-0.0125 .25744 0 4.5 ]
[-0.0125 .33841 -24 -4.5 ]
[-0.0125 .33841 0 4.5 ]
[-0.0125 .41938 -24 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .50035 -24 -4.5 ]
[-0.0125 .50035 0 4.5 ]
[-0.0125 .58133 -24 -4.5 ]
[-0.0125 .58133 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .09549 m
.00625 .09549 L
s
[(500)] -0.0125 .09549 1 0 Mshowa
0 .17647 m
.00625 .17647 L
s
[(1000)] -0.0125 .17647 1 0 Mshowa
0 .25744 m
.00625 .25744 L
s
[(1500)] -0.0125 .25744 1 0 Mshowa
0 .33841 m
.00625 .33841 L
s
[(2000)] -0.0125 .33841 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(2500)] -0.0125 .41938 1 0 Mshowa
0 .50035 m
.00625 .50035 L
s
[(3000)] -0.0125 .50035 1 0 Mshowa
0 .58133 m
.00625 .58133 L
s
[(3500)] -0.0125 .58133 1 0 Mshowa
.125 Mabswid
0 .03072 m
.00375 .03072 L
s
0 .04691 m
.00375 .04691 L
s
0 .0631 m
.00375 .0631 L
s
0 .0793 m
.00375 .0793 L
s
0 .11169 m
.00375 .11169 L
s
0 .12788 m
.00375 .12788 L
s
0 .14408 m
.00375 .14408 L
s
0 .16027 m
.00375 .16027 L
s
0 .19266 m
.00375 .19266 L
s
0 .20885 m
.00375 .20885 L
s
0 .22505 m
.00375 .22505 L
s
0 .24124 m
.00375 .24124 L
s
0 .27363 m
.00375 .27363 L
s
0 .28983 m
.00375 .28983 L
s
0 .30602 m
.00375 .30602 L
s
0 .32222 m
.00375 .32222 L
s
0 .3546 m
.00375 .3546 L
s
0 .3708 m
.00375 .3708 L
s
0 .38699 m
.00375 .38699 L
s
0 .40319 m
.00375 .40319 L
s
0 .43558 m
.00375 .43558 L
s
0 .45177 m
.00375 .45177 L
s
0 .46797 m
.00375 .46797 L
s
0 .48416 m
.00375 .48416 L
s
0 .51655 m
.00375 .51655 L
s
0 .53274 m
.00375 .53274 L
s
0 .54894 m
.00375 .54894 L
s
0 .56513 m
.00375 .56513 L
s
0 .59752 m
.00375 .59752 L
s
0 .61372 m
.00375 .61372 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.21429 .01472 L
.40476 .01484 L
.59524 .01491 L
.78571 .09025 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003ooml001]ool002[oo`04003ooooo0004ool00`00ooooo`1nool2001[ool002[oo`04003ooooo
0004ool00`00ooooo`20ool3001Xool002[oo`04003ooooo0004ool00`00ooooo`23ool2001Vool0
02_oo`8000Goo`8008Koo`<006?oo`00<_oo00<00?ooool0R?oo0P00HOoo000bool00`00ooooo`2:
ool3001Nool003;oo`8008koo`8005coo`00<_oo00<00?ooool0Sooo0`00FOoo000bool00`00oooo
o`2Bool2001Gool003;oo`8009Goo`<005Coo`00<_oo00<00?ooool0Uooo0P00D_oo000bool00`00
ooooo`2Iool3001?ool003;oo`03003ooooo09coo`8004goo`00<_oo0P00Wooo0`00B_oo000Nool3
0004ool20004ool20005ool00`00ooooo`2Qool20018ool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Xooo0P00A_oo000Qool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800:Goo`03003ooooo04Coo`007_oo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`13ool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0@ooo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Koo`03003ooooo04;oo`007_oo1000
0ooo0P001?oo0P001Ooo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12
ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool0
0`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<0
0?ooool0Z?oo00<00?ooool0@?oo000bool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:Wo
o`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002[ool00`00oooo
o`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0Z_oo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2[ool00`00ooooo`0mool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:coo`03003o
oooo03goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0[?oo00<00?ooool0??oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0lool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:goo`03003ooooo03co
o`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<0
0?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003o
oooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo00<00?ooool0
>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool001Soo`@000;oo`<000Coo`8000Coo`8000Go
o`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?ooool0=_oo000J
ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00
ooooo`0fool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;;oo`03003ooooo03Koo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool2002dool00`00ooooo`0eool001[oo`04003oooooool40003ool20004ool20005ool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00oooo
o`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Soo`03003ooooo037oo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00
ooooo`0`ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;Woo`03003ooooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00oooo
o`0_ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002jool00`00ooooo`0_ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Wo
o`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03003ooooo02coo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03
003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000Hool40002ool30004
ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`03003ooooo00Koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000I
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03
003ooooo02[oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2oool00`00ooooo`0Yool001Soo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0P000ooo
10000ooo0P001?oo0P001Ooo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00oooo
o`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo
0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00
ooooo`0Tool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08ooo000Iool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03
003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`006Ooo0P000ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo
00<00?ooool07Ooo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Iool20003ool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@0
0?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo
000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2003>
ool00`00ooooo`0Kool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`800>coo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool0
08ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053o
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3
002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;o
o`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -451.79, \
0.00743152, 29.0363}}],

Cell[BoxData[
    \(0.037309830830870326`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 0.0142429 0.000472243 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .10869 -18 -4.5 ]
[-0.0125 .10869 0 4.5 ]
[-0.0125 .20314 -18 -4.5 ]
[-0.0125 .20314 0 4.5 ]
[-0.0125 .29759 -18 -4.5 ]
[-0.0125 .29759 0 4.5 ]
[-0.0125 .39204 -18 -4.5 ]
[-0.0125 .39204 0 4.5 ]
[-0.0125 .48649 -24 -4.5 ]
[-0.0125 .48649 0 4.5 ]
[-0.0125 .58093 -24 -4.5 ]
[-0.0125 .58093 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .10869 m
.00625 .10869 L
s
[(200)] -0.0125 .10869 1 0 Mshowa
0 .20314 m
.00625 .20314 L
s
[(400)] -0.0125 .20314 1 0 Mshowa
0 .29759 m
.00625 .29759 L
s
[(600)] -0.0125 .29759 1 0 Mshowa
0 .39204 m
.00625 .39204 L
s
[(800)] -0.0125 .39204 1 0 Mshowa
0 .48649 m
.00625 .48649 L
s
[(1000)] -0.0125 .48649 1 0 Mshowa
0 .58093 m
.00625 .58093 L
s
[(1200)] -0.0125 .58093 1 0 Mshowa
.125 Mabswid
0 .03786 m
.00375 .03786 L
s
0 .06147 m
.00375 .06147 L
s
0 .08508 m
.00375 .08508 L
s
0 .1323 m
.00375 .1323 L
s
0 .15592 m
.00375 .15592 L
s
0 .17953 m
.00375 .17953 L
s
0 .22675 m
.00375 .22675 L
s
0 .25036 m
.00375 .25036 L
s
0 .27398 m
.00375 .27398 L
s
0 .3212 m
.00375 .3212 L
s
0 .34481 m
.00375 .34481 L
s
0 .36843 m
.00375 .36843 L
s
0 .41565 m
.00375 .41565 L
s
0 .43926 m
.00375 .43926 L
s
0 .46287 m
.00375 .46287 L
s
0 .5101 m
.00375 .5101 L
s
0 .53371 m
.00375 .53371 L
s
0 .55732 m
.00375 .55732 L
s
0 .60455 m
.00375 .60455 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.21429 .01472 L
.40476 .01472 L
.59524 .01481 L
.78571 .01859 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo10009Ooo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool09?oo001Qool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Tool0067oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000Vool006;oo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Tool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003o
oooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool0000Iool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oon>001Kool002[oo`04003ooooo0004ool00`00ooooo`2@oolE0016ool002[oo`04003ooooo
0004ool00`00ooooo`2Tool00`00ooooo`14ool002[oo`04003ooooo0004ool00`00ooooo`2Uool0
0`00ooooo`13ool002_oo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00Y_oo00<0
0?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003o
oooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
00<00?ooool0Z?oo00<00?ooool0@?oo000bool2002Zool00`00ooooo`0oool003;oo`03003ooooo
0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Nool40003ool20004
ool20005ool00`00ooooo`2Zool00`00ooooo`0nool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Oool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800:_oo`03003ooooo03koo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2[ool00`00ooooo`0mool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2[ool00`00oooo
o`0mool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00
[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:go
o`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool0
0`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0
>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Wo
o`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03
003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000Pool00`00
ooooo`02ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0hool0023oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Mool5
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03Ooo`007Ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000N
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo
03Koo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00oooo
o`0fool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Koo`00
<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000O
ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0aool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Nool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<0
0?ooool0<?oo000Oool30003ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0
^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000b
ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`007ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`007ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Wo
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000Oool20004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0
`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00oooo
o`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool0
0`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<Koo`03003ooooo02?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35
ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo
10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooo
oooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool0
01[oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo
00<00?ooool07?oo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?oo
ool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool007Goo`<0
0:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P00
00Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@0
00?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0
G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80733, -154.343, \
0.00743152, 9.95733}}],

Cell[BoxData[
    \(0.06788467112098819`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53888 0.632748 -0.0122851 0.0270002 [
[.27338 -0.0125 -14 -9.8125 ]
[.27338 -0.0125 14 0 ]
[.3848 -0.0125 -17 -9.8125 ]
[.3848 -0.0125 17 0 ]
[.46386 -0.0125 -14 -9.8125 ]
[.46386 -0.0125 14 0 ]
[.57528 -0.0125 -14 -9.8125 ]
[.57528 -0.0125 14 0 ]
[.71565 -0.0125 -14 -9.8125 ]
[.71565 -0.0125 14 0 ]
[.80811 -0.0125 -14 -9.8125 ]
[.80811 -0.0125 14 0 ]
[.90613 -0.0125 -11 -9.8125 ]
[.90613 -0.0125 11 0 ]
[-0.0125 .12272 -6 -4.5 ]
[-0.0125 .12272 0 4.5 ]
[-0.0125 .25772 -12 -4.5 ]
[-0.0125 .25772 0 4.5 ]
[-0.0125 .39272 -12 -4.5 ]
[-0.0125 .39272 0 4.5 ]
[-0.0125 .52772 -12 -4.5 ]
[-0.0125 .52772 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27338 0 m
.27338 .00625 L
s
gsave
.27338 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3848 0 m
.3848 .00625 L
s
gsave
.3848 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46386 0 m
.46386 .00625 L
s
gsave
.46386 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57528 0 m
.57528 .00625 L
s
gsave
.57528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71565 0 m
.71565 .00625 L
s
gsave
.71565 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80811 0 m
.80811 .00625 L
s
gsave
.80811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90613 0 m
.90613 .00625 L
s
gsave
.90613 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30575 0 m
.30575 .00375 L
s
.3347 0 m
.3347 .00375 L
s
.36089 0 m
.36089 .00375 L
s
.40254 0 m
.40254 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.4349 0 m
.4349 .00375 L
s
.44976 0 m
.44976 .00375 L
s
.65433 0 m
.65433 .00375 L
s
.76575 0 m
.76575 .00375 L
s
.84481 0 m
.84481 .00375 L
s
.87718 0 m
.87718 .00375 L
s
.93232 0 m
.93232 .00375 L
s
.95623 0 m
.95623 .00375 L
s
.97823 0 m
.97823 .00375 L
s
.99859 0 m
.99859 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12272 m
.00625 .12272 L
s
[(5)] -0.0125 .12272 1 0 Mshowa
0 .25772 m
.00625 .25772 L
s
[(10)] -0.0125 .25772 1 0 Mshowa
0 .39272 m
.00625 .39272 L
s
[(15)] -0.0125 .39272 1 0 Mshowa
0 .52772 m
.00625 .52772 L
s
[(20)] -0.0125 .52772 1 0 Mshowa
.125 Mabswid
0 .14972 m
.00375 .14972 L
s
0 .17672 m
.00375 .17672 L
s
0 .20372 m
.00375 .20372 L
s
0 .23072 m
.00375 .23072 L
s
0 .28472 m
.00375 .28472 L
s
0 .31172 m
.00375 .31172 L
s
0 .33872 m
.00375 .33872 L
s
0 .36572 m
.00375 .36572 L
s
0 .41972 m
.00375 .41972 L
s
0 .44672 m
.00375 .44672 L
s
0 .47372 m
.00375 .47372 L
s
0 .50072 m
.00375 .50072 L
s
0 .09572 m
.00375 .09572 L
s
0 .06872 m
.00375 .06872 L
s
0 .04172 m
.00375 .04172 L
s
0 .01472 m
.00375 .01472 L
s
0 .55472 m
.00375 .55472 L
s
0 .58172 m
.00375 .58172 L
s
0 .60872 m
.00375 .60872 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .02552 L
.59524 .01472 L
.78571 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00ooo0P000ooo1P001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00_oo1000:ooo001Kool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?oo
ool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Soo`04
003ooooo0008ool01000ooooo`001?oo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00;oo`04003ooooo000:ool00`00ooooo`0Zool005_oo`04003ooooo0008ool01000ooooo`001?oo
0P000_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`06
ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01@00
oooooooo00000_oo00<00?ooool02?oo00<00?ooool0:_oo001Kool01000ooooo`002?oo00@00?oo
ool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`040005ool01000oooo
o`001?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0003ool20009ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool02?oo00<00?ooool0:_oo001Kool01000ooooo`002?oo00@00?ooool000Coo`80
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`001Ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`04003ooooo0002
ool00`00ooooo`08ool00`00ooooo`0Zool005_oo`04003ooooo0008ool01000ooooo`000_oo1000
0_oo00<00?ooool01_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01P00oooo
o`00ool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo0002ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0008ool3000/ool005coo`8000[oo`8000Goo`04003oo`00000:ool20005ool3
00000ooo000000020005ool20004ool20003ool2000:ool20004ool2000:ool2000:ool20003ool5
000:ool20003ool40003ool2000;ool00`00ooooo`0Zool00?ooob7oo`00oooo8Ooo000/oooF000N
ool002coo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool01000ooooo`000ooo00@00?ooool001Koo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0
000Oool002coo`03003ooooo0?7oo`00;?oo0P000ooo<`00?Ooo<`00C?oo000/ool00`00ooooo`0e
oolD000EoolD000bool00`00ooooo`1:ool002coo`03003ooooo04WooaD004Ooo`03003ooooo04Wo
o`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Uool00`00ooooo`19ool0
02coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo0P00Yooo00<00?ooool0B?oo000/ool00`00
ooooo`2Vool00`00ooooo`18ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?oo
ool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Wool00`00ooooo`17ool002coo`03003ooooo
0:Soo`03003ooooo04Koo`00;?oo0P00ZOoo00<00?ooool0A_oo000/ool00`00ooooo`2Xool00`00
ooooo`16ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?oo
ool0AOoo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`800:_oo`03003ooooo04Coo`00
;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2Zool00`00ooooo`14ool002co
o`03003ooooo0:_oo`03003ooooo04?oo`009?oo0`001Ooo00<00?ooool0Zooo00<00?ooool0@ooo
000Wool00`00ooooo`02ool00`00ooooo`2[ool00`00ooooo`13ool002Ooo`03003ooooo00;oo`80
0:goo`03003ooooo04;oo`009?oo0`001Ooo00<00?ooool0[?oo00<00?ooool0@_oo000Tool00`00
ooooo`05ool00`00ooooo`2/ool00`00ooooo`12ool002Coo`03003ooooo00Goo`03003ooooo0:go
o`03003ooooo047oo`009?oo10001?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00oooo
o`2]ool00`00ooooo`11ool002coo`800:ooo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<0
0?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:koo`03003o
oooo043oo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2_ool00`00oooo
o`0oool002coo`800;3oo`03003ooooo03ooo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/
ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo
00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool2002bool00`00ooooo`0mool002coo`03003ooooo
0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2b
ool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo
00<00?ooool0>ooo000/ool2002dool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo
03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0j
ool001koo`@000?oo`8000Goo`03003ooooo0;Coo`03003ooooo03[oo`008?oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Woo`008?oo00D00?ooooooo`0000;o
o`03003ooooo00;oo`800;Koo`03003ooooo03Woo`008?oo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo0;Goo`03003ooooo03Woo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo0;Koo`03003ooooo03Soo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0;Ko
o`03003ooooo03Soo`008?oo00<00?ooool00_oo0P001Ooo00<00?ooool0]_oo00<00?ooool0>?oo
000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Soo`03003ooooo03Ooo`00;?oo00<0
0?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003o
oooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2002jool0
0`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<0
0?ooool0=Ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003o
oooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002lool00`00ooooo`0cool0
02coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/
ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo
00<00?ooool0_?oo00<00?ooool0<_oo000/ool2002nool00`00ooooo`0aool002coo`03003ooooo
0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2n
ool00`00ooooo`0`ool001koo`@000;oo`<000Goo`03003ooooo0;koo`03003ooooo033oo`008?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0<?oo000Pool00`00oooo
o`04ool00`00ooooo`02ool20030ool00`00ooooo`0_ool0023oo`04003oooooool30005ool00`00
ooooo`2oool00`00ooooo`0_ool0023oo`05003oooooool00007ool00`00ooooo`2oool00`00oooo
o`0_ool001koo`<000?oo`03003ooooo00Goo`03003ooooo0<3oo`03003ooooo02koo`008?oo00@0
0?ooooooo`@000Coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo0P00`Ooo00<00?ooool0;_oo
000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00
;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002co
o`03003ooooo0<;oo`03003ooooo02coo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00oooo
o`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0
`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<Co
o`03003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00oooo
o`0Zool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0
:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02So
o`00;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03
003ooooo0<Ooo`03003ooooo02Ooo`007_oo10000ooo0P001Ooo00<00?ooool0aooo00<00?ooool0
9ooo000Nool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000O
ool00`00ooooo`02ool01000ooooo`001?oo0P00bOoo00<00?ooool09_oo000Pool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool09_oo000Qool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo02Goo`007ooo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`800<_oo`03003ooooo
02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0T
ool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo
000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<goo`03003ooooo02;oo`00;?oo00<0
0?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003o
oooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool2003bool0
02coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool006ooo`<00:koo`00L?oo00<0
0?ooool0[Ooo001Uool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001Tool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo
001Tool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00IOoo0P000_oo0P0000Koo`00003oo`00
ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`80
00Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05Soo`00Sooo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0H_oo002?ool00`00
ooooo`04ool00`00ooooo`08ool2000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.76274, -1.717, \
0.00743152, 0.174157}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((10000/
                                    100 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]\[IndentingNewLine] (*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<constantrandom\>", n, k, 
                                    p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146996 1.29257e-05 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .14396 -30 -4.5 ]
[-0.0125 .14396 0 4.5 ]
[-0.0125 .27321 -30 -4.5 ]
[-0.0125 .27321 0 4.5 ]
[-0.0125 .40247 -30 -4.5 ]
[-0.0125 .40247 0 4.5 ]
[-0.0125 .53173 -30 -4.5 ]
[-0.0125 .53173 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .14396 m
.00625 .14396 L
s
[(10000)] -0.0125 .14396 1 0 Mshowa
0 .27321 m
.00625 .27321 L
s
[(20000)] -0.0125 .27321 1 0 Mshowa
0 .40247 m
.00625 .40247 L
s
[(30000)] -0.0125 .40247 1 0 Mshowa
0 .53173 m
.00625 .53173 L
s
[(40000)] -0.0125 .53173 1 0 Mshowa
.125 Mabswid
0 .04055 m
.00375 .04055 L
s
0 .0664 m
.00375 .0664 L
s
0 .09225 m
.00375 .09225 L
s
0 .1181 m
.00375 .1181 L
s
0 .16981 m
.00375 .16981 L
s
0 .19566 m
.00375 .19566 L
s
0 .22151 m
.00375 .22151 L
s
0 .24736 m
.00375 .24736 L
s
0 .29906 m
.00375 .29906 L
s
0 .32492 m
.00375 .32492 L
s
0 .35077 m
.00375 .35077 L
s
0 .37662 m
.00375 .37662 L
s
0 .42832 m
.00375 .42832 L
s
0 .45417 m
.00375 .45417 L
s
0 .48002 m
.00375 .48002 L
s
0 .50587 m
.00375 .50587 L
s
0 .55758 m
.00375 .55758 L
s
0 .58343 m
.00375 .58343 L
s
0 .60928 m
.00375 .60928 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.21429 .01472 L
.40476 .02018 L
.59524 .10701 L
.78571 .46242 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006?oo001E
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Soo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00006_oo001Eool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Soo`00E_oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Ooo`00oooo8Ooo003ooolQool003;o
omL001Ooo`00;?oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Hool002_oo`04003ooooo0003
ool00`00ooooo`3[ool002_oo`04003ooooo0003ool30003oolm002[ool002_oo`04003ooooo0003
ool00`00ooooo`10oolF002Eool002_oo`04003ooooo0003ool00`00ooooo`1Fool2002Cool002_o
o`04003ooooo0003ool00`00ooooo`1Hool2002Aool002coo`8000Coo`03003ooooo05[oo`8008oo
o`00<_oo00<00?ooool0G?oo0P00SOoo000bool2001Oool2002;ool003;oo`03003ooooo063oo`80
08Woo`00<_oo00<00?ooool0H_oo0P00Qooo000bool00`00ooooo`1Tool20025ool003;oo`03003o
oooo06Koo`8008?oo`00<_oo0P00JOoo0`00P?oo000bool00`00ooooo`1[ool2001nool003;oo`03
003ooooo06goo`8007coo`00<_oo00<00?ooool0Kooo0P00N_oo000bool00`00ooooo`1aool2001h
ool003;oo`03003ooooo07?oo`8007Koo`00<_oo0P00M_oo0P00M?oo000bool00`00ooooo`1gool2
001bool003;oo`03003ooooo07Woo`80073oo`00<_oo00<00?ooool0Nooo0P00K_oo000bool00`00
ooooo`1mool00`00ooooo`1[ool003;oo`8007koo`03003ooooo06_oo`00<_oo00<00?ooool0O_oo
00<00?ooool0J_oo000bool00`00ooooo`1nool00`00ooooo`1Zool003;oo`03003ooooo07ooo`03
003ooooo06Woo`004ooo10000ooo0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0Oooo00<0
0?ooool0JOoo000Eool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0008;oo`03003ooooo06Soo`005Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool30020ool00`00oooo
o`1Xool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo0000Pooo00<00?ooool0Iooo000Eool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0008?oo`03003ooooo06Oo
o`004ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo08;oo`03003ooooo06Koo`005Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001?oo00<00?ooool0P_oo00<00?ooool0I_oo000bool20024ool00`00ooooo`1Uool003;o
o`03003ooooo08Coo`03003ooooo06Coo`00<_oo00<00?ooool0Q?oo00<00?ooool0I?oo000bool0
0`00ooooo`25ool00`00ooooo`1Sool003;oo`03003ooooo08Goo`03003ooooo06?oo`00<_oo00<0
0?ooool0Q_oo00<00?ooool0H_oo000bool20027ool00`00ooooo`1Rool003;oo`03003ooooo08Oo
o`03003ooooo067oo`00<_oo00<00?ooool0Qooo00<00?ooool0HOoo000bool00`00ooooo`28ool0
0`00ooooo`1Pool003;oo`03003ooooo08Soo`03003ooooo063oo`00<_oo0P00R_oo00<00?ooool0
Gooo000bool00`00ooooo`29ool00`00ooooo`1Oool003;oo`03003ooooo08[oo`03003ooooo05ko
o`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2;ool00`00ooooo`1Mool0
03;oo`03003ooooo08coo`03003ooooo05coo`00<_oo0P00SOoo00<00?ooool0G?oo000bool00`00
ooooo`2=ool00`00ooooo`1Kool003;oo`03003ooooo08goo`03003ooooo05_oo`004ooo10000ooo
0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0S_oo00<00?ooool0F_oo000Cool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0S_oo00<00?ooool0F_oo000Dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo0`00Sooo00<00?ooool0FOoo000Eool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`00
097oo`03003ooooo05Woo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool0002Bool00`00ooooo`1Hool001?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
T?oo00<00?ooool0F?oo000Dool20004ool20004ool20004ool20004ool20004ool00`00ooooo`2A
ool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00Tooo00<00?oo
ool0E_oo000bool00`00ooooo`2Cool00`00ooooo`1Eool003;oo`03003ooooo09?oo`03003ooooo
05Goo`00<_oo00<00?ooool0U?oo00<00?ooool0E?oo000bool00`00ooooo`2Dool00`00ooooo`1D
ool003;oo`8009Koo`03003ooooo05?oo`00<_oo00<00?ooool0UOoo00<00?ooool0Dooo000bool0
0`00ooooo`2Fool00`00ooooo`1Bool003;oo`03003ooooo09Koo`03003ooooo05;oo`00<_oo00<0
0?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`8009Wo
o`03003ooooo053oo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Iool0
0`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo00<00?ooool0V_oo00<0
0?ooool0C_oo000bool2002Lool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03003ooooo04go
o`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2Lool00`00ooooo`1<ool0
01Coo`8000Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo09goo`03003ooooo04_oo`00
4ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`2Mool00`00ooooo`1;ool001Koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00W_oo00<00?ooool0B_oo000D
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool0Wooo00<00?ooool0BOoo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`000:7oo`03003ooooo04Woo`004ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`2Pool00`00ooooo`18ool001Coo`8000Coo`8000Coo`8000Coo`8000Coo`8000Coo`03
003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Q
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo
00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03
003ooooo04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14
ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo0P00@ooo000bool0
0`00ooooo`2Xool00`00ooooo`10ool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0
Z_oo0P00?ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003o
oooo03_oo`00<_oo00<00?ooool0[_oo0P00>ooo000bool00`00ooooo`2`ool00`00ooooo`0hool0
03;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo0P00=ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool001Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Coo`03003o
oooo0;Goo`8003Coo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool0002iool00`00ooooo`0aool001;oo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3002hool00`00ooooo`0`
ool001;oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool0^Ooo0P00<?oo000Cool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0^ooo00<00?ooool0
;Ooo000Dool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0_?oo00<00?ooool0;?oo000Eool00`00ooooo`02ool20004ool20004ool2
0004ool20004ool00`00ooooo`2mool2000/ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00
<_oo0P00`Ooo0P00:Ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo00<00?ooool0a?oo0P009Ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo0P008Ooo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0c?oo0P007Ooo000bool00`00ooooo`3>ool00`00ooooo`0Jool003;oo`800>coo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007goo`<00:3o
o`00P?oo00<00?ooool0WOoo001[ool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Nool006coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Kool006coo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0Fooo001/ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005koo`00Jooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool0063oo`00T?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Nool007?oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005goo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Bool006coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0Cooo001/ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo04ooo`00K?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005;oo`00Jooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00E?oo0020ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05;oo`00Oooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000DOoo003ooolQool00?ooob7oo`00oooo8Ooo001/ool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Rool006_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Hooo001[ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Sool006_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Sool006coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo06?oo`00Q?oo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool0KOoo0024ool00`00ooooo`0?ool00`00ooooo`0Fool2001_ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71178, -5664.51, \
0.00741119, 362.798}}],

Cell[BoxData[
    \(0.011877076756466319`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146946 2.04743e-05 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .11707 -24 -4.5 ]
[-0.0125 .11707 0 4.5 ]
[-0.0125 .21944 -30 -4.5 ]
[-0.0125 .21944 0 4.5 ]
[-0.0125 .32181 -30 -4.5 ]
[-0.0125 .32181 0 4.5 ]
[-0.0125 .42418 -30 -4.5 ]
[-0.0125 .42418 0 4.5 ]
[-0.0125 .52655 -30 -4.5 ]
[-0.0125 .52655 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .11707 m
.00625 .11707 L
s
[(5000)] -0.0125 .11707 1 0 Mshowa
0 .21944 m
.00625 .21944 L
s
[(10000)] -0.0125 .21944 1 0 Mshowa
0 .32181 m
.00625 .32181 L
s
[(15000)] -0.0125 .32181 1 0 Mshowa
0 .42418 m
.00625 .42418 L
s
[(20000)] -0.0125 .42418 1 0 Mshowa
0 .52655 m
.00625 .52655 L
s
[(25000)] -0.0125 .52655 1 0 Mshowa
.125 Mabswid
0 .03517 m
.00375 .03517 L
s
0 .05564 m
.00375 .05564 L
s
0 .07612 m
.00375 .07612 L
s
0 .09659 m
.00375 .09659 L
s
0 .13754 m
.00375 .13754 L
s
0 .15801 m
.00375 .15801 L
s
0 .17849 m
.00375 .17849 L
s
0 .19896 m
.00375 .19896 L
s
0 .23991 m
.00375 .23991 L
s
0 .26039 m
.00375 .26039 L
s
0 .28086 m
.00375 .28086 L
s
0 .30134 m
.00375 .30134 L
s
0 .34228 m
.00375 .34228 L
s
0 .36276 m
.00375 .36276 L
s
0 .38323 m
.00375 .38323 L
s
0 .40371 m
.00375 .40371 L
s
0 .44466 m
.00375 .44466 L
s
0 .46513 m
.00375 .46513 L
s
0 .4856 m
.00375 .4856 L
s
0 .50608 m
.00375 .50608 L
s
0 .54703 m
.00375 .54703 L
s
0 .5675 m
.00375 .5675 L
s
0 .58798 m
.00375 .58798 L
s
0 .60845 m
.00375 .60845 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01475 L
.59524 .03075 L
.78571 .36601 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006?oo001E
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Soo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00006_oo001Eool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Soo`00E_oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Ooo`00oooo8Ooo003ooolQool003;o
omL001Ooo`00;?oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Hool002_oo`04003ooooo0003
ool00`00ooooo`3[ool002_oo`04003ooooo0003ool30003oomF002Bool002_oo`04003ooooo0003
ool00`00ooooo`1Iool:0028ool002_oo`04003ooooo0003ool00`00ooooo`1Sool:001nool002_o
o`04003ooooo0003ool00`00ooooo`1]ool:001dool002coo`8000Coo`03003ooooo07Ooo`H006ko
o`00<_oo0P00O_oo00<00?ooool0Jooo000bool00`00ooooo`1mool00`00ooooo`1[ool003;oo`03
003ooooo07koo`03003ooooo06[oo`00<_oo00<00?ooool0O_oo00<00?ooool0J_oo000bool20020
ool00`00ooooo`1Yool003;oo`03003ooooo07ooo`03003ooooo06Woo`00<_oo00<00?ooool0P?oo
00<00?ooool0J?oo000bool00`00ooooo`21ool00`00ooooo`1Wool003;oo`8008;oo`03003ooooo
06Ooo`00<_oo00<00?ooool0P_oo00<00?ooool0I_oo000bool00`00ooooo`22ool00`00ooooo`1V
ool003;oo`03003ooooo08?oo`03003ooooo06Goo`00<_oo00<00?ooool0Q?oo00<00?ooool0I?oo
000bool20025ool00`00ooooo`1Tool003;oo`03003ooooo08Goo`03003ooooo06?oo`006Ooo0`00
1?oo0P001?oo0P001?oo0P001?oo00<00?ooool0QOoo00<00?ooool0Hooo000Lool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000R?oo00<00?ooool0H_oo000L
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00Q_oo00<0
0?ooool0H_oo000Iool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`27ool00`00ooooo`1Qool001Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo08Soo`03003ooooo063oo`006Ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0R?oo00<00?ooool0
H?oo000Iool40003ool20004ool20004ool20004ool2002:ool00`00ooooo`1Oool003;oo`03003o
oooo08Woo`03003ooooo05ooo`00<_oo00<00?ooool0R_oo00<00?ooool0G_oo000bool00`00oooo
o`2:ool00`00ooooo`1Nool003;oo`03003ooooo08_oo`03003ooooo05goo`00<_oo0P00SOoo00<0
0?ooool0G?oo000bool00`00ooooo`2<ool00`00ooooo`1Lool003;oo`03003ooooo08goo`03003o
oooo05_oo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool2002?ool00`00ooooo`1Jool0
03;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo000b
ool00`00ooooo`2@ool00`00ooooo`1Hool003;oo`80097oo`03003ooooo05Soo`00<_oo00<00?oo
ool0TOoo00<00?ooool0Eooo000bool00`00ooooo`2Aool00`00ooooo`1Gool001?oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`03003ooooo09;oo`03003ooooo05Koo`005Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002E
ool00`00ooooo`1Eool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000oooooooo0`00Tooo00<00?ooool0EOoo000Eool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0009Koo`03
003ooooo05Coo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool0002Fool00`00ooooo`1Dool001?oo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2Eool00`00oooo
o`1Cool001Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Coo`8009Koo`03003ooooo
05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2Gool00`00ooooo`1A
ool003;oo`03003ooooo09Ooo`03003ooooo057oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo
000bool2002Iool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<0
0?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`8009co
o`03003ooooo04goo`00<_oo00<00?ooool0Vooo00<00?ooool0COoo000bool00`00ooooo`2Lool0
0`00ooooo`1<ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo0P00W_oo00<00?ooool0
Booo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[o
o`004ooo10000_oo0`001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0Wooo00<00?ooool0BOoo
000Eool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo0000XOoo00<00?ooool0BOoo000Eool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000oooooooo0`00X?oo00<00?ooool0B?oo000Eool01000oooo
oooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0X?oo
00<00?ooool0B?oo000Eool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool0XOoo00<00?ooool0Aooo000Cool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2Rool00`00ooooo`16
ool001Goo`04003oooooool40003ool20004ool20004ool20004ool2002Sool00`00ooooo`16ool0
03;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000b
ool00`00ooooo`2Tool00`00ooooo`14ool003;oo`800:Goo`03003ooooo04Coo`00<_oo00<00?oo
ool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo
0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool2002Yool00`00
ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?oo
ool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:coo`03003ooooo03goo`00
<_oo00<00?ooool0[?oo00<00?ooool0??oo000Cool40003ool20004ool20004ool20004ool20004
ool00`00ooooo`2]ool00`00ooooo`0kool001?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2^ool00`00ooooo`0jool0
01Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool3002_ool00`00ooooo`0iool001Goo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000/Ooo00<00?ooool0>Ooo000Fool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`000;;oo`03003ooooo03Soo`004ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2aool00`00ooooo`0gool001Coo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00
]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Co
o`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002gool00`00oooo
o`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02oo
o`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002n
ool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`004ooo10000_oo0`001?oo
0P001?oo0P001?oo0P001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Cool00`00ooooo`06ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000`_oo00<00?oo
ool0:?oo000Dool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000oooooooo0`00`?oo00<00?ooool0:?oo000Eool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0`Ooo00<00?ooool09ooo000Fool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
`_oo00<00?ooool09_oo000Cool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0`ooo00<00?ooool09Ooo000Dool20003ool4
0003ool20004ool20004ool20004ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03
003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003<ool00`00ooooo`0Mool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<koo`03003ooooo01[oo`00<_oo0P00k?oo000b
ool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P?oo
0`00WOoo0023ool00`00ooooo`2Jool006koo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`@000;oo`<005_oo`00Kooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Soo`00Kooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Hool006ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Fooo001^ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00GOoo002Cool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05_oo`00M_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002_oo0P000ooo1000F_oo003ooolQool00?ooob7oo`00oooo8Ooo001^ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<005Goo`00Kooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Bool006ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0D_oo001_ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Eool006koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0EOoo0023ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0EOoo0022ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Dool00?ooob7oo`00oooo8Ooo003ooolQool006ooo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005ooo`00
K_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Pool006ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool0063oo`00K_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`00063oo`00Kooo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0H?oo0027ool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`1Zool008Ooo`03003ooooo00ooo`03003ooooo01Koo`8006coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71178, -3575.84, \
0.00741119, 229.039}}],

Cell[BoxData[
    \(0.022021664716639352`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146618 5.32471e-05 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .12116 -24 -4.5 ]
[-0.0125 .12116 0 4.5 ]
[-0.0125 .22765 -24 -4.5 ]
[-0.0125 .22765 0 4.5 ]
[-0.0125 .33414 -24 -4.5 ]
[-0.0125 .33414 0 4.5 ]
[-0.0125 .44064 -24 -4.5 ]
[-0.0125 .44064 0 4.5 ]
[-0.0125 .54713 -30 -4.5 ]
[-0.0125 .54713 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .12116 m
.00625 .12116 L
s
[(2000)] -0.0125 .12116 1 0 Mshowa
0 .22765 m
.00625 .22765 L
s
[(4000)] -0.0125 .22765 1 0 Mshowa
0 .33414 m
.00625 .33414 L
s
[(6000)] -0.0125 .33414 1 0 Mshowa
0 .44064 m
.00625 .44064 L
s
[(8000)] -0.0125 .44064 1 0 Mshowa
0 .54713 m
.00625 .54713 L
s
[(10000)] -0.0125 .54713 1 0 Mshowa
.125 Mabswid
0 .04129 m
.00375 .04129 L
s
0 .06791 m
.00375 .06791 L
s
0 .09453 m
.00375 .09453 L
s
0 .14778 m
.00375 .14778 L
s
0 .1744 m
.00375 .1744 L
s
0 .20103 m
.00375 .20103 L
s
0 .25427 m
.00375 .25427 L
s
0 .2809 m
.00375 .2809 L
s
0 .30752 m
.00375 .30752 L
s
0 .36077 m
.00375 .36077 L
s
0 .38739 m
.00375 .38739 L
s
0 .41401 m
.00375 .41401 L
s
0 .46726 m
.00375 .46726 L
s
0 .49389 m
.00375 .49389 L
s
0 .52051 m
.00375 .52051 L
s
0 .57376 m
.00375 .57376 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.21429 .01472 L
.40476 .01475 L
.59524 .01506 L
.78571 .12446 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006?oo001E
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Soo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00006_oo001Eool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Soo`00E_oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Ooo`00oooo8Ooo003ooolQool003;o
omL001Ooo`00;?oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Hool002_oo`04003ooooo0003
ool00`00ooooo`3[ool002_oo`04003ooooo0003ool30003oomj001^ool002_oo`04003ooooo0003
ool00`00ooooo`1mool2001/ool002_oo`04003ooooo0003ool00`00ooooo`1oool2001Zool002_o
o`04003ooooo0003ool00`00ooooo`21ool00`00ooooo`1Wool002coo`8000Coo`03003ooooo08;o
o`8006Ooo`00<_oo00<00?ooool0Q?oo0P00IOoo000bool20027ool2001Sool003;oo`03003ooooo
08Soo`03003ooooo063oo`00<_oo00<00?ooool0ROoo0P00H?oo000bool00`00ooooo`2;ool2001N
ool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo00<00?ooool0S_oo0P00Fooo000bool2
002Aool2001Iool003;oo`03003ooooo09;oo`8005Ooo`00<_oo00<00?ooool0U?oo00<00?ooool0
E?oo000bool00`00ooooo`2Eool2001Dool003;oo`03003ooooo09Ooo`8005;oo`00<_oo0P00V_oo
00<00?ooool0Cooo000bool00`00ooooo`2Jool2001?ool003;oo`03003ooooo09coo`8004goo`00
<_oo00<00?ooool0W_oo0P00Booo000Iool40003ool20004ool20004ool20004ool00`00ooooo`2P
ool00`00ooooo`18ool001Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0:7oo`8004Soo`006_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo0`00Xooo0P00A_oo000Kool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo0000Yooo00<00?ooool0@ooo000Lool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000Yooo00<00?ooool0
@ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool0Y_oo00<00?ooool0@_oo000Jool20004ool20004ool20004ool20004ool00`00oooo
o`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo0P00Z?oo00<0
0?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003o
oooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00oooo
o`0oool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000b
ool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo
00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`80
0:coo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/
ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`006ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo00<00?ooool0[Ooo00<00?ooool0>ooo000Kool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000[ooo00<00?ooool0>ooo000H
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3002^ool00`00oooo
o`0jool001Soo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`2^ool00`00ooooo`0jool001Woo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo0:ooo`03003ooooo03Woo`006_oo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0[ooo00<00?ooool0>Ooo
000Kool00`00ooooo`02ool20004ool20004ool20004ool00`00ooooo`2_ool00`00ooooo`0iool0
03;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00
ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03
003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03003ooooo03?oo`00
<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool001[o
o`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0;Koo`03003ooooo03;oo`006Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;Koo`03
003ooooo03;oo`006Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`<00;Ooo`03003ooooo037oo`006Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Iool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2gool00`00ooooo`0aool0
01Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0;Soo`03003ooooo033oo`006_oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0^?oo
00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo
02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03003ooooo02coo`00<_oo00<0
0?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002oool0
0`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<0
0?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool001[oo`8000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<3oo`03003ooooo02Soo`006Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<00<3oo`03003o
oooo02Soo`006_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0`?oo00<00?ooool0:?oo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool0`Ooo00<00?ooool09ooo000Iool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0`Ooo00<00?ooool0
9ooo000Jool20004ool20004ool20004ool20004ool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003o
oooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Soo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`004ooo10000ooo0P001?oo0P001?oo0P001?oo0P001?oo00<0
0?ooool0b?oo00<00?ooool08?oo000Eool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`000<_oo`03003ooooo01ooo`005Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3
0039ool00`00ooooo`0Oool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo0000c?oo00<00?ooool07_oo000Eool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<co
o`03003ooooo01koo`004ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0<[oo`03003ooooo01koo`005Ooo00<00?ooool00_oo0P00
1?oo0P001?oo0P001?oo0P001?oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00
ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003?ool00`00ooooo`0Jool003;o
o`03003ooooo0<koo`03003ooooo01[oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
03;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00OOoo0`00X?oo0020ool00`00
ooooo`2Mool006_oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ko
o`00K?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo05_oo`00K?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Kool0
06coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00G_oo001[ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00H?oo002@ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05koo`00Looo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
GOoo003ooolQool00?ooob7oo`00oooo8Ooo001[ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<005;oo`00K?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1?ool006coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0Cooo001/ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00D_oo001[ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001D
ool0083oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0D_oo001oool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001A
ool00?ooob7oo`00oooo8Ooo003ooolQool006coo`8000Coo`8000;oo`<00004ool00000ool30005
ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006;oo`00Jooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Sool006_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006?oo`00Jooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool0
0005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0006?oo`00K?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`80
00;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0Hooo0024ool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`1]ool008Coo`03003ooooo00ooo`03003ooooo01Koo`8006ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71178, -1374.35, \
0.00741119, 88.069}}],

Cell[BoxData[
    \(0.04168617987810203`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146876 2.75146e-05 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01469 -6 -4.5 ]
[-0.0125 .01469 0 4.5 ]
[-0.0125 .15226 -24 -4.5 ]
[-0.0125 .15226 0 4.5 ]
[-0.0125 .28983 -30 -4.5 ]
[-0.0125 .28983 0 4.5 ]
[-0.0125 .42741 -30 -4.5 ]
[-0.0125 .42741 0 4.5 ]
[-0.0125 .56498 -30 -4.5 ]
[-0.0125 .56498 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01469 m
.00625 .01469 L
s
[(0)] -0.0125 .01469 1 0 Mshowa
0 .15226 m
.00625 .15226 L
s
[(5000)] -0.0125 .15226 1 0 Mshowa
0 .28983 m
.00625 .28983 L
s
[(10000)] -0.0125 .28983 1 0 Mshowa
0 .42741 m
.00625 .42741 L
s
[(15000)] -0.0125 .42741 1 0 Mshowa
0 .56498 m
.00625 .56498 L
s
[(20000)] -0.0125 .56498 1 0 Mshowa
.125 Mabswid
0 .0422 m
.00375 .0422 L
s
0 .06972 m
.00375 .06972 L
s
0 .09723 m
.00375 .09723 L
s
0 .12475 m
.00375 .12475 L
s
0 .17978 m
.00375 .17978 L
s
0 .20729 m
.00375 .20729 L
s
0 .2348 m
.00375 .2348 L
s
0 .26232 m
.00375 .26232 L
s
0 .31735 m
.00375 .31735 L
s
0 .34486 m
.00375 .34486 L
s
0 .37238 m
.00375 .37238 L
s
0 .39989 m
.00375 .39989 L
s
0 .45492 m
.00375 .45492 L
s
0 .48244 m
.00375 .48244 L
s
0 .50995 m
.00375 .50995 L
s
0 .53747 m
.00375 .53747 L
s
0 .59249 m
.00375 .59249 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01473 L
.40476 .01475 L
.59524 .06054 L
.78571 .25756 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006?oo001E
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Soo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00006_oo001Eool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Soo`00E_oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Ooo`00oooo8Ooo003ooolQool003;o
omL001Ooo`00;?oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Hool002_oo`04003ooooo0003
ool00`00ooooo`3[ool002_oo`04003ooooo0003ool30003oomC002Eool002_oo`04003ooooo0003
ool00`00ooooo`1Fool4002Aool002_oo`04003ooooo0003ool00`00ooooo`1Jool4002=ool002_o
o`04003ooooo0003ool00`00ooooo`1Nool40029ool002coo`8000Coo`03003ooooo06;oo`@008Go
o`00<_oo00<00?ooool0I_oo1000POoo000bool2001[ool4001mool003;oo`03003ooooo06koo`@0
07Woo`00<_oo00<00?ooool0L_oo1000MOoo000bool00`00ooooo`1fool4001aool003;oo`03003o
oooo07[oo`<006koo`00<_oo00<00?ooool0OOoo00<00?ooool0Jooo000bool2001oool00`00oooo
o`1Zool003;oo`03003ooooo07ooo`03003ooooo06Woo`00<_oo00<00?ooool0P?oo00<00?ooool0
J?oo000bool00`00ooooo`21ool00`00ooooo`1Wool003;oo`03003ooooo08;oo`03003ooooo06Ko
o`00<_oo00<00?ooool0Pooo00<00?ooool0IOoo000bool20025ool00`00ooooo`1Tool003;oo`03
003ooooo08Goo`03003ooooo06?oo`00<_oo00<00?ooool0Q_oo00<00?ooool0H_oo000bool00`00
ooooo`27ool00`00ooooo`1Qool003;oo`03003ooooo08Soo`03003ooooo063oo`00<_oo00<00?oo
ool0ROoo00<00?ooool0Gooo000bool2002;ool00`00ooooo`1Nool003;oo`03003ooooo08_oo`03
003ooooo05goo`00<_oo00<00?ooool0S?oo00<00?ooool0G?oo000bool00`00ooooo`2=ool00`00
ooooo`1Kool001Woo`<000Coo`8000Coo`8000Coo`8000Coo`03003ooooo08koo`03003ooooo05[o
o`007?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`00097o
o`03003ooooo05Woo`007?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooooooo`<0093oo`03003ooooo05Soo`006Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0T?oo00<00?ooool0F?oo000Iool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2Aool00`00ooooo`1Gool0
01Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo09;oo`03003ooooo05Koo`006Ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0Tooo
00<00?ooool0EOoo000bool2002Eool00`00ooooo`1Dool003;oo`03003ooooo09Goo`03003ooooo
05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2Gool00`00ooooo`1A
ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo
000bool2002Kool00`00ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<0
0?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003o
oooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool2002Qool0
0`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<0
0?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003o
oooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool0
03;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool00`00ooooo`2Wool00`00ooooo`11ool001?oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Co
o`03003ooooo0:Soo`03003ooooo043oo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002Zool00`00ooooo`10ool001Goo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
oooo0`00ZOoo00<00?ooool0?ooo000Eool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`000:_oo`03003ooooo03ooo`005Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
002/ool00`00ooooo`0nool001?oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`2[ool00`00ooooo`0mool001Goo`03003ooooo00;o
o`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?oo
ool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03
003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00
ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;o
o`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00oooo
o`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0
]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00oooo
o`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000Cool40002ool30004ool20004ool20004ool20004ool00`00ooooo`2hool00`00ooooo`0`
ool001Goo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool0002jool00`00ooooo`0`ool001Goo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oooooool3002iool00`00ooooo`0_ool001Goo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2i
ool00`00ooooo`0_ool001Goo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`2jool00`00ooooo`0^ool001?oo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;_oo`03003ooooo
02goo`005Ooo00@00?ooooooo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool0
03;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool001?oo`@000?o
o`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0<Soo`03003ooooo023oo`004ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0<Woo`03003ooooo01ooo`005?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`<00<[oo`03003ooooo01koo`005Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
003<ool00`00ooooo`0Nool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo0000cOoo00<00?ooool07Ooo000Cool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0<_oo`03003ooooo01goo`005?oo0P001?oo0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0
c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3>ool00`00oooo
o`0Jool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?oo
ob7oo`00oooo8Ooo003ooolQool007goo`<00:3oo`00P?oo00<00?ooool0WOoo001[ool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool3001Tool006coo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Qool006co
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0HOoo001/ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002?oo0`00I?oo001[ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1Tool0093oo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Tool007?oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006?oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Jooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Bool006coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Cooo001/ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04ooo`00K?oo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005;oo`00Jooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00E?oo0020ool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05;oo`00Oooo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000DOoo003ooolQool00?ooob7oo`00oooo8Ooo
001/ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Rool006_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00Hooo001[ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001S
ool006_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Sool006coo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06?oo`00
Q?oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0KOoo0024ool00`00ooooo`0?ool00`00
ooooo`0Fool2001_ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71178, -2660.61, \
0.00741119, 170.434}}],

Cell[BoxData[
    \(0.02104027288275362`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146652 4.99248e-05 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .11451 -24 -4.5 ]
[-0.0125 .11451 0 4.5 ]
[-0.0125 .21436 -24 -4.5 ]
[-0.0125 .21436 0 4.5 ]
[-0.0125 .31421 -24 -4.5 ]
[-0.0125 .31421 0 4.5 ]
[-0.0125 .41406 -24 -4.5 ]
[-0.0125 .41406 0 4.5 ]
[-0.0125 .51391 -30 -4.5 ]
[-0.0125 .51391 0 4.5 ]
[-0.0125 .61376 -30 -4.5 ]
[-0.0125 .61376 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .11451 m
.00625 .11451 L
s
[(2000)] -0.0125 .11451 1 0 Mshowa
0 .21436 m
.00625 .21436 L
s
[(4000)] -0.0125 .21436 1 0 Mshowa
0 .31421 m
.00625 .31421 L
s
[(6000)] -0.0125 .31421 1 0 Mshowa
0 .41406 m
.00625 .41406 L
s
[(8000)] -0.0125 .41406 1 0 Mshowa
0 .51391 m
.00625 .51391 L
s
[(10000)] -0.0125 .51391 1 0 Mshowa
0 .61376 m
.00625 .61376 L
s
[(12000)] -0.0125 .61376 1 0 Mshowa
.125 Mabswid
0 .03963 m
.00375 .03963 L
s
0 .06459 m
.00375 .06459 L
s
0 .08955 m
.00375 .08955 L
s
0 .13948 m
.00375 .13948 L
s
0 .16444 m
.00375 .16444 L
s
0 .1894 m
.00375 .1894 L
s
0 .23933 m
.00375 .23933 L
s
0 .26429 m
.00375 .26429 L
s
0 .28925 m
.00375 .28925 L
s
0 .33918 m
.00375 .33918 L
s
0 .36414 m
.00375 .36414 L
s
0 .3891 m
.00375 .3891 L
s
0 .43903 m
.00375 .43903 L
s
0 .46399 m
.00375 .46399 L
s
0 .48895 m
.00375 .48895 L
s
0 .53888 m
.00375 .53888 L
s
0 .56384 m
.00375 .56384 L
s
0 .5888 m
.00375 .5888 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01834 L
.78571 .17087 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006?oo001E
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Goo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001Soo`00EOoo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00006_oo001Eool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01Soo`00E_oo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001Ooo`00oooo8Ooo003ooolQool003;o
omL001Ooo`00;?oo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Hool002_oo`04003ooooo0003
ool00`00ooooo`3[ool002_oo`04003ooooo0003ool30003oomU0023ool002_oo`04003ooooo0003
ool00`00ooooo`1XoolE001^ool002_oo`04003ooooo0003ool00`00ooooo`1mool00`00ooooo`1[
ool002_oo`04003ooooo0003ool00`00ooooo`1nool2001[ool002coo`8000Coo`03003ooooo083o
o`03003ooooo06Soo`00<_oo0P00P_oo00<00?ooool0Iooo000bool00`00ooooo`22ool2001Wool0
03;oo`03003ooooo08Coo`03003ooooo06Coo`00<_oo00<00?ooool0QOoo00<00?ooool0Hooo000b
ool00`00ooooo`26ool00`00ooooo`1Rool003;oo`03003ooooo08Ooo`8006;oo`00<_oo0P00R_oo
00<00?ooool0Gooo000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`03003ooooo08_oo`80
05koo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00ooooo`1J
ool003;oo`80093oo`03003ooooo05Woo`00<_oo00<00?ooool0T?oo0P00FOoo000bool00`00oooo
o`2Bool00`00ooooo`1Fool001Woo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo09?oo`03
003ooooo05Goo`006Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0U?oo00<00?ooool0E?oo000Jool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool3002Eool2001Dool001_oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002Iool00`00ooooo`1Aool001coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002Jool00`00oooo
o`1@ool001Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`2Iool2001@ool001[oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo09_o
o`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool2002Nool00`00oooo
o`1;ool003;oo`03003ooooo09koo`8004_oo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`8004Ooo`00<_oo0P00YOoo
00<00?ooool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03
003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00
ooooo`12ool003;oo`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo
000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00
6ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000K
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000Zooo
00<00?ooool0?ooo000Hool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool3002Yool00`00ooooo`0oool001Soo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`2Zool00`00ooooo`0nool001Woo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0:[oo`03003ooooo03ko
o`006_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
Zooo00<00?ooool0?Ooo000Kool00`00ooooo`02ool20004ool20004ool20004ool00`00ooooo`2[
ool00`00ooooo`0mool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?oo
ool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo
03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;o
o`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool0
0`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<0
0?ooool0/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;7o
o`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Jool20004ool20004ool2
0004ool20004ool00`00ooooo`2bool00`00ooooo`0fool001Woo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2bool00`00ooooo`0fool001Wo
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3002cool0
0`00ooooo`0eool001Woo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo0;?oo`03003ooooo03Goo`006Ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0]?oo00<00?ooool0=?oo000Iool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2dool00`00oooo
o`0dool001[oo`<000?oo`8000Coo`8000Coo`8000Coo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003o
oooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00oooo
o`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`8000Coo`8000Coo`8000Coo`8000Coo`03003o
oooo0;_oo`03003ooooo02goo`006Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0;_oo`03003ooooo02goo`006Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<00;coo`03003ooooo02coo`006_oo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_?oo00<0
0?ooool0;?oo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Iool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool20004
ool20004ool20004ool20004ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool001?oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`03003ooooo0<Goo`03003ooooo02?oo`005Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00037ool00`00
ooooo`0Sool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000oooooooo0`00a_oo00<00?ooool08_oo000Eool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<Soo`03003ooooo
02;oo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool00039ool00`00ooooo`0Qool001?oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`37ool00`00ooooo`0Qool0
01Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3>ool00`00ooooo`0Jool001?oo`@000;oo`@000?oo`8000Coo`8000Co
o`8000Coo`03003ooooo0<koo`03003ooooo01[oo`005Ooo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0>_oo`005Ooo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo0`00jooo000E
ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo0000kOoo000Eool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`3_ool001?oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo003aool001Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
0?;oo`00P?oo0`00WOoo0023ool00`00ooooo`2Jool006koo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<0067oo`00Kooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05koo`00Kooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Nool006ooo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Q
ool006koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo067oo`00Tooo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo067oo`00M_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000H?oo003ooolQool00?ooob7oo`00oooo8Ooo001^ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<005Goo`00Kooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Bool006ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0D_oo001_ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo0008ool3001Eool006koo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0EOoo0023ool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0EOoo0022ool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Dool00?ooob7oo`00oooo8Ooo003ooolQool006ooo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8005ooo`00K_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oooooo
o`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Pool006koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0063oo`00K_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`00063oo`00Kooo0P001?oo0P000_oo00@00?oo0000
00Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0H?oo0027ool00`00ooooo`0?ool0
0`00ooooo`0Gool00`00ooooo`1Zool008Ooo`03003ooooo00ooo`03003ooooo01Koo`8006coo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71178, -1465.87, \
0.00741119, 93.9296}}],

Cell[BoxData[
    \(0.040646766119206514`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0144956 0.000219448 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .12422 -18 -4.5 ]
[-0.0125 .12422 0 4.5 ]
[-0.0125 .23394 -24 -4.5 ]
[-0.0125 .23394 0 4.5 ]
[-0.0125 .34367 -24 -4.5 ]
[-0.0125 .34367 0 4.5 ]
[-0.0125 .45339 -24 -4.5 ]
[-0.0125 .45339 0 4.5 ]
[-0.0125 .56312 -24 -4.5 ]
[-0.0125 .56312 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .12422 m
.00625 .12422 L
s
[(500)] -0.0125 .12422 1 0 Mshowa
0 .23394 m
.00625 .23394 L
s
[(1000)] -0.0125 .23394 1 0 Mshowa
0 .34367 m
.00625 .34367 L
s
[(1500)] -0.0125 .34367 1 0 Mshowa
0 .45339 m
.00625 .45339 L
s
[(2000)] -0.0125 .45339 1 0 Mshowa
0 .56312 m
.00625 .56312 L
s
[(2500)] -0.0125 .56312 1 0 Mshowa
.125 Mabswid
0 .03644 m
.00375 .03644 L
s
0 .05839 m
.00375 .05839 L
s
0 .08033 m
.00375 .08033 L
s
0 .10227 m
.00375 .10227 L
s
0 .14616 m
.00375 .14616 L
s
0 .16811 m
.00375 .16811 L
s
0 .19005 m
.00375 .19005 L
s
0 .212 m
.00375 .212 L
s
0 .25589 m
.00375 .25589 L
s
0 .27783 m
.00375 .27783 L
s
0 .29978 m
.00375 .29978 L
s
0 .32172 m
.00375 .32172 L
s
0 .36561 m
.00375 .36561 L
s
0 .38756 m
.00375 .38756 L
s
0 .4095 m
.00375 .4095 L
s
0 .43145 m
.00375 .43145 L
s
0 .47534 m
.00375 .47534 L
s
0 .49728 m
.00375 .49728 L
s
0 .51923 m
.00375 .51923 L
s
0 .54117 m
.00375 .54117 L
s
0 .58506 m
.00375 .58506 L
s
0 .60701 m
.00375 .60701 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01476 L
.40476 .01485 L
.59524 .01485 L
.78571 .02007 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006ooo001B
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001_oo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00007Ooo001Bool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01_oo`00Dooo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001[oo`00oooo8Ooo003ooolQool002oo
omL001[oo`00:Ooo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Kool002Soo`04003ooooo0003
ool00`00ooooo`3^ool002Soo`04003ooooo0003ool30003oon>001Mool002Soo`04003ooooo0003
ool00`00ooooo`2AoolE0018ool002Soo`04003ooooo0003ool00`00ooooo`2Uool00`00ooooo`16
ool002Soo`04003ooooo0003ool00`00ooooo`2Vool00`00ooooo`15ool002Woo`8000Coo`03003o
oooo0:Koo`03003ooooo04Goo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Wool0
0`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<0
0?ooool0A?oo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00
ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03
003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00
ooooo`0oool001coo`<000Coo`8000Coo`8000Coo`03003ooooo0:coo`03003ooooo03ooo`007ooo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000[_oo00<00?ooool0?ooo000Oool0
1000ooooo`000_oo00@00?ooool000;oo`04003oooooool3002]ool00`00ooooo`0nool001coo`<0
00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Lool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0:goo`03003ooooo03ko
o`007?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2^ool00`00
ooooo`0mool001coo`@000?oo`8000Coo`8000Coo`800:ooo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00
ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2
002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000Fool40003ool20004ool20004ool20004ool00`00ooooo`2cool00`00
ooooo`0hool001Soo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool0002fool00`00ooooo`0gool001Soo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003oooooool3002dool00`00ooooo`0gool001Soo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002fool00`00ooooo`0gool001Soo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002gool00`00
ooooo`0fool001Koo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0;Goo`03003ooooo03Koo`006?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo00<0
0?ooool0]Ooo00<00?ooool0=_oo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo
00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool001Koo`@000;oo`<000Coo`80
00Coo`8000Coo`03003ooooo0;_oo`03003ooooo033oo`006?oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo0000_Ooo00<00?ooool0<?oo000Hool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3002lool00`00ooooo`0_ool001So
o`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;coo`03003o
oooo02ooo`006?oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000Fool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo0;goo`03003ooooo02koo`006?oo00@00?ooooooo`@000?oo`8000Coo`80
00Coo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00
ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo
000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002oo
o`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`33ool00`00ooooo`0Xool001Koo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo0<?oo`03
003ooooo02Soo`005_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0`ooo00<00?ooool0:?oo000Gool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool30034ool00`00ooooo`0Wool001Soo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00036ool00`00ooooo`0Wool0
01Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00036ool0
0`00ooooo`0Wool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`34ool00`00ooooo`0Wool001Ooo`8000Coo`8000Coo`8000Coo`8000Co
o`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Fool40002ool30004
ool20004ool20004ool00`00ooooo`3:ool00`00ooooo`0Qool001Koo`03003ooooo00Koo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`000<goo`03003ooooo023oo`005ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00booo00<00?ooool08?oo
000Hool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3;ool0
0`00ooooo`0Pool001Woo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0<coo`03003ooooo01ooo`005_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0c?oo00<00?ooool07ooo000Gool20003ool40003ool20004
ool20004ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<koo`03003ooooo01goo`00;ooo0P00cooo00<00?ooool07Ooo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
001jool3002Sool007goo`03003ooooo0:3oo`00J?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Iooo001Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0I?oo001Yool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Coo`00JOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Ooo`00
J?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Iooo002=ool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Iooo001`ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Vool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00EOoo001Yool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05;oo`00JOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Bool006Woo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Eool006Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Ooo`00OOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Eool007coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@005Coo`00oooo8Ooo003ooolQool00?ooob7oo`00JOoo0P001?oo0P00
0_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00IOoo001Xool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`00
1?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool006Koo`00J?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00
ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I_oo001Xool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I_oo001Yool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Vool0087oo`03003ooooo00oo
o`03003ooooo01Ooo`03003ooooo073oo`00POoo00<00?ooool03ooo00<00?ooool05_oo0P00L_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68954, -332.715, \
0.00741119, 21.3692}}],

Cell[BoxData[
    \(0.08239563419000064`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0146012 0.000113929 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .12853 -24 -4.5 ]
[-0.0125 .12853 0 4.5 ]
[-0.0125 .24246 -24 -4.5 ]
[-0.0125 .24246 0 4.5 ]
[-0.0125 .35639 -24 -4.5 ]
[-0.0125 .35639 0 4.5 ]
[-0.0125 .47032 -24 -4.5 ]
[-0.0125 .47032 0 4.5 ]
[-0.0125 .58425 -24 -4.5 ]
[-0.0125 .58425 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .12853 m
.00625 .12853 L
s
[(1000)] -0.0125 .12853 1 0 Mshowa
0 .24246 m
.00625 .24246 L
s
[(2000)] -0.0125 .24246 1 0 Mshowa
0 .35639 m
.00625 .35639 L
s
[(3000)] -0.0125 .35639 1 0 Mshowa
0 .47032 m
.00625 .47032 L
s
[(4000)] -0.0125 .47032 1 0 Mshowa
0 .58425 m
.00625 .58425 L
s
[(5000)] -0.0125 .58425 1 0 Mshowa
.125 Mabswid
0 .03739 m
.00375 .03739 L
s
0 .06017 m
.00375 .06017 L
s
0 .08296 m
.00375 .08296 L
s
0 .10574 m
.00375 .10574 L
s
0 .15132 m
.00375 .15132 L
s
0 .1741 m
.00375 .1741 L
s
0 .19689 m
.00375 .19689 L
s
0 .21967 m
.00375 .21967 L
s
0 .26525 m
.00375 .26525 L
s
0 .28803 m
.00375 .28803 L
s
0 .31082 m
.00375 .31082 L
s
0 .3336 m
.00375 .3336 L
s
0 .37917 m
.00375 .37917 L
s
0 .40196 m
.00375 .40196 L
s
0 .42475 m
.00375 .42475 L
s
0 .44753 m
.00375 .44753 L
s
0 .4931 m
.00375 .4931 L
s
0 .51589 m
.00375 .51589 L
s
0 .53868 m
.00375 .53868 L
s
0 .56146 m
.00375 .56146 L
s
0 .60703 m
.00375 .60703 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .01472 L
.59524 .01499 L
.78571 .09747 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006ooo001B
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001_oo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00007Ooo001Bool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01_oo`00Dooo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001[oo`00oooo8Ooo003ooolQool002oo
omL001[oo`00:Ooo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Kool002Soo`04003ooooo0003
ool00`00ooooo`3^ool002Soo`04003ooooo0003ool30003oomk001`ool002Soo`04003ooooo0003
ool00`00ooooo`1nool2001^ool002Soo`04003ooooo0003ool00`00ooooo`20ool2001/ool002So
o`04003ooooo0003ool00`00ooooo`22ool2001Zool002Woo`8000Coo`03003ooooo08Coo`<006Oo
o`00;ooo0P00R?oo0P00IOoo000_ool00`00ooooo`29ool2001Sool002ooo`03003ooooo08_oo`<0
063oo`00;ooo00<00?ooool0S_oo0P00G_oo000_ool00`00ooooo`2@ool2001Lool002ooo`8009?o
o`8005[oo`00;ooo00<00?ooool0U?oo0`00Eooo000_ool00`00ooooo`2Gool2001Eool002ooo`03
003ooooo09Woo`8005?oo`00;ooo00<00?ooool0Vooo0`00D?oo000_ool2002Oool2001>ool002oo
o`03003ooooo0:3oo`8004coo`00;ooo00<00?ooool0X_oo0P00B_oo000_ool00`00ooooo`2Tool2
0018ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Yooo00<00?ooool0AOoo000_
ool00`00ooooo`2Vool00`00ooooo`15ool001Koo`@000?oo`8000Coo`8000Coo`8000Coo`03003o
oooo0:Ooo`03003ooooo04Coo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`000:Woo`03003ooooo04Coo`006?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooooooo`<00:Ooo`03003ooooo04Coo`006?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000:[oo`03003ooooo
04?oo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`000:[oo`03003ooooo04?oo`005_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool0Z?oo00<00?ooool0@ooo000Hool00`00ooooo`02ool20004ool20004
ool20004ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo
00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/
ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0n
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800;3oo`03003ooooo03coo`00;ooo00<0
0?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool001Koo`@000?o
o`8000Coo`8000Coo`8000Coo`03003ooooo0;3oo`03003ooooo03_oo`005_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0/?oo00<00?ooool0
>ooo000Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3
002aool00`00ooooo`0jool001Soo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool0002cool00`00ooooo`0jool001Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool0002dool00`00ooooo`0iool001Koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2bool00`00oooo
o`0iool001Ooo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0;;oo`03003ooooo03Woo`00
;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool0
0`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool001Ooo`8000Coo`80
00Coo`8000Coo`8000Coo`03003ooooo0;Woo`03003ooooo03;oo`005_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;Woo`03003ooooo03;o
o`006Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`<00;[o
o`03003ooooo037oo`005ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo0000_Ooo00<00?ooool0<?oo000Fool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0^ooo00<00?ooool0<?oo
000Gool20004ool20004ool20004ool20004ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Hool00`00ooooo`02ool2
0004ool20004ool20004ool00`00ooooo`32ool00`00ooooo`0Yool001Soo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00035ool00`00ooooo`0Xool001Go
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<00<?oo`03003ooooo
02Soo`005Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo0<?oo`03003ooooo02Soo`005_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0a?oo00<00?ooool09ooo000Gool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`34ool00`00ooooo`0Wool0
01Soo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`005_oo0`001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo0000c_oo00<00?ooool07ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000oooooooo0`00c?oo00<00?ooool07ooo000Fool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`3=ool00`00ooooo`0Nool001Koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<goo`03003o
oooo01koo`005_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0c_oo00<00?ooool07Ooo000Fool40003ool20004ool20004ool20004ool2003?
ool00`00ooooo`0Mool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007[oo`<00:?oo`00OOoo00<00?ooool0X?oo001X
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006Wo
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Nool006Woo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G_oo001Yool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<0067oo`00J?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
06?oo`00SOoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Qool0
073oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0063oo`00
oooo8Ooo003ooolQool00?ooob7oo`00J?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001E
ool006Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0D_oo001Yool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05;oo`00JOoo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Goo`00J?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Eooo001mool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Goo`00
O?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000E?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Yool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Uool006Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I_oo001Xool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Vool006Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Vool006Woo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool0
00000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo06Koo`00POoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0L?oo0021ool0
0`00ooooo`0?ool00`00ooooo`0Fool2001bool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68954, -641.797, \
0.00741119, 41.1609}}],

Cell[BoxData[
    \(0.0443189893963149`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 0.0144187 0.000296406 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .01442 -6 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .16262 -18 -4.5 ]
[-0.0125 .16262 0 4.5 ]
[-0.0125 .31083 -24 -4.5 ]
[-0.0125 .31083 0 4.5 ]
[-0.0125 .45903 -24 -4.5 ]
[-0.0125 .45903 0 4.5 ]
[-0.0125 .60723 -24 -4.5 ]
[-0.0125 .60723 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0)] -0.0125 .01442 1 0 Mshowa
0 .16262 m
.00625 .16262 L
s
[(500)] -0.0125 .16262 1 0 Mshowa
0 .31083 m
.00625 .31083 L
s
[(1000)] -0.0125 .31083 1 0 Mshowa
0 .45903 m
.00625 .45903 L
s
[(1500)] -0.0125 .45903 1 0 Mshowa
0 .60723 m
.00625 .60723 L
s
[(2000)] -0.0125 .60723 1 0 Mshowa
.125 Mabswid
0 .04406 m
.00375 .04406 L
s
0 .0737 m
.00375 .0737 L
s
0 .10334 m
.00375 .10334 L
s
0 .13298 m
.00375 .13298 L
s
0 .19226 m
.00375 .19226 L
s
0 .2219 m
.00375 .2219 L
s
0 .25154 m
.00375 .25154 L
s
0 .28118 m
.00375 .28118 L
s
0 .34047 m
.00375 .34047 L
s
0 .37011 m
.00375 .37011 L
s
0 .39975 m
.00375 .39975 L
s
0 .42939 m
.00375 .42939 L
s
0 .48867 m
.00375 .48867 L
s
0 .51831 m
.00375 .51831 L
s
0 .54795 m
.00375 .54795 L
s
0 .57759 m
.00375 .57759 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01477 L
.40476 .01472 L
.59524 .01477 L
.78571 .01555 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`006ooo001B
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01Soo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<001_oo`00D_oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00007Ooo001Bool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo01_oo`00Dooo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@001[oo`00oooo8Ooo003ooolQool002oo
omL001[oo`00:Ooo0P001?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo
00<00?ooool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Kool002Soo`04003ooooo0003
ool00`00ooooo`3^ool002Soo`04003ooooo0003ool30003oonS0018ool002Soo`04003ooooo0003
ool00`00ooooo`2Uool00`00ooooo`16ool002Soo`04003ooooo0003ool00`00ooooo`2Vool00`00
ooooo`15ool002Soo`04003ooooo0003ool00`00ooooo`2Vool00`00ooooo`15ool002Woo`8000Co
o`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2
002Xool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0
Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool0
0`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0
@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047o
o`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00
ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:koo`03
003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00
ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?oo
ool0?Ooo000Lool30004ool20004ool20004ool00`00ooooo`2_ool00`00ooooo`0lool001ooo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000;7oo`03003ooooo03coo`007ooo00@0
0?ooool000;oo`04003ooooo0002ool01000oooooooo0`00[ooo00<00?ooool0??oo000Lool30003
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;3oo`03003ooooo03_oo`007?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2`ool00`00ooooo`0kool0
01coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000Lool40003ool20004ool20004ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2b
ool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0g
ool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo
000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00
;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002gool00`00ooooo`0eool002ooo`03003o
oooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00oooo
o`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003o
oooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00oooo
o`0bool001Koo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo0;Woo`03003ooooo03;oo`00
6?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000;_o
o`03003ooooo03;oo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooooooo`<00;Woo`03003ooooo03;oo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00D00?ooooooo`000;coo`03003ooooo037oo`006?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000;coo`03003ooooo037oo`00
5_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000Hool00`00ooooo`02ool20004ool20004ool20004ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02oo
o`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00
ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`005_oo1000
0_oo0`001?oo0P001?oo0P001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Hool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00036ool00`00ooooo`0Wool001So
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`<00<Coo`03003o
oooo02Ooo`006?oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0a?oo00<00?ooool09ooo000Hool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`35ool00`00ooooo`0Vool001Koo`<000?oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool0aOoo00<00?ooool09_oo000Hool01000oooooooo1000
0ooo0P001?oo0P001?oo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool001Koo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo0<ko
o`03003ooooo01goo`005_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool0c_oo00<00?ooool07Ooo000Gool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0003ool3003^ool001Soo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0003`ool001Woo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0003`ool001Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo003dool001Ooo`8000Coo`8000Coo`8000Coo`80
0?Goo`00oooo8Ooo001mool3002Pool0083oo`03003ooooo09goo`00Jooo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G_oo001/ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0Fooo001/ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05_oo`00K?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Nool006_o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Pool0093oo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G_oo001cool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Mool00?ooob7oo`00oooo8Ooo003o
oolQool006_oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00F?oo001/ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Goo`00K?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Eool006coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Soo`00Jooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Hool0083oo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Hool007ooo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00
K?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0
000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00H_oo001[ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006?oo`00Jooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Hooo
001[ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Hooo001/ool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Sool008Co
o`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06goo`00Q?oo00<00?ooool03ooo00<00?oo
ool05_oo0P00Kooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68954, -246.071, \
0.00741119, 15.8209}}],

Cell[BoxData[
    \(0.08357155179371707`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47702 0.632748 -0.0127898 0.0275049 [
[.21152 -0.0125 -14 -9.8125 ]
[.21152 -0.0125 14 0 ]
[.32295 -0.0125 -17 -9.8125 ]
[.32295 -0.0125 17 0 ]
[.402 -0.0125 -14 -9.8125 ]
[.402 -0.0125 14 0 ]
[.51342 -0.0125 -14 -9.8125 ]
[.51342 -0.0125 14 0 ]
[.6538 -0.0125 -14 -9.8125 ]
[.6538 -0.0125 14 0 ]
[.74626 -0.0125 -14 -9.8125 ]
[.74626 -0.0125 14 0 ]
[.84427 -0.0125 -11 -9.8125 ]
[.84427 -0.0125 11 0 ]
[.95569 -0.0125 -14 -9.8125 ]
[.95569 -0.0125 14 0 ]
[-0.0125 .12473 -6 -4.5 ]
[-0.0125 .12473 0 4.5 ]
[-0.0125 .26226 -12 -4.5 ]
[-0.0125 .26226 0 4.5 ]
[-0.0125 .39978 -12 -4.5 ]
[-0.0125 .39978 0 4.5 ]
[-0.0125 .53731 -12 -4.5 ]
[-0.0125 .53731 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21152 0 m
.21152 .00625 L
s
gsave
.21152 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32295 0 m
.32295 .00625 L
s
gsave
.32295 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.402 0 m
.402 .00625 L
s
gsave
.402 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51342 0 m
.51342 .00625 L
s
gsave
.51342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6538 0 m
.6538 .00625 L
s
gsave
.6538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74626 0 m
.74626 .00625 L
s
gsave
.74626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84427 0 m
.84427 .00625 L
s
gsave
.84427 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95569 0 m
.95569 .00625 L
s
gsave
.95569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24389 0 m
.24389 .00375 L
s
.27284 0 m
.27284 .00375 L
s
.29903 0 m
.29903 .00375 L
s
.34068 0 m
.34068 .00375 L
s
.35734 0 m
.35734 .00375 L
s
.37305 0 m
.37305 .00375 L
s
.3879 0 m
.3879 .00375 L
s
.59248 0 m
.59248 .00375 L
s
.7039 0 m
.7039 .00375 L
s
.78295 0 m
.78295 .00375 L
s
.81532 0 m
.81532 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89437 0 m
.89437 .00375 L
s
.91637 0 m
.91637 .00375 L
s
.93673 0 m
.93673 .00375 L
s
.97769 0 m
.97769 .00375 L
s
.99805 0 m
.99805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12473 m
.00625 .12473 L
s
[(5)] -0.0125 .12473 1 0 Mshowa
0 .26226 m
.00625 .26226 L
s
[(10)] -0.0125 .26226 1 0 Mshowa
0 .39978 m
.00625 .39978 L
s
[(15)] -0.0125 .39978 1 0 Mshowa
0 .53731 m
.00625 .53731 L
s
[(20)] -0.0125 .53731 1 0 Mshowa
.125 Mabswid
0 .15224 m
.00375 .15224 L
s
0 .17974 m
.00375 .17974 L
s
0 .20725 m
.00375 .20725 L
s
0 .23475 m
.00375 .23475 L
s
0 .28976 m
.00375 .28976 L
s
0 .31727 m
.00375 .31727 L
s
0 .34477 m
.00375 .34477 L
s
0 .37228 m
.00375 .37228 L
s
0 .42729 m
.00375 .42729 L
s
0 .45479 m
.00375 .45479 L
s
0 .4823 m
.00375 .4823 L
s
0 .5098 m
.00375 .5098 L
s
0 .09723 m
.00375 .09723 L
s
0 .06972 m
.00375 .06972 L
s
0 .04222 m
.00375 .04222 L
s
0 .01472 m
.00375 .01472 L
s
0 .56481 m
.00375 .56481 L
s
0 .59232 m
.00375 .59232 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.21429 .01472 L
.40476 .02022 L
.59524 .01472 L
.78571 .03122 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00COoo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P00
0ooo1@0000?oo`0000000P001Ooo0P000ooo10000ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
2_oo0P001?oo00<00?ooool00ooo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo00<00?ooool0
0_oo0P001?oo00<00?ooool00_oo10001_oo0P001?oo00<00?ooool00_oo10000_oo0`008Ooo001<
ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ool000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0008ool01000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo
00Ooo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01koo`00C?oo00@00?ooool000Soo`04003ooooo
0004ool01000ooooo`002?oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000
ooooo`000ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`06ool0
1000ooooo`002?oo00@00?ooool000Coo`800003ool00?oo00Ooo`04003ooooo0004ool01000oooo
o`000_oo00<00?ooool02?oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo01koo`00C?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00@000Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000?oo`8000Woo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00<00?ooool0
1_oo00@00?ooool000Coo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`04ool01000oooo
o`002_oo00@00?ooooooo`<0027oo`00C?oo00@00?ooool000Soo`04003ooooo0004ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0005ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo
00Soo`03003ooooo00Coo`04003ooooo000:ool01@00oooooooo00008ooo001<ool01000ooooo`00
2?oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003ooooo0002ool30002ool20007ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Soo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`06003ooooo003oo`000_oo00<00?ooool01_oo0`001_oo00@00?ooool000Soo`<000?o
o`03003ooooo027oo`00COoo0P002_oo0P001Ooo0`002_oo0P001Ooo0`0000?oo`0000000P001Ooo
0P001?oo0P001?oo0P002_oo0P001?oo0P002_oo0P002_oo0P000ooo1@002_oo0P000ooo10000_oo
0P002ooo00<00?ooool01Ooo0P002ooo00@00?ooooooo`@0023oo`00oooo8Ooo003ooolQool002Wo
omL0023oo`00:Ooo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool01000ooooo`005ooo00<00?oo
ool03_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?oo
ooooo`0000?oo`03003ooooo00;oo`05003oooooool0000Qool002Woo`03003ooooo0?Coo`00:Ooo
0P001?oo?@00:?oo6P00L_oo000Yool00`00ooooo`10oolX000Jool:001Xool002Woo`03003ooooo
08coo`X005koo`00:Ooo00<00?ooool0U_oo2P00E?oo000Yool00`00ooooo`2Pool6001>ool002Wo
o`03003ooooo0:Goo`03003ooooo04coo`00:Ooo0P00Yooo00<00?ooool0Booo000Yool00`00oooo
o`2Vool00`00ooooo`1;ool002Woo`03003ooooo0:Koo`03003ooooo04_oo`00:Ooo00<00?ooool0
Yooo00<00?ooool0B_oo000Yool00`00ooooo`2Wool00`00ooooo`1:ool002Woo`03003ooooo0:Oo
o`03003ooooo04[oo`00:Ooo0P00ZOoo00<00?ooool0BOoo000Yool00`00ooooo`2Xool00`00oooo
o`19ool002Woo`03003ooooo0:Soo`03003ooooo04Woo`00:Ooo00<00?ooool0ZOoo00<00?ooool0
B?oo000Yool00`00ooooo`2Yool00`00ooooo`18ool002Woo`03003ooooo0:Woo`03003ooooo04So
o`00:Ooo0P00Zooo00<00?ooool0Aooo000Yool00`00ooooo`2Zool00`00ooooo`17ool002Woo`03
003ooooo0:[oo`03003ooooo04Ooo`00:Ooo00<00?ooool0Zooo00<00?ooool0A_oo000Rool30004
ool00`00ooooo`2[ool00`00ooooo`16ool002Goo`05003oooooool0002]ool00`00ooooo`16ool0
02Goo`04003oooooool3002/ool00`00ooooo`15ool002;oo`<000Coo`03003ooooo0:coo`03003o
oooo04Goo`008_oo00<00?ooool01?oo00<00?ooool0[?oo00<00?ooool0AOoo000Rool00`00oooo
o`04ool00`00ooooo`2]ool00`00ooooo`14ool002;oo`@000?oo`03003ooooo0:goo`03003ooooo
04Coo`00:Ooo00<00?ooool0[Ooo00<00?ooool0A?oo000Yool2002_ool00`00ooooo`13ool002Wo
o`03003ooooo0:koo`03003ooooo04?oo`00:Ooo00<00?ooool0[_oo00<00?ooool0@ooo000Yool0
0`00ooooo`2_ool00`00ooooo`12ool002Woo`03003ooooo0:ooo`03003ooooo04;oo`00:Ooo0P00
/?oo00<00?ooool0@_oo000Yool00`00ooooo`2`ool00`00ooooo`11ool002Woo`03003ooooo0;3o
o`03003ooooo047oo`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo000Yool00`00ooooo`2aool0
0`00ooooo`10ool002Woo`03003ooooo0;7oo`03003ooooo043oo`00:Ooo0P00/_oo00<00?ooool0
@?oo000Yool00`00ooooo`2bool00`00ooooo`0oool002Woo`03003ooooo0;;oo`03003ooooo03oo
o`00:Ooo00<00?ooool0/_oo00<00?ooool0?ooo000Yool00`00ooooo`2cool00`00ooooo`0nool0
02Woo`03003ooooo0;?oo`03003ooooo03koo`00:Ooo0P00]?oo00<00?ooool0?_oo000Yool00`00
ooooo`2dool00`00ooooo`0mool002Woo`03003ooooo0;Coo`03003ooooo03goo`00:Ooo00<00?oo
ool0]?oo00<00?ooool0?Ooo000Lool40003ool20004ool00`00ooooo`2eool00`00ooooo`0lool0
01koo`05003oooooool00002ool01@00oooooooo0000]ooo00<00?ooool0??oo000Nool01@00oooo
oooo00000_oo00@00?ooooooo`<00;Goo`03003ooooo03coo`007_oo00D00?ooooooo`0000;oo`05
003oooooool0002hool00`00ooooo`0kool001koo`05003oooooool00002ool01@00oooooooo0000
^?oo00<00?ooool0>ooo000Lool30003ool01000ooooo`000ooo00<00?ooool0]_oo00<00?ooool0
>ooo000Nool00`00ooooo`02ool20004ool00`00ooooo`2gool00`00ooooo`0jool002Woo`03003o
oooo0;Ooo`03003ooooo03[oo`00:Ooo0P00^?oo00<00?ooool0>_oo000Yool00`00ooooo`2hool0
0`00ooooo`0iool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo00<00?ooool0^?oo00<0
0?ooool0>Ooo000Yool00`00ooooo`2iool00`00ooooo`0hool002Woo`03003ooooo0;Woo`03003o
oooo03Soo`00:Ooo0P00^_oo00<00?ooool0>?oo000Yool00`00ooooo`2jool00`00ooooo`0gool0
02Woo`03003ooooo0;[oo`03003ooooo03Ooo`00:Ooo00<00?ooool0^ooo00<00?ooool0=_oo000Y
ool00`00ooooo`2kool00`00ooooo`0fool002Woo`03003ooooo0;_oo`03003ooooo03Koo`00:Ooo
0P00_Ooo00<00?ooool0=Ooo000Yool00`00ooooo`2lool00`00ooooo`0eool002Woo`03003ooooo
0;coo`03003ooooo03Goo`00:Ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Yool00`00ooooo`2m
ool00`00ooooo`0dool002Woo`800;koo`03003ooooo03Coo`00:Ooo00<00?ooool0__oo00<00?oo
ool0<ooo000Yool00`00ooooo`2nool00`00ooooo`0cool002Woo`03003ooooo0;koo`03003ooooo
03?oo`007?oo10000_oo0`001?oo00<00?ooool0_ooo00<00?ooool0<_oo000Nool00`00ooooo`04
ool01@00oooooooo0000`Ooo00<00?ooool0<_oo000Nool00`00ooooo`04ool01000oooooooo0`00
_ooo00<00?ooool0<_oo000Nool01000oooooooo0`001?oo00<00?ooool0`?oo00<00?ooool0<Ooo
000Nool01@00oooooooo00001_oo00<00?ooool0`?oo00<00?ooool0<Ooo000Lool30003ool00`00
ooooo`04ool00`00ooooo`30ool00`00ooooo`0aool001koo`04003oooooool40003ool00`00oooo
o`31ool00`00ooooo`0`ool002Woo`03003ooooo0<7oo`03003ooooo033oo`00:Ooo0P00`_oo00<0
0?ooool0<?oo000Yool00`00ooooo`32ool00`00ooooo`0_ool002Woo`03003ooooo0<;oo`03003o
oooo02ooo`00:Ooo00<00?ooool0`_oo00<00?ooool0;ooo000Yool00`00ooooo`33ool00`00oooo
o`0^ool002Woo`03003ooooo0<?oo`03003ooooo02koo`00:Ooo0P00a?oo00<00?ooool0;_oo000Y
ool00`00ooooo`34ool00`00ooooo`0]ool002Woo`03003ooooo0<Coo`03003ooooo02goo`00:Ooo
00<00?ooool0a?oo00<00?ooool0;Ooo000Yool00`00ooooo`35ool00`00ooooo`0/ool002Woo`03
003ooooo0<Goo`03003ooooo02coo`00:Ooo0P00a_oo00<00?ooool0;?oo000Yool00`00ooooo`36
ool00`00ooooo`0[ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`00:Ooo00<00?ooool0a_oo
00<00?ooool0:ooo000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03
003ooooo02[oo`00:Ooo0P00b?oo00<00?ooool0:_oo000Yool00`00ooooo`38ool00`00ooooo`0Y
ool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo
000Lool40003ool20004ool00`00ooooo`39ool00`00ooooo`0Xool001coo`03003ooooo00?oo`04
003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Xool001goo`03003ooooo00;oo`04003ooooo
0003ool30039ool00`00ooooo`0Xool001koo`05003oooooool00002ool01@00oooooooo0000c?oo
00<00?ooool09ooo000Oool01000ooooo`000_oo00D00?ooooooo`000<coo`03003ooooo02Ooo`00
7?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3:ool00`00ooooo`0Wool001goo`80
00Coo`8000Coo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo0P00c?oo00<00?ooool09_oo000Y
ool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo
00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03
003ooooo0<goo`03003ooooo02Coo`00:Ooo0P00c_oo00<00?ooool09?oo000Yool00`00ooooo`3=
ool00`00ooooo`0Tool002Woo`03003ooooo0<koo`03003ooooo02?oo`00:Ooo00<00?ooool0c_oo
00<00?ooool08ooo000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0
m?oo003ooolQool00?ooob7oo`00oooo8Ooo001dool3002Yool007Ooo`03003ooooo0:Koo`00H_oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Iooo001Sool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0I?oo001Sool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06Coo`00Hooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Wool006;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Y
ool008Ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Iooo001Z
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Vool00?oo
ob7oo`00oooo8Ooo003ooolQool006;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00Fooo001Sool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05Soo`00Hooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Hool0
06?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Kool006;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005goo`00Mooo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1K
ool007Koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005[oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Hooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Jooo001Rool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006coo`00H_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00K?oo001Rool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000K?oo001Sool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1/ool007_oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Koo`00
Nooo00<00?ooool03ooo00<00?ooool05_oo0P00N?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.64508, -1.66255, \
0.00741119, 0.170494}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null}}, {{Null, Null, Null}}, {{Null, Null, 
          Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine] \
(*\(PlotRange \[Rule] {{0, 1}, {0, 
                            1}}\)\(,\)*) \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.26984 0.0147151 18.1511 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[1.025 .01472 0 -5.0625 ]
[1.025 .01472 70 5.0625 ]
[.01131 .10547 -30 -4.5 ]
[.01131 .10547 0 4.5 ]
[.01131 .19623 -24 -4.5 ]
[.01131 .19623 0 4.5 ]
[.01131 .28698 -30 -4.5 ]
[.01131 .28698 0 4.5 ]
[.01131 .37774 -24 -4.5 ]
[.01131 .37774 0 4.5 ]
[.01131 .46849 -30 -4.5 ]
[.01131 .46849 0 4.5 ]
[.01131 .55925 -24 -4.5 ]
[.01131 .55925 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.1)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.2)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.3)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.4)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.5)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.6)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(0.7)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.04921 .01472 m
.04921 .01847 L
s
.0746 .01472 m
.0746 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1254 .01472 m
.1254 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.20159 .01472 m
.20159 .01847 L
s
.22698 .01472 m
.22698 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.30317 .01472 m
.30317 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.35397 .01472 m
.35397 .01847 L
s
.37937 .01472 m
.37937 .01847 L
s
.43016 .01472 m
.43016 .01847 L
s
.45556 .01472 m
.45556 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.50635 .01472 m
.50635 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.58254 .01472 m
.58254 .01847 L
s
.60794 .01472 m
.60794 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.68413 .01472 m
.68413 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.73492 .01472 m
.73492 .01847 L
s
.76032 .01472 m
.76032 .01847 L
s
.81111 .01472 m
.81111 .01847 L
s
.83651 .01472 m
.83651 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.8873 .01472 m
.8873 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.96349 .01472 m
.96349 .01847 L
s
.98889 .01472 m
.98889 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10547 m
.03006 .10547 L
s
[(0.005)] .01131 .10547 1 0 Mshowa
.02381 .19623 m
.03006 .19623 L
s
[(0.01)] .01131 .19623 1 0 Mshowa
.02381 .28698 m
.03006 .28698 L
s
[(0.015)] .01131 .28698 1 0 Mshowa
.02381 .37774 m
.03006 .37774 L
s
[(0.02)] .01131 .37774 1 0 Mshowa
.02381 .46849 m
.03006 .46849 L
s
[(0.025)] .01131 .46849 1 0 Mshowa
.02381 .55925 m
.03006 .55925 L
s
[(0.03)] .01131 .55925 1 0 Mshowa
.125 Mabswid
.02381 .03287 m
.02756 .03287 L
s
.02381 .05102 m
.02756 .05102 L
s
.02381 .06917 m
.02756 .06917 L
s
.02381 .08732 m
.02756 .08732 L
s
.02381 .12362 m
.02756 .12362 L
s
.02381 .14177 m
.02756 .14177 L
s
.02381 .15992 m
.02756 .15992 L
s
.02381 .17808 m
.02756 .17808 L
s
.02381 .21438 m
.02756 .21438 L
s
.02381 .23253 m
.02756 .23253 L
s
.02381 .25068 m
.02756 .25068 L
s
.02381 .26883 m
.02756 .26883 L
s
.02381 .30513 m
.02756 .30513 L
s
.02381 .32328 m
.02756 .32328 L
s
.02381 .34144 m
.02756 .34144 L
s
.02381 .35959 m
.02756 .35959 L
s
.02381 .39589 m
.02756 .39589 L
s
.02381 .41404 m
.02756 .41404 L
s
.02381 .43219 m
.02756 .43219 L
s
.02381 .45034 m
.02756 .45034 L
s
.02381 .48664 m
.02756 .48664 L
s
.02381 .5048 m
.02756 .5048 L
s
.02381 .52295 m
.02756 .52295 L
s
.02381 .5411 m
.02756 .5411 L
s
.02381 .5774 m
.02756 .5774 L
s
.02381 .59555 m
.02756 .59555 L
s
.02381 .6137 m
.02756 .6137 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .07076 m
.34127 .12337 L
.65873 .13306 L
.97619 .46131 L
s
.0001 w
.02381 .07076 -1.875 0 Mabsadd m
.02381 .07076 0 2.5 Mabsadd L
.02381 .07076 1.875 0 Mabsadd L
.02381 .07076 0 -2.5 Mabsadd L
.02381 .07076 -1.875 0 Mabsadd L closepath F
.34127 .12337 -1.875 0 Mabsadd m
.34127 .12337 0 2.5 Mabsadd L
.34127 .12337 1.875 0 Mabsadd L
.34127 .12337 0 -2.5 Mabsadd L
.34127 .12337 -1.875 0 Mabsadd L closepath F
.65873 .13306 -1.875 0 Mabsadd m
.65873 .13306 0 2.5 Mabsadd L
.65873 .13306 1.875 0 Mabsadd L
.65873 .13306 0 -2.5 Mabsadd L
.65873 .13306 -1.875 0 Mabsadd L closepath F
.97619 .46131 -1.875 0 Mabsadd m
.97619 .46131 0 2.5 Mabsadd L
.97619 .46131 1.875 0 Mabsadd L
.97619 .46131 0 -2.5 Mabsadd L
.97619 .46131 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .16129 m
.34127 .16188 L
.65873 .25245 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .16129 0 2.5 Mabsadd m
.02381 .16129 -0.56518 .7779 Mabsadd L
.02381 .16129 -2.37764 .77254 Mabsadd L
.02381 .16129 -0.91448 -0.29713 Mabsadd L
.02381 .16129 -1.46946 -2.02254 Mabsadd L
.02381 .16129 0 -0.96154 Mabsadd L
.02381 .16129 1.46946 -2.02254 Mabsadd L
.02381 .16129 .91448 -0.29713 Mabsadd L
.02381 .16129 2.37764 .77254 Mabsadd L
.02381 .16129 .56518 .7779 Mabsadd L
.02381 .16129 0 2.5 Mabsadd L closepath F
.34127 .16188 0 2.5 Mabsadd m
.34127 .16188 -0.56518 .7779 Mabsadd L
.34127 .16188 -2.37764 .77254 Mabsadd L
.34127 .16188 -0.91448 -0.29713 Mabsadd L
.34127 .16188 -1.46946 -2.02254 Mabsadd L
.34127 .16188 0 -0.96154 Mabsadd L
.34127 .16188 1.46946 -2.02254 Mabsadd L
.34127 .16188 .91448 -0.29713 Mabsadd L
.34127 .16188 2.37764 .77254 Mabsadd L
.34127 .16188 .56518 .7779 Mabsadd L
.34127 .16188 0 2.5 Mabsadd L closepath F
.65873 .25245 0 2.5 Mabsadd m
.65873 .25245 -0.56518 .7779 Mabsadd L
.65873 .25245 -2.37764 .77254 Mabsadd L
.65873 .25245 -0.91448 -0.29713 Mabsadd L
.65873 .25245 -1.46946 -2.02254 Mabsadd L
.65873 .25245 0 -0.96154 Mabsadd L
.65873 .25245 1.46946 -2.02254 Mabsadd L
.65873 .25245 .91448 -0.29713 Mabsadd L
.65873 .25245 2.37764 .77254 Mabsadd L
.65873 .25245 .56518 .7779 Mabsadd L
.65873 .25245 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -0.56518 .7779 Mabsadd L
.97619 .60332 -2.37764 .77254 Mabsadd L
.97619 .60332 -0.91448 -0.29713 Mabsadd L
.97619 .60332 -1.46946 -2.02254 Mabsadd L
.97619 .60332 0 -0.96154 Mabsadd L
.97619 .60332 1.46946 -2.02254 Mabsadd L
.97619 .60332 .91448 -0.29713 Mabsadd L
.97619 .60332 2.37764 .77254 Mabsadd L
.97619 .60332 .56518 .7779 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00COoo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
5Ooo0P001?oo00<00?ooool00ooo0P005_oo0P001?oo00<00?ooool01?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo0`005_oo0P001?oo00<00?ooool00ooo0P005_oo0P001?oo00<00?ooool0
0ooo00<00?ooool0oooo7?oo001<ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000So
o`03003ooooo01Goo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000[oo`03003ooooo
01?oo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool001Coo`04003o
oooo0009ool00`00ooooo`3ooolLool004coo`04003ooooo000:ool00`00ooooo`0Bool01000oooo
o`002Ooo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo0007ool5000D
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo000Dool01000oooo
o`002_oo00<00?ooool0oooo6ooo001<ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01?oo`04003ooooo0009ool2000Eool01000ooooo`001ooo00@00?ooool001Go
o`04003ooooo0008ool3000Eool01000ooooo`002?oo0`005Ooo00@00?ooool000[oo`03003ooooo
0?oooa_oo`00C?oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0B
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`03003oo`0001Goo`04003ooooo
0008ool00`00ooooo`0Eool01000ooooo`002?oo00<00?ooool05Ooo00@00?ooool000_oo`03003o
oooo0?oooa[oo`00C?oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool01000ooooo`005?oo
00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002Ooo0P005Ooo00@00?ooool000Soo`03
003ooooo01Goo`04003ooooo0008ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool00?oo
oacoo`00<?oo00<00?ooool06_oo0P002ooo00<00?ooool04ooo0P002_oo0P005_oo0P002_oo0P00
5_oo0P002ooo00<00?ooool05?oo0P002Ooo10005Ooo0P002_oo0`005Ooo0P002Ooo1000oooo7?oo
000`ool00`00ooooo`3ooooooolMool0033oo`03003ooooo0?oooooooagoo`00<?oo00<00?ooool0
oooo7?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
02Woool001d000[oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool0033oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool0033oo`03003ooooo027oo`03003ooooo
023oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo
027oo`03003ooooo027oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool00`00ooooo`2nool0033oo`03003ooooo0?oooacoo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool20031ool0033oo`03003ooooo0?oooc7oo`03003ooooo01Woo`03003o
oooo0<coo`00<?oo0P00oooo<Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000`ool00`00
ooooo`3ooooooolMool0033oo`03003ooooo0?oooooooagoo`00<?oo00<00?ooool0oooooooo7Ooo
000`ool00`00ooooo`3ooooooolMool0033oo`03003ooooo0?oooooooagoo`00<?oo0P00oooooooo
7_oo000`ool00`00ooooo`3ooooooolMool0033oo`03003ooooo0?oooooooagoo`00<?oo00<00?oo
ool0ooooL_ooW0003_oo000_ool2003ooomdool00`00ooooo`2Hool00`00ooooo`0<ool002koo`D0
0?ooog;oo`03003ooooo09Soo`03003ooooo00coo`00;ooo0`0000?oo`0000001000ooooK?oo00<0
0?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`06ool6003ooomVool00`00ooooo`2Hool0
0`00ooooo`0<ool0033oo`03003ooooo00coo`H00?ooof3oo`03003ooooo09Soo`03003ooooo00co
o`00<?oo00<00?ooool04_oo1P00ooooF_oo00<00?ooool0V?oo00<00?ooool03?oo000`ool2000I
ool6003ooomDool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo01koo`H00?ooodko
o`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool09?oo1P00ooooB?oo00<00?ooool0
V?oo00<00?ooool03?oo000@ool20004ool00`00ooooo`03ool20004ool20003ool30006ool00`00
ooooo`0Zool6003ooom2ool00`00ooooo`2Hool00`00ooooo`0<ool000ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo033oo`H00?oooccoo`03
003ooooo09Soo`03003ooooo00coo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool00ooo0P00=ooo1P00oooo=_oo00<00?ooool0V?oo00<00?ooool03?oo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30006ool00`00ooooo`0lool6
003oool`ool00`00ooooo`2Hool00`00ooooo`0<ool000ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo04;oo`H00?ooob[oo`03003ooooo09So
o`03003ooooo00coo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01_oo00<00?ooool0B?oo1P002?oo00<00?ooool0oooo6Ooo00<00?ooool0V?oo00<00?oo
ool03?oo000@ool2000:ool20004ool20003ool40005ool00`00ooooo`1>ool60002ool2003ooolJ
ool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`8005Gooa400?ooo`goo`03003ooooo09Soo`03
003ooooo00coo`00<?oo00<00?ooool0E_oo00<00?ooool03?oo7P00;Ooo00<00?ooool0__oo00<0
0?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`23oolN000>ool3002oool00`00ooooo`2H
ool00`00ooooo`0<ool0033oo`03003ooooo0:7ooa400;ooo`03003ooooo09Soo`03003ooooo00co
o`00<?oo00<00?ooool0[ooo0`00_ooo00<00?ooool0V?oo00<00?ooool03?oo000`ool2002cool0
0`00ooooo`2lool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo0;?oo`03003ooooo
0;_oo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0]?oo00<00?ooool0^_oo00<0
0?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`2eool00`00ooooo`2iool00`00ooooo`2H
ool00`00ooooo`0<ool0033oo`03003ooooo0;Koo`03003ooooo0;Soo`03003ooooo09Soo`03003o
oooo00coo`00;ooo0`00Eooo0P00Gooo00<00?ooool0]ooo00<00?ooool0V?oo00<00?ooool03?oo
000]ool500000ooo00000002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0300000ooo003oo`1Nool00`00ooooo`2fool00`00ooooo`17ool3001>ool0
0`00ooooo`0<ool0033oo`03003ooooo05Coo`D000;oo`03003ooooo05_oo`03003ooooo0;Goo`03
003ooooo04Soo`03003ooooo04goo`03003ooooo00coo`00<?oo00<00?ooool0G_oo0P00F_oo00<0
0?ooool0]?oo00<00?ooool06ooo0`007ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
3_oo000`ool00`00ooooo`1Rool00`00ooooo`1Fool00`00ooooo`2cool00`00ooooo`05ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0300001?oo003ooooo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
00003_oo000`ool2001Vool2001Eool00`00ooooo`2bool00`00ooooo`0Jool5000Mool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0033oo`03003ooooo
06Soo`8005?oo`03003ooooo0;7oo`03003ooooo01coo`03003ooooo01goo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00H00?ooool00?oo000>ool0
033oo`03003ooooo06coo`03003ooooo04ooo`03003ooooo0;3oo`03003ooooo03goo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool2000>ool0033oo`03003ooooo06ooo`8004koo`03003ooooo0:ooo`03003ooooo06Ooo`03003o
oooo013oo`03003ooooo01Koo`03003ooooo00;oo`03003ooooo00coo`005_oo0P001?oo00<00?oo
ool00ooo0P000ooo10001Ooo00<00?ooool0Looo00<00?ooool0B_oo00<00?ooool0[_oo00<00?oo
ool0Iooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P001?oo00<00?ooool03?oo000Eool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo07Koo`03003ooooo04So
o`03003ooooo0:goo`03003ooooo09Soo`03003ooooo00coo`005Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`04ool2001jool20017ool00`00ooooo`2/ool00`00ooooo`2Hool00`00
ooooo`0<ool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0
OOoo00<00?ooool0@ooo00<00?ooool0Zooo00<00?ooool0V?oo00<00?ooool03?oo000Eool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo083oo`8004;oo`03003ooooo
0:[oo`03003ooooo09Soo`03003ooooo00coo`005Ooo00@00?ooool000Soo`04003ooooo0002ool3
0006ool00`00ooooo`23ool20010ool00`00ooooo`2Yool00`00ooooo`2Hool00`00ooooo`0<ool0
01Koo`8000[oo`8000Goo`03003ooooo00Coo`03003ooooo08Ooo`03003ooooo03coo`03003ooooo
0:Soo`03003ooooo09Soo`03003ooooo00coo`00<?oo0P00Rooo0P00>_oo00<00?ooool0Z?oo00<0
0?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`2=ool2000hool00`00ooooo`2Wool00`00
ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo097oo`03003ooooo03Coo`03003ooooo0:Ko
o`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0U?oo0P000_oo00<00?ooool0;_oo
00<00?ooool0YOoo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`2Hool01000oooo
o`00;_oo00<00?ooool0Y?oo00<00?ooool0V?oo00<00?ooool03?oo000`ool2002Lool01000oooo
o`00;?oo00<00?ooool0Xooo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`2Oool0
1000ooooo`00:Ooo00<00?ooool0X_oo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00oooo
o`2Rool00`00ooooo`02000Vool00`00ooooo`2Qool00`00ooooo`2Hool00`00ooooo`0<ool0033o
o`03003ooooo0:Soo`8002Coo`03003ooooo0:3oo`03003ooooo09Soo`03003ooooo00coo`00<?oo
00<00?ooool0[?oo00H00?ooool00?oo000Mool00`00ooooo`2Oool00`00ooooo`2Hool00`00oooo
o`0<ool0033oo`800;3oo`8001ooo`03003ooooo09koo`03003ooooo09Soo`03003ooooo00coo`00
<?oo00<00?ooool0[_oo1@007_oo00<00?ooool0WOoo00<00?ooool0V?oo00<00?ooool03?oo000`
ool00`00ooooo`2`ool00`00ool0000Oool00`00ooooo`2Lool00`00ooooo`2Hool00`00ooooo`0<
ool0033oo`03003ooooo0;;oo`03003ooooo01koo`03003ooooo09_oo`03003ooooo09Soo`03003o
oooo00coo`00<?oo00<00?ooool0e?oo00<00?ooool0V_oo00<00?ooool0V?oo00<00?ooool03?oo
000`ool2002eool00`00ooooo`0Nool00`00ooooo`2Iool00`00ooooo`2Hool00`00ooooo`0<ool0
033oo`03003ooooo0=Koo`03003ooooo09Soo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<0
0?ooool0eooo00<00?ooool0Uooo00<00?ooool0V?oo00<00?ooool03?oo000@ool20004ool00`00
ooooo`03ool20003ool40002ool30006ool00`00ooooo`2fool2000Pool00`00ooooo`2Fool00`00
ooooo`2Hool00`00ooooo`0<ool000ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0fOoo00<00?ooool0UOoo00<00?ooool0V?oo00<00?ooool0
3?oo000?ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00?oo`80
0;[oo`03003ooooo01koo`03003ooooo09Coo`03003ooooo09Soo`03003ooooo00coo`003ooo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`001_oo00<00?ooool0fooo00<00?ooool0
Tooo00<00?ooool0V?oo00<00?ooool03?oo000?ool01000ooooo`002?oo00@00?ooool000Coo`05
003oooooool00008ool00`00ooooo`3Lool00`00ooooo`2Bool00`00ooooo`2Hool00`00ooooo`0<
ool000ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool01_oo00<00?ooool0
^ooo0P008?oo00<00?ooool0TOoo00<00?ooool0V?oo00<00?ooool03?oo000@ool2000:ool20005
ool01000oooooooo10001Ooo00<00?ooool0g_oo00<00?ooool0T?oo00<00?ooool0V?oo00<00?oo
ool03?oo000`ool2002oool00`00ooooo`0Nool00`00ooooo`2?ool00`00ooooo`2Hool00`00oooo
o`0<ool0033oo`03003ooooo0;koo`03003ooooo01ooo`03003ooooo08koo`03003ooooo09Soo`03
003ooooo00coo`00<?oo00<00?ooool0hOoo00<00?ooool0SOoo00<00?ooool0V?oo00<00?ooool0
3?oo000`ool00`00ooooo`30ool00`00ooooo`0Oool00`00ooooo`2<ool00`00ooooo`2Hool00`00
ooooo`0<ool0033oo`03003ooooo0>?oo`03003ooooo08_oo`03003ooooo09Soo`03003ooooo00co
o`00<?oo0P00iOoo00<00?ooool0R_oo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00oooo
o`32ool2000Qool00`00ooooo`29ool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo
0>Koo`03003ooooo08Soo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0aOoo00<0
0?ooool07ooo00<00?ooool0Qooo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`3X
ool00`00ooooo`26ool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo0>Woo`03003o
oooo08Goo`03003ooooo09Soo`03003ooooo00coo`00<?oo0P00b?oo00<00?ooool08?oo00<00?oo
ool0Q?oo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`3[ool00`00ooooo`23ool0
0`00ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo0<Woo`03003ooooo023oo`03003ooooo
08;oo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0b_oo00<00?ooool08?oo00<0
0?ooool0POoo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`3^ool00`00ooooo`20
ool00`00ooooo`0Lool00`00ooooo`0Mool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00<?oo0P00cOoo00<0
0?ooool08?oo00<00?ooool0Oooo00<00?ooool06ooo0`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00<?oo00<00?oo
ool0l?oo00<00?ooool0O_oo00<00?ooool01Ooo;`002Ooo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00<?oo00<00?ooool0c_oo00<00?ooool08?oo00<00?ooool0OOoo00<00?oo
ool06ooo0P007ooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool0
0002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000Coo`03003ooooo00coo`005_oo0P001?oo00<00?ooool00ooo0P000ooo10001Ooo00<0
0?ooool0c_oo00<00?ooool08Ooo00<00?ooool0O?oo00<00?ooool0?Ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003o
oooo00coo`005Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`3c
ool00`00ooooo`1kool00`00ooooo`1@ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`0>
ool00`00ooooo`0<ool001Goo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo0P00
dOoo0P008Ooo00<00?ooool0Nooo00<00?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool0
3?oo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo0?Coo`03
003ooooo07[oo`03003ooooo09Soo`03003ooooo00coo`005Ooo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`03ool00`00ooooo`3eool00`00ooooo`1iool00`00ooooo`2Hool00`00oooo
o`0<ool001Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo0=?o
o`03003ooooo023oo`03003ooooo07Soo`03003ooooo09Soo`03003ooooo00coo`005_oo0P002_oo
0P001?oo0P001_oo00<00?ooool0mooo00<00?ooool0Mooo00<00?ooool0V?oo00<00?ooool03?oo
000`ool2003Fool00`00ooooo`0Pool00`00ooooo`1fool00`00ooooo`2Hool00`00ooooo`0<ool0
033oo`03003ooooo0=Goo`03003ooooo027oo`03003ooooo07Goo`03003ooooo09Soo`03003ooooo
00coo`00<?oo00<00?ooool0n_oo00<00?ooool0M?oo00<00?ooool0V?oo00<00?ooool03?oo000`
ool00`00ooooo`3Gool2000Rool00`00ooooo`1cool00`00ooooo`2Hool00`00ooooo`0<ool0033o
o`03003ooooo0?coo`03003ooooo07;oo`03003ooooo09Soo`03003ooooo00coo`00<?oo0P00fooo
00<00?ooool08?oo00<00?ooool0LOoo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00oooo
o`3Jool00`00ooooo`0Qool00`00ooooo`1`ool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`03
003ooooo0?ooo`03003ooooo06ooo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0
g?oo00<00?ooool08Ooo00<00?ooool0K_oo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00
ooooo`3oool2ool00`00ooooo`1]ool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`800?ooo`Co
o`03003ooooo06coo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0g_oo0P008ooo
00<00?ooool0Jooo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`3oool5ool00`00
ooooo`1Zool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo0>7oo`03003ooooo027o
o`03003ooooo06Woo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0hOoo00<00?oo
ool08_oo00<00?ooool0J?oo00<00?ooool0V?oo00<00?ooool03?oo000`ool2003oool9ool00`00
ooooo`1Wool00`00ooooo`2Hool00`00ooooo`0<ool0033oo`03003ooooo0>?oo`03003ooooo02;o
o`03003ooooo06Koo`03003ooooo09Soo`03003ooooo00coo`00<?oo00<00?ooool0oooo2_oo0P00
I_oo00<00?ooool0V?oo00<00?ooool03?oo000`ool00`00ooooo`3Uool00`00ooooo`0Pool4001U
ool00`00ooooo`2Hool00`00ooooo`0<ool0013oo`8000Coo`03003ooooo00?oo`8000?oo`@000;o
o`<000Koo`03003ooooo0>Koo`03003ooooo023oo`<006Goo`03003ooooo09Soo`03003ooooo00co
o`003ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`03ool00`00
ooooo`3oool;ool00`00ooooo`1Tool00`00ooooo`2Hool00`00ooooo`0<ool000ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00ooo0P00jOoo00<00?ooool0Q_oo
00<00?ooool0V?oo00<00?ooool03?oo000?ool01000ooooo`002?oo00@00?ooool000Coo`04003o
ooooool30006ool00`00ooooo`3ooomboonL000>ool000ooo`04003ooooo0008ool01000ooooo`00
1Ooo00@00?ooool000Soo`03003ooooo0?oooooooagoo`003ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0j_oo00<00?ooool0oooo;ooo000@
ool2000:ool20004ool20003ool40005ool00`00ooooo`3ooooooolMool0033oo`800>goo`03003o
oooo0?ooobgoo`00<?oo00<00?ooool0kOoo00<00?ooool0oooo;?oo000`ool00`00ooooo`3ooooo
oolMool0033oo`03003ooooo0>ooo`03003ooooo0?ooob[oo`00<?oo00<00?ooool0oooooooo7Ooo
000`ool2003bool00`00ooooo`3ooolXool0033oo`03003ooooo0?;oo`03003ooooo0?ooobOoo`00
<?oo00<00?ooool0oooooooo7Ooo000`ool00`00ooooo`3dool00`00ooooo`3ooolUool0033oo`03
003ooooo0?oooooooagoo`00<?oo0P00oooooooo7_oo000`ool00`00ooooo`3fool00`00ooooo`3o
oolSool0033oo`03003ooooo0?oooooooagoo`00<?oo00<00?ooool0n?oo00<00?ooool0oooo8Ooo
000`ool00`00ooooo`3iool00`00ooooo`3ooolPool0033oo`800?oooooooakoo`00<?oo00<00?oo
ool0nooo00<00?ooool0oooo7_oo000`ool00`00ooooo`3ooooooolMool001Koo`8000Coo`03003o
oooo00?oo`8000Coo`8000Koo`03003ooooo0?goo`03003ooooo0?oooacoo`005Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oOoo00<00?ooool0oooo7?oo000E
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`800?oooooooakoo`005Ooo00@0
0?ooool000Soo`04003ooooo0003ool20006ool00`00ooooo`3oool2003ooolKool001Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool0oooooooo7Ooo000Eool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooooooolMool001Koo`80
00[oo`8000Coo`8000Koo`03003ooooo0?ooo`?oo`03003ooooo0?oooaOoo`00<?oo0P00oooooooo
7_oo000`ool00`00ooooo`3oool5ool00`00ooooo`3ooolEool0033oo`03003ooooo0?ooo`Goo`03
003ooooo0?oooaGoo`00<?oo00<00?ooool0oooooooo7Ooo000`ool00`00ooooo`3oool7ool2003o
oolDool0033oo`800?oooooooakoo`00<?oo00<00?ooool0oooo2_oo00<00?ooool0oooo4?oo000`
ool00`00ooooo`3oool:ool2003ooolAool0033oo`03003ooooo0?ooo`Soo`D00?oooa3oo`00<?oo
00<00?ooool0oooooooo7Ooo000`ool00`00ooooo`3ooooooolMool0033oo`800?oooooooakoo`00
<?oo00<00?ooool0oooooooo7Ooo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`3ooomcool004Goo`<004Woo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomiool004Koo`03003ooooo04Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooNOoo000G
ool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo0000
0000B?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
0?ooogWoo`005_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`14ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomiool001Koo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004
ool01@00oooooooo00000_oo00<00?ooool0JOoo00<00?ooool06_oo00@00?ooool00?ooogWoo`00
5_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0C?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00ooooN_oo000Gool20003ool00`00
ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00oooo
oooo1ooo000Yool00`00ooooo`0Fool00`00ooooo`21ool30003ool00`00ooooo`3ooon0ool002Co
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8008Koo`05003oooooool0003ooon1
ool0093oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0oooo
Oooo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo
002Tool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> {-0.13439, \
-0.00673486, 0.00278696, 0.000194974}, {{420.438, 575}, {202.625, 86.6875}} -> \
{-9.23991, -1.14637, 0.021739, 0.021739}, {{428.688, 474.688}, {194.312, \
148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}, {{428.688, 474.688}, \
{140.938, 94.9375}} -> {-19.6388, -5.77451, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.26984 -0.139507 17.8195 [
[.15079 .02619 -9 -9 ]
[.15079 .02619 9 0 ]
[.27778 .02619 -9 -9 ]
[.27778 .02619 9 0 ]
[.40476 .02619 -9 -9 ]
[.40476 .02619 9 0 ]
[.53175 .02619 -9 -9 ]
[.53175 .02619 9 0 ]
[.65873 .02619 -9 -9 ]
[.65873 .02619 9 0 ]
[.78571 .02619 -9 -9 ]
[.78571 .02619 9 0 ]
[.9127 .02619 -9 -9 ]
[.9127 .02619 9 0 ]
[1.025 .03869 0 -5.0625 ]
[1.025 .03869 70 5.0625 ]
[.01131 .12779 -30 -4.5 ]
[.01131 .12779 0 4.5 ]
[.01131 .21688 -24 -4.5 ]
[.01131 .21688 0 4.5 ]
[.01131 .30598 -30 -4.5 ]
[.01131 .30598 0 4.5 ]
[.01131 .39508 -24 -4.5 ]
[.01131 .39508 0 4.5 ]
[.01131 .48417 -30 -4.5 ]
[.01131 .48417 0 4.5 ]
[.01131 .57327 -24 -4.5 ]
[.01131 .57327 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .03869 m
.15079 .04494 L
s
[(0.1)] .15079 .02619 0 1 Mshowa
.27778 .03869 m
.27778 .04494 L
s
[(0.2)] .27778 .02619 0 1 Mshowa
.40476 .03869 m
.40476 .04494 L
s
[(0.3)] .40476 .02619 0 1 Mshowa
.53175 .03869 m
.53175 .04494 L
s
[(0.4)] .53175 .02619 0 1 Mshowa
.65873 .03869 m
.65873 .04494 L
s
[(0.5)] .65873 .02619 0 1 Mshowa
.78571 .03869 m
.78571 .04494 L
s
[(0.6)] .78571 .02619 0 1 Mshowa
.9127 .03869 m
.9127 .04494 L
s
[(0.7)] .9127 .02619 0 1 Mshowa
.125 Mabswid
.04921 .03869 m
.04921 .04244 L
s
.0746 .03869 m
.0746 .04244 L
s
.1 .03869 m
.1 .04244 L
s
.1254 .03869 m
.1254 .04244 L
s
.17619 .03869 m
.17619 .04244 L
s
.20159 .03869 m
.20159 .04244 L
s
.22698 .03869 m
.22698 .04244 L
s
.25238 .03869 m
.25238 .04244 L
s
.30317 .03869 m
.30317 .04244 L
s
.32857 .03869 m
.32857 .04244 L
s
.35397 .03869 m
.35397 .04244 L
s
.37937 .03869 m
.37937 .04244 L
s
.43016 .03869 m
.43016 .04244 L
s
.45556 .03869 m
.45556 .04244 L
s
.48095 .03869 m
.48095 .04244 L
s
.50635 .03869 m
.50635 .04244 L
s
.55714 .03869 m
.55714 .04244 L
s
.58254 .03869 m
.58254 .04244 L
s
.60794 .03869 m
.60794 .04244 L
s
.63333 .03869 m
.63333 .04244 L
s
.68413 .03869 m
.68413 .04244 L
s
.70952 .03869 m
.70952 .04244 L
s
.73492 .03869 m
.73492 .04244 L
s
.76032 .03869 m
.76032 .04244 L
s
.81111 .03869 m
.81111 .04244 L
s
.83651 .03869 m
.83651 .04244 L
s
.8619 .03869 m
.8619 .04244 L
s
.8873 .03869 m
.8873 .04244 L
s
.9381 .03869 m
.9381 .04244 L
s
.96349 .03869 m
.96349 .04244 L
s
.98889 .03869 m
.98889 .04244 L
s
.25 Mabswid
0 .03869 m
1 .03869 L
s
gsave
1.025 .03869 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12779 m
.03006 .12779 L
s
[(0.015)] .01131 .12779 1 0 Mshowa
.02381 .21688 m
.03006 .21688 L
s
[(0.02)] .01131 .21688 1 0 Mshowa
.02381 .30598 m
.03006 .30598 L
s
[(0.025)] .01131 .30598 1 0 Mshowa
.02381 .39508 m
.03006 .39508 L
s
[(0.03)] .01131 .39508 1 0 Mshowa
.02381 .48417 m
.03006 .48417 L
s
[(0.035)] .01131 .48417 1 0 Mshowa
.02381 .57327 m
.03006 .57327 L
s
[(0.04)] .01131 .57327 1 0 Mshowa
.125 Mabswid
.02381 .05651 m
.02756 .05651 L
s
.02381 .07433 m
.02756 .07433 L
s
.02381 .09215 m
.02756 .09215 L
s
.02381 .10997 m
.02756 .10997 L
s
.02381 .1456 m
.02756 .1456 L
s
.02381 .16342 m
.02756 .16342 L
s
.02381 .18124 m
.02756 .18124 L
s
.02381 .19906 m
.02756 .19906 L
s
.02381 .2347 m
.02756 .2347 L
s
.02381 .25252 m
.02756 .25252 L
s
.02381 .27034 m
.02756 .27034 L
s
.02381 .28816 m
.02756 .28816 L
s
.02381 .3238 m
.02756 .3238 L
s
.02381 .34162 m
.02756 .34162 L
s
.02381 .35944 m
.02756 .35944 L
s
.02381 .37726 m
.02756 .37726 L
s
.02381 .4129 m
.02756 .4129 L
s
.02381 .43072 m
.02756 .43072 L
s
.02381 .44854 m
.02756 .44854 L
s
.02381 .46636 m
.02756 .46636 L
s
.02381 .50199 m
.02756 .50199 L
s
.02381 .51981 m
.02756 .51981 L
s
.02381 .53763 m
.02756 .53763 L
s
.02381 .55545 m
.02756 .55545 L
s
.02381 .02087 m
.02756 .02087 L
s
.02381 .00305 m
.02756 .00305 L
s
.02381 .59109 m
.02756 .59109 L
s
.02381 .60891 m
.02756 .60891 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .07397 m
.34127 .07566 L
.65873 .118 L
.97619 .35723 L
s
.0001 w
.02381 .07397 -1.875 0 Mabsadd m
.02381 .07397 0 2.5 Mabsadd L
.02381 .07397 1.875 0 Mabsadd L
.02381 .07397 0 -2.5 Mabsadd L
.02381 .07397 -1.875 0 Mabsadd L closepath F
.34127 .07566 -1.875 0 Mabsadd m
.34127 .07566 0 2.5 Mabsadd L
.34127 .07566 1.875 0 Mabsadd L
.34127 .07566 0 -2.5 Mabsadd L
.34127 .07566 -1.875 0 Mabsadd L closepath F
.65873 .118 -1.875 0 Mabsadd m
.65873 .118 0 2.5 Mabsadd L
.65873 .118 1.875 0 Mabsadd L
.65873 .118 0 -2.5 Mabsadd L
.65873 .118 -1.875 0 Mabsadd L closepath F
.97619 .35723 -1.875 0 Mabsadd m
.97619 .35723 0 2.5 Mabsadd L
.97619 .35723 1.875 0 Mabsadd L
.97619 .35723 0 -2.5 Mabsadd L
.97619 .35723 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.34127 .15197 L
.65873 .4384 L
.97619 .4665 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.34127 .15197 0 2.5 Mabsadd m
.34127 .15197 -0.56518 .7779 Mabsadd L
.34127 .15197 -2.37764 .77254 Mabsadd L
.34127 .15197 -0.91448 -0.29713 Mabsadd L
.34127 .15197 -1.46946 -2.02254 Mabsadd L
.34127 .15197 0 -0.96154 Mabsadd L
.34127 .15197 1.46946 -2.02254 Mabsadd L
.34127 .15197 .91448 -0.29713 Mabsadd L
.34127 .15197 2.37764 .77254 Mabsadd L
.34127 .15197 .56518 .7779 Mabsadd L
.34127 .15197 0 2.5 Mabsadd L closepath F
.65873 .4384 0 2.5 Mabsadd m
.65873 .4384 -0.56518 .7779 Mabsadd L
.65873 .4384 -2.37764 .77254 Mabsadd L
.65873 .4384 -0.91448 -0.29713 Mabsadd L
.65873 .4384 -1.46946 -2.02254 Mabsadd L
.65873 .4384 0 -0.96154 Mabsadd L
.65873 .4384 1.46946 -2.02254 Mabsadd L
.65873 .4384 .91448 -0.29713 Mabsadd L
.65873 .4384 2.37764 .77254 Mabsadd L
.65873 .4384 .56518 .7779 Mabsadd L
.65873 .4384 0 2.5 Mabsadd L closepath F
.97619 .4665 0 2.5 Mabsadd m
.97619 .4665 -0.56518 .7779 Mabsadd L
.97619 .4665 -2.37764 .77254 Mabsadd L
.97619 .4665 -0.91448 -0.29713 Mabsadd L
.97619 .4665 -1.46946 -2.02254 Mabsadd L
.97619 .4665 0 -0.96154 Mabsadd L
.97619 .4665 1.46946 -2.02254 Mabsadd L
.97619 .4665 .91448 -0.29713 Mabsadd L
.97619 .4665 2.37764 .77254 Mabsadd L
.97619 .4665 .56518 .7779 Mabsadd L
.97619 .4665 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.34127 .07214 m
.65873 .25291 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.34127 .07214 -2.5 2.5 Mabsadd m
.34127 .07214 2.5 2.5 Mabsadd L
.34127 .07214 2.5 -2.5 Mabsadd L
.34127 .07214 -2.5 -2.5 Mabsadd L
.34127 .07214 -2.5 2.5 Mabsadd L closepath F
.65873 .25291 -2.5 2.5 Mabsadd m
.65873 .25291 2.5 2.5 Mabsadd L
.65873 .25291 2.5 -2.5 Mabsadd L
.65873 .25291 -2.5 -2.5 Mabsadd L
.65873 .25291 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00<?oo0P007?oo0P001?oo
00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00ooo
0P005ooo0P001?oo00<00?ooool01?oo00<00?ooool05Ooo0P001?oo00<00?ooool00_oo0`005ooo
0P001?oo00<00?ooool00ooo0P005ooo0P001?oo00<00?ooool00ooo00<00?ooool0oooo5?oo000`
ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000Soo`03003ooooo
01Koo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000[oo`03003ooooo01Coo`04003o
oooo000;ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Goo`04003ooooo0009ool0
0`00ooooo`3ooolDool0033oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`0Dool01000
ooooo`002Ooo00<00?ooool05Ooo00@00?ooool000_oo`03003ooooo01?oo`04003ooooo0007ool5
000Eool01000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Eool01000
ooooo`002_oo00<00?ooool0oooo4ooo000_ool2000Lool01000ooooo`002_oo00<00?ooool05?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo0009ool2000Fool01000ooooo`001ooo00@0
0?ooool001Koo`04003ooooo0008ool3000Fool01000ooooo`002?oo0`005_oo00@00?ooool000[o
o`03003ooooo0?oooa?oo`00;ooo0P007?oo00@00?ooool000[oo`03003ooooo01Coo`04003ooooo
000;ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04ooo00@00?ooool000Soo`03003o
o`0001Koo`04003ooooo0008ool00`00ooooo`0Fool01000ooooo`002?oo00<00?ooool05_oo00@0
0?ooool000_oo`03003ooooo0?oooa;oo`00;Ooo1@0000?oo`00ool06?oo00@00?ooool000Soo`<0
01Koo`04003ooooo0008ool01000ooooo`005Ooo00@00?ooool000Soo`04003ooooo000Eool01000
ooooo`002Ooo0P005_oo00@00?ooool000Soo`03003ooooo01Koo`04003ooooo0008ool00`00oooo
o`0Fool01000ooooo`002?oo00@00?ooool00?oooaCoo`00<?oo0P007?oo0P002ooo00<00?ooool0
5Ooo0P002_oo0P005ooo0P002_oo0P005ooo0P002ooo00<00?ooool05Ooo0P002Ooo10005_oo0P00
2_oo0`005_oo0P002Ooo1000oooo5?oo000`ool00`00ooooo`03ool2003ooooooolHool0033oo`03
003ooooo00Koo`800?oooooooaGoo`00<?oo00<00?ooool02_oo00<00?ooool0oooo6?oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2002hool0033oo`03003ooooo
00[oo`03003ooooo0?oooaWoo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`2eool002Woool002H000[oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2e
ool0033oo`03003ooooo00Coo`03003ooooo00Goo`04003oooooool200000ooo003oo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0;ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0
]Ooo000`ool00`00ooooo`0Rool00`00ooooo`0Rool00`00ooooo`0Rool00`00ooooo`0Rool00`00
ooooo`0Rool00`00ooooo`0Rool00`00ooooo`0Rool00`00ooooo`0Qool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P00^?oo000`ool00`00ooooo`0Cool2003ooolUool00`00ooooo`0I
ool00`00ooooo`33ool0033oo`03003ooooo01Ooo`03003ooooo0?oooaooo`8001_oo`03003ooooo
00Coo`03003ooooo0;coo`00<?oo0P006ooo00<00?ooool0oooooooo000`ool00`00ooooo`0Jool0
0`00ooooo`3oooooool0033oo`03003ooooo01goo`03003ooooo0?oooocoo`00<?oo00<00?ooool0
8?oo0P00=Ooo1@00oooo`?oo000_ool2001Iool5003oooo0ool002kooc4002_oo`D00?oool3oo`00
;ooo0`00:?oo00<00?ooool00_oo<P00oooo7_ooTP003_oo000`ool00`00ooooo`0Zool00`00oooo
o`0Zool500000ooo00000007003ooolFool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003o
oooo02[oo`03003ooooo03;oo`8000Goo`P00?ooo`koo`03003ooooo08koo`03003ooooo00coo`00
<?oo00<00?ooool0;Ooo00<00?ooool0<Ooo0P002ooo1`00oooo1ooo00<00?ooool0S_oo00<00?oo
ool03?oo000`ool2000aool20013ool8003nool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03
003ooooo06Goo`03003ooooo01Goo`P00?Koo`03003ooooo08koo`03003ooooo00coo`00<?oo00<0
0?ooool0<ooo0P00<Ooo00<00?ooool07?oo1`00kooo00<00?ooool0S_oo00<00?ooool03?oo000`
ool00`00ooooo`0gool00`00ooooo`1Bool8003Wool00`00ooooo`2>ool00`00ooooo`0<ool0033o
o`03003ooooo03[oo`03003ooooo02coo`03003ooooo02Soo`P00=ooo`03003ooooo08koo`03003o
oooo00coo`00<?oo00<00?ooool0J_oo0P00<?oo1`00f?oo00<00?ooool0S_oo00<00?ooool03?oo
000`ool2000nool2000]ool2000eool8003@ool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03
003ooooo043oo`8006Woo`P000;oo`800<Coo`03003ooooo08koo`03003ooooo00coo`00<?oo00<0
0?ooool0@ooo00<00?ooool0:ooo00<00?ooool0?ooo1@00`ooo00<00?ooool0S_oo00<00?ooool0
3?oo000@ool20004ool00`00ooooo`03ool20003ool40002ool30006ool00`00ooooo`14ool00`00
ooooo`1^ool30033ool00`00ooooo`2>ool00`00ooooo`0<ool000ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Aooo00<00?ooool0:ooo00<0
0?ooool0?_oo00@00?oo00000<7oo`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`03ool3001:ool00`00ooooo`0Yool0
0`00ooooo`11ool00`00ooooo`2nool00`00ooooo`2>ool00`00ooooo`0<ool000ooo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooooooo`<000Koo`03003ooooo07Ooo`8004;oo`03003ooooo
0;goo`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000Soo`04003ooooo0004ool0
1@00oooooooo00002?oo00<00?ooool0COoo0P00:_oo00<00?ooool0@?oo0P00_Ooo00<00?ooool0
S_oo00<00?ooool03?oo000?ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo
00Koo`03003ooooo053oo`8006coo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00
4?oo0P002_oo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo05Coo`03003ooooo02Koo`03003o
oooo03ooo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00<?oo0P00EOoo00<00?oo
ool0JOoo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00ooooo`1Gool01000ool0
00009_oo00<00?ooool0?_oo00<00?ooool0]_oo00<00?ooool0S_oo00<00?ooool03?oo000`ool0
0`00ooooo`1Iool2000Wool2000oool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool0
033oo`03003ooooo05Ooo`D002Soo`8003koo`800;Goo`03003ooooo08koo`03003ooooo00coo`00
<?oo00<00?ooool0a_oo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000`ool2001M
ool2000Zool00`00ooooo`0lool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool0033o
o`03003ooooo08Woo`03003ooooo03coo`800;7oo`03003ooooo08koo`03003ooooo00coo`00<?oo
00<00?ooool0Gooo00<00?ooool0J?oo00<00?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo
000`ool00`00ooooo`2<ool2000mool00`00ooooo`2]ool00`00ooooo`0Hool5000Lool20004ool2
0002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool20003ool00`00ooooo`0<ool0033oo`03003ooooo06;oo`03003ooooo02Woo`8003coo`80
0:goo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo
0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;o
o`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool0
0`00ooooo`0<ool0033oo`8006?oo`03003ooooo02_oo`8003coo`03003ooooo0:[oo`03003ooooo
01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00
<?oo00<00?ooool0cooo00<00?ooool0ZOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00<?oo00<00?ooool0I?oo0P00
;_oo0P00>_oo0P00ZOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<0
00;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000`ool00`00oooo
o`3Bool00`00ooooo`2Vool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool0033oo`03003ooooo06Ooo`03003ooooo02koo`03003ooooo03Soo`03
003ooooo0:Goo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo
00coo`00<?oo00<00?ooool0VOoo00<00?ooool0>?oo0P00YOoo00<00?ooool0S_oo00<00?ooool0
3?oo000`ool2001Zool00`00ooooo`0^ool2000jool00`00ooooo`2Rool00`00ooooo`2>ool00`00
ooooo`0<ool0033oo`03003ooooo06[oo`03003ooooo02ooo`03003ooooo03Soo`03003ooooo0:7o
o`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0f?oo0P00XOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool20004ool00`00ooooo`03ool20003ool40005ool00`00ooooo`1/ool0
0`00ooooo`0aool00`00ooooo`0gool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool0
01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0fooo00<00?oo
ool0WOoo00<00?ooool0S_oo00<00?ooool03?oo000Eool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo00Goo`<006ooo`03003ooooo03;oo`03003ooooo03Goo`8009goo`03003ooooo08ko
o`03003ooooo00coo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`2Uool2000gool00`00ooooo`2Jool00`00ooooo`2>ool00`00ooooo`0<ool001Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool0LOoo00<00?ooool0<ooo0P00
=_oo00<00?ooool0VOoo00<00?ooool0S_oo00<00?ooool03?oo000Eool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`1bool00`00ooooo`1[ool2002Iool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`8000[oo`8000Coo`8000Koo`03003ooooo0:coo`03003ooooo
03?oo`03003ooooo09Koo`03003ooooo08koo`03003ooooo00coo`00<?oo0P00MOoo00<00?ooool0
=Ooo00<00?ooool0=?oo00<00?ooool0UOoo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00
ooooo`3Tool2002Eool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo07Koo`8003So
o`03003ooooo03?oo`03003ooooo09;oo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?oo
ool0/Ooo0P00=?oo00<00?ooool0TOoo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00oooo
o`1iool00`00ooooo`0gool6000_ool2002Aool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`80
07[oo`03003ooooo03Soo`D0037oo`03003ooooo08koo`03003ooooo08koo`03003ooooo00coo`00
<?oo00<00?ooool0]?oo1@00<_oo00<00?ooool0SOoo00<00?ooool0S_oo00<00?ooool03?oo000`
ool00`00ooooo`1lool00`00ooooo`0eool5000cool2002=ool00`00ooooo`2>ool00`00ooooo`0<
ool0033oo`03003ooooo0;Coo`D003Goo`03003ooooo08[oo`03003ooooo08koo`03003ooooo00co
o`00<?oo00<00?ooool0O_oo0P00Kooo00<00?ooool0ROoo00<00?ooool0S_oo00<00?ooool03?oo
000`ool2002kool00`00ooooo`0cool20029ool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03
003ooooo087oo`03003ooooo03Ooo`03003ooooo03Coo`03003ooooo08Koo`03003ooooo08koo`03
003ooooo00coo`00<?oo00<00?ooool0POoo00<00?ooool0>?oo00<00?ooool0=?oo00<00?ooool0
QOoo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00ooooo`2mool00`00ooooo`0dool20025
ool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo08?oo`80077oo`03003ooooo08;o
o`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0mooo00<00?ooool0POoo00<00?oo
ool0S_oo00<00?ooool03?oo000`ool20027ool00`00ooooo`0gool00`00ooooo`0eool20021ool0
0`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo08Koo`03003ooooo03Ooo`03003ooooo
03Ooo`03003ooooo07koo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0nooo00<0
0?ooool0OOoo00<00?ooool0S_oo00<00?ooool03?oo000@ool20004ool00`00ooooo`03ool20003
ool40002ool30006ool00`00ooooo`29ool00`00ooooo`1`ool2001mool00`00ooooo`2>ool00`00
ooooo`0<ool000ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool0`ooo00<00?ooool0>?oo00<00?ooool0N_oo00<00?ooool0S_oo00<00?ooool0
3?oo000?ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00?oo`<0
08_oo`8003Ooo`03003ooooo03Soo`03003ooooo07Woo`03003ooooo08koo`03003ooooo00coo`00
3ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`001_oo00<00?ooool0aOoo0P00
>Ooo0P00NOoo00<00?ooool0S_oo00<00?ooool03?oo000?ool01000ooooo`002?oo00@00?ooool0
00Goo`04003ooooo0008ool00`00ooooo`2>ool00`00ooooo`0fool00`00ooooo`0hool00`00oooo
o`1fool00`00ooooo`2>ool00`00ooooo`0<ool000ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Koo`03003ooooo08koo`03003ooooo07;oo`03003ooooo07Go
o`03003ooooo08koo`03003ooooo00coo`004?oo0P002_oo0P001?oo0P000ooo10001Ooo00<00?oo
ool0oooo1Ooo0P00MOoo00<00?ooool0S_oo00<00?ooool03?oo000`ool2002Aool2000gool00`00
ooooo`0jool00`00ooooo`1bool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo0<[o
o`03003ooooo03[oo`03003ooooo077oo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?oo
ool0Tooo00<00?ooool0L_oo0P00LOoo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00oooo
o`3oool;ool00`00ooooo`1^ool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo09Ko
o`03003ooooo03?oo`03003ooooo03coo`03003ooooo06goo`03003ooooo04?oo`<004Soo`03003o
oooo00coo`00<?oo0P00Uooo00<00?ooool0=?oo00<00?ooool0??oo0P00KOoo00<00?ooool0A?oo
00<00?ooool0Aooo00<00?ooool03?oo000`ool00`00ooooo`3>ool2000nool00`00ooooo`1Zool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00<?oo00<00?ooool0V?oo0P00
=_oo00<00?ooool0??oo00<00?ooool0JOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool0000>ool0033oo`03003ooooo0?oooa7oo`800003ool0
0?oo06Koo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo
00003_oo000`ool00`00ooooo`2Kool00`00ooooo`1dool3001Vool00`00ooooo`0Jool00`00oooo
o`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo
000>ool0033oo`03003ooooo0=;oo`03003ooooo03coo`@006Koo`03003ooooo03Woo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>
ool0033oo`8009koo`03003ooooo03?oo`03003ooooo03coo`8006Ooo`03003ooooo06?oo`03003o
oooo013oo`03003ooooo01Goo`03003ooooo00coo`00<?oo00<00?ooool0W_oo00<00?ooool0f_oo
00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000`ool0
0`00ooooo`3ooomlool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo0:3oo`03003o
oooo03;oo`03003ooooo0:?oo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0e_oo
00<00?ooool0X_oo00<00?ooool0S_oo00<00?ooool03?oo000`ool2002Tool00`00ooooo`0aool2
002Rool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo0=Woo`03003ooooo09ooo`03
003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0YOoo00<00?ooool0dooo00<00?ooool0
S_oo00<00?ooool03?oo000Fool20004ool00`00ooooo`03ool20004ool20006ool00`00ooooo`2V
ool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool001Goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0=_oo`03003ooooo09goo`03003ooooo08koo`03
003ooooo00coo`005Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool3002Xool0
0`00ooooo`0aool00`00ooooo`2Lool00`00ooooo`2>ool00`00ooooo`0<ool001Goo`04003ooooo
0008ool01000ooooo`000ooo0P001_oo00<00?ooool0ooooO?oo00<00?ooool0S_oo00<00?ooool0
3?oo000Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo0:[oo`80
0<ooo`03003ooooo08koo`03003ooooo00coo`005Ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool0g_oo00<00?ooool0V_oo00<00?ooool0S_oo00<00?ooool03?oo
000Fool2000:ool20004ool20006ool00`00ooooo`2]ool00`00ooooo`0_ool00`00ooooo`2Iool0
0`00ooooo`2>ool00`00ooooo`0<ool0033oo`800:koo`03003ooooo033oo`8009Woo`03003ooooo
08koo`03003ooooo00coo`00<?oo00<00?ooool0h_oo00<00?ooool0U_oo00<00?ooool0S_oo00<0
0?ooool03?oo000`ool00`00ooooo`2`ool00`00ooooo`38ool00`00ooooo`2>ool00`00ooooo`0<
ool0033oo`03003ooooo0?ooogcoo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0
/_oo0P00<?oo00<00?ooool0U?oo00<00?ooool0S_oo00<00?ooool03?oo000`ool2003Vool00`00
ooooo`2Cool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo0;Goo`03003ooooo0<?o
o`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0]Ooo0P00a?oo00<00?ooool0S_oo
00<00?ooool03?oo000`ool00`00ooooo`2dool50002ool20002ool00`00ooooo`0Uool00`00oooo
o`2Aool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo0;Koo`03003ooooo00Woo`80
00;oo`03003ooooo008001goo`03003ooooo093oo`03003ooooo08koo`03003ooooo00coo`00<?oo
00<00?ooool0cOoo00<00?ooool00P000_oo00<00?ooool04_oo00<00?ooool0Sooo00<00?ooool0
S_oo00<00?ooool03?oo000`ool2003Hool20002ool00`00ooooo`020002ool00`00ooooo`05ool0
0`00ooooo`2>ool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo0>Goo`8000;oo`03
003oo`00008008goo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0l?oo00<00?oo
ool00P000_oo00<00?ooool0POoo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00ooooo`3]
ool00`00ooooo`0:ool20002ool00`00ooooo`02001hool00`00ooooo`2>ool00`00ooooo`0<ool0
033oo`03003ooooo0>koo`03003ooooo01Coo`03003ooooo008000;oo`04003ooooo0002ool2001W
ool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`800?oooa;oo`D006Koo`03003ooooo08koo`03
003ooooo00coo`00<?oo00<00?ooool0oooo4Ooo1@00I_oo00<00?ooool0S_oo00<00?ooool03?oo
000`ool00`00ooooo`3aool00`00ooooo`27ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`80
00Coo`03003ooooo00?oo`8000Coo`8000?oo`<000Koo`03003ooooo0?;oo`03003ooooo08Koo`03
003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool00ooo00<00?ooool0l_oo00<00?ooool0Q_oo00<00?ooool0S_oo00<00?oo
ool03?oo000?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo00?o
o`<00??oo`03003ooooo08Goo`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000So
o`04003ooooo0003ool20003ool30006ool00`00ooooo`3dool00`00ooooo`24ool00`00ooooo`2>
ool00`00ooooo`0<ool000ooo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000Soo`03
003ooooo0?ooogcoo`03003ooooo08koo`03003ooooo00coo`003ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0mooo00<00?ooool0POoo00<0
0?ooool0S_oo00<00?ooool03?oo000@ool2000:ool20004ool20003ool40005ool00`00ooooo`3g
ool00`00ooooo`21ool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`800?oooggoo`03003ooooo
08koo`03003ooooo00coo`00<?oo00<00?ooool0ooooO?oo00<00?ooool0S_oo00<00?ooool03?oo
000`ool00`00ooooo`3jool00`00ooooo`1nool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03
003ooooo0?_oo`03003ooooo07goo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00
<?oo00<00?ooool0nooo00<00?ooool0OOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool0033oo`800?go
o`03003ooooo07coo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000`ool00`00ooooo`3mool00`00ooooo`1kool00`00
ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`00<?oo00<00?ooool0ooooO?oo00<0
0?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P00
3_oo000`ool00`00ooooo`3oool1ool00`00ooooo`1hool00`00ooooo`0iool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000`
ool00`00ooooo`3oool1ool00`00ooooo`1hool00`00ooooo`1<ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`08ool00`00ooooo`0<ool0033oo`03003ooooo0?ooogcoo`03003ooooo04_o
o`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00<?oo0P00ooooOOoo00<00?ooool0S_oo00<0
0?ooool03?oo000`ool00`00ooooo`3oool4ool00`00ooooo`1eool00`00ooooo`2>ool00`00oooo
o`0<ool0033oo`03003ooooo0?ooo`Goo`03003ooooo07Coo`03003ooooo08koo`03003ooooo00co
o`00<?oo00<00?ooool0oooo1Ooo00<00?ooool0M?oo00<00?ooool0S_oo00<00?ooool03?oo000`
ool00`00ooooo`3oool6ool00`00ooooo`1cool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`80
0?ooo`Soo`03003ooooo07;oo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?ooool0oooo
O?oo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00ooooo`3oool:ool00`00ooooo`1_ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
00Coo`03003ooooo0?ooo`[oo`03003ooooo06ooo`03003ooooo08koo`03003ooooo00coo`005Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`3ooomlool00`00oooo
o`2>ool00`00ooooo`0<ool001Goo`04003ooooo0008ool01@00ooooo`00ool01@001Ooo0`00oooo
O?oo00<00?ooool0S_oo00<00?ooool03?oo000Eool01000ooooo`002?oo00H00?ooool00?oo0002
ool00`00ooooo`04ool00`00ooooo`3oool=ool00`00ooooo`1/ool00`00ooooo`2>ool00`00oooo
o`0<ool001Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo00001_oo00<00?ooool0oooo
3_oo00<00?ooool0Jooo00<00?ooool0S_oo00<00?ooool03?oo000Eool01000ooooo`002?oo00@0
0?ooool000?oo`8000Koo`03003ooooo0?ooo`koo`03003ooooo06_oo`03003ooooo08koo`03003o
oooo00coo`005_oo0P002_oo0P001Ooo00<00?ooool01?oo00<00?ooool0oooo3ooo00<00?ooool0
J_oo00<00?ooool0S_oo00<00?ooool03?oo000`ool2003ooolAool00`00ooooo`1Yool00`00oooo
o`2>ool00`00ooooo`0<ool0033oo`03003ooooo0?ooogcoo`03003ooooo08koo`03003ooooo00co
o`00<?oo00<00?ooool0oooo4Ooo1@00I_oo00<00?ooool0S_oo00<00?ooool03?oo000`ool00`00
ooooo`3ooolAool5001Vool00`00ooooo`2>ool00`00ooooo`0<ool0033oo`03003ooooo0?oooa7o
o`D006Koo`03003ooooo08koo`03003ooooo00coo`00<?oo0P00oooo4_oo1@00I_oo00<00?ooool0
S_oo00<00?ooool03?oo000`ool00`00ooooo`3ooolAool5001Vool00`00ooooo`2>ool00`00oooo
o`0<ool0033oo`03003ooooo0?ooogcoo`03003ooooo08koo`03003ooooo00coo`00<?oo00<00?oo
ool0ooooO?ooTP003_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0:7oo`<00?oooj_oo`00Y?oo00<00?ooool0ooooZ?oo002?ool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool40002ool3003ooomYool0093oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3o
oomVool004Goo`<004Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooI_oo0016ool00`00ooooo`17ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<00?ooofWoo`005ooo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?o
o`00ool01@0000Coo`00000004Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo003ooom[ool001Koo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0J?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`3ooomYool001Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Booo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooJ?oo000Fool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool4ool001Oo
o`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo
003oo`02001lool30003ool00`00ooooo`3ooon1ool002Woo`03003ooooo01Koo`03003ooooo08?o
o`05003oooooool0003ooon2ool002Coo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00ko
o`8004coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0oooo
P?oo002@ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon4ool0093oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooQ?oo002@ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooQ?oo002?ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?ooohCoo`00Y?oo00<00?ooool0ooooZ?oo
002Sool2000Fool00`00ooooo`3ooonAool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.130392, \
0.00263603, 0.00269749, 0.000192227}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.26984 -0.130171 8.90204 [
[.15079 .03537 -9 -9 ]
[.15079 .03537 9 0 ]
[.27778 .03537 -9 -9 ]
[.27778 .03537 9 0 ]
[.40476 .03537 -9 -9 ]
[.40476 .03537 9 0 ]
[.53175 .03537 -9 -9 ]
[.53175 .03537 9 0 ]
[.65873 .03537 -9 -9 ]
[.65873 .03537 9 0 ]
[.78571 .03537 -9 -9 ]
[.78571 .03537 9 0 ]
[.9127 .03537 -9 -9 ]
[.9127 .03537 9 0 ]
[1.025 .04787 0 -5.0625 ]
[1.025 .04787 70 5.0625 ]
[.01131 .13689 -24 -4.5 ]
[.01131 .13689 0 4.5 ]
[.01131 .22591 -24 -4.5 ]
[.01131 .22591 0 4.5 ]
[.01131 .31493 -24 -4.5 ]
[.01131 .31493 0 4.5 ]
[.01131 .40395 -24 -4.5 ]
[.01131 .40395 0 4.5 ]
[.01131 .49297 -24 -4.5 ]
[.01131 .49297 0 4.5 ]
[.01131 .58199 -24 -4.5 ]
[.01131 .58199 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .04787 m
.15079 .05412 L
s
[(0.1)] .15079 .03537 0 1 Mshowa
.27778 .04787 m
.27778 .05412 L
s
[(0.2)] .27778 .03537 0 1 Mshowa
.40476 .04787 m
.40476 .05412 L
s
[(0.3)] .40476 .03537 0 1 Mshowa
.53175 .04787 m
.53175 .05412 L
s
[(0.4)] .53175 .03537 0 1 Mshowa
.65873 .04787 m
.65873 .05412 L
s
[(0.5)] .65873 .03537 0 1 Mshowa
.78571 .04787 m
.78571 .05412 L
s
[(0.6)] .78571 .03537 0 1 Mshowa
.9127 .04787 m
.9127 .05412 L
s
[(0.7)] .9127 .03537 0 1 Mshowa
.125 Mabswid
.04921 .04787 m
.04921 .05162 L
s
.0746 .04787 m
.0746 .05162 L
s
.1 .04787 m
.1 .05162 L
s
.1254 .04787 m
.1254 .05162 L
s
.17619 .04787 m
.17619 .05162 L
s
.20159 .04787 m
.20159 .05162 L
s
.22698 .04787 m
.22698 .05162 L
s
.25238 .04787 m
.25238 .05162 L
s
.30317 .04787 m
.30317 .05162 L
s
.32857 .04787 m
.32857 .05162 L
s
.35397 .04787 m
.35397 .05162 L
s
.37937 .04787 m
.37937 .05162 L
s
.43016 .04787 m
.43016 .05162 L
s
.45556 .04787 m
.45556 .05162 L
s
.48095 .04787 m
.48095 .05162 L
s
.50635 .04787 m
.50635 .05162 L
s
.55714 .04787 m
.55714 .05162 L
s
.58254 .04787 m
.58254 .05162 L
s
.60794 .04787 m
.60794 .05162 L
s
.63333 .04787 m
.63333 .05162 L
s
.68413 .04787 m
.68413 .05162 L
s
.70952 .04787 m
.70952 .05162 L
s
.73492 .04787 m
.73492 .05162 L
s
.76032 .04787 m
.76032 .05162 L
s
.81111 .04787 m
.81111 .05162 L
s
.83651 .04787 m
.83651 .05162 L
s
.8619 .04787 m
.8619 .05162 L
s
.8873 .04787 m
.8873 .05162 L
s
.9381 .04787 m
.9381 .05162 L
s
.96349 .04787 m
.96349 .05162 L
s
.98889 .04787 m
.98889 .05162 L
s
.25 Mabswid
0 .04787 m
1 .04787 L
s
gsave
1.025 .04787 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13689 m
.03006 .13689 L
s
[(0.03)] .01131 .13689 1 0 Mshowa
.02381 .22591 m
.03006 .22591 L
s
[(0.04)] .01131 .22591 1 0 Mshowa
.02381 .31493 m
.03006 .31493 L
s
[(0.05)] .01131 .31493 1 0 Mshowa
.02381 .40395 m
.03006 .40395 L
s
[(0.06)] .01131 .40395 1 0 Mshowa
.02381 .49297 m
.03006 .49297 L
s
[(0.07)] .01131 .49297 1 0 Mshowa
.02381 .58199 m
.03006 .58199 L
s
[(0.08)] .01131 .58199 1 0 Mshowa
.125 Mabswid
.02381 .06567 m
.02756 .06567 L
s
.02381 .08348 m
.02756 .08348 L
s
.02381 .10128 m
.02756 .10128 L
s
.02381 .11909 m
.02756 .11909 L
s
.02381 .15469 m
.02756 .15469 L
s
.02381 .1725 m
.02756 .1725 L
s
.02381 .1903 m
.02756 .1903 L
s
.02381 .20811 m
.02756 .20811 L
s
.02381 .24372 m
.02756 .24372 L
s
.02381 .26152 m
.02756 .26152 L
s
.02381 .27932 m
.02756 .27932 L
s
.02381 .29713 m
.02756 .29713 L
s
.02381 .33274 m
.02756 .33274 L
s
.02381 .35054 m
.02756 .35054 L
s
.02381 .36834 m
.02756 .36834 L
s
.02381 .38615 m
.02756 .38615 L
s
.02381 .42176 m
.02756 .42176 L
s
.02381 .43956 m
.02756 .43956 L
s
.02381 .45736 m
.02756 .45736 L
s
.02381 .47517 m
.02756 .47517 L
s
.02381 .51078 m
.02756 .51078 L
s
.02381 .52858 m
.02756 .52858 L
s
.02381 .54638 m
.02756 .54638 L
s
.02381 .56419 m
.02756 .56419 L
s
.02381 .03007 m
.02756 .03007 L
s
.02381 .01226 m
.02756 .01226 L
s
.02381 .5998 m
.02756 .5998 L
s
.02381 .6176 m
.02756 .6176 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .08631 m
.34127 .01472 L
.65873 .09399 L
s
.0001 w
.02381 .08631 -1.875 0 Mabsadd m
.02381 .08631 0 2.5 Mabsadd L
.02381 .08631 1.875 0 Mabsadd L
.02381 .08631 0 -2.5 Mabsadd L
.02381 .08631 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.65873 .09399 -1.875 0 Mabsadd m
.65873 .09399 0 2.5 Mabsadd L
.65873 .09399 1.875 0 Mabsadd L
.65873 .09399 0 -2.5 Mabsadd L
.65873 .09399 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01737 m
.34127 .0394 L
.65873 .17017 L
.97619 .47182 L
s
.0001 w
[ ] 0 setdash
.02381 .01737 0 2.5 Mabsadd m
.02381 .01737 -0.56518 .7779 Mabsadd L
.02381 .01737 -2.37764 .77254 Mabsadd L
.02381 .01737 -0.91448 -0.29713 Mabsadd L
.02381 .01737 -1.46946 -2.02254 Mabsadd L
.02381 .01737 0 -0.96154 Mabsadd L
.02381 .01737 1.46946 -2.02254 Mabsadd L
.02381 .01737 .91448 -0.29713 Mabsadd L
.02381 .01737 2.37764 .77254 Mabsadd L
.02381 .01737 .56518 .7779 Mabsadd L
.02381 .01737 0 2.5 Mabsadd L closepath F
.34127 .0394 0 2.5 Mabsadd m
.34127 .0394 -0.56518 .7779 Mabsadd L
.34127 .0394 -2.37764 .77254 Mabsadd L
.34127 .0394 -0.91448 -0.29713 Mabsadd L
.34127 .0394 -1.46946 -2.02254 Mabsadd L
.34127 .0394 0 -0.96154 Mabsadd L
.34127 .0394 1.46946 -2.02254 Mabsadd L
.34127 .0394 .91448 -0.29713 Mabsadd L
.34127 .0394 2.37764 .77254 Mabsadd L
.34127 .0394 .56518 .7779 Mabsadd L
.34127 .0394 0 2.5 Mabsadd L closepath F
.65873 .17017 0 2.5 Mabsadd m
.65873 .17017 -0.56518 .7779 Mabsadd L
.65873 .17017 -2.37764 .77254 Mabsadd L
.65873 .17017 -0.91448 -0.29713 Mabsadd L
.65873 .17017 -1.46946 -2.02254 Mabsadd L
.65873 .17017 0 -0.96154 Mabsadd L
.65873 .17017 1.46946 -2.02254 Mabsadd L
.65873 .17017 .91448 -0.29713 Mabsadd L
.65873 .17017 2.37764 .77254 Mabsadd L
.65873 .17017 .56518 .7779 Mabsadd L
.65873 .17017 0 2.5 Mabsadd L closepath F
.97619 .47182 0 2.5 Mabsadd m
.97619 .47182 -0.56518 .7779 Mabsadd L
.97619 .47182 -2.37764 .77254 Mabsadd L
.97619 .47182 -0.91448 -0.29713 Mabsadd L
.97619 .47182 -1.46946 -2.02254 Mabsadd L
.97619 .47182 0 -0.96154 Mabsadd L
.97619 .47182 1.46946 -2.02254 Mabsadd L
.97619 .47182 .91448 -0.29713 Mabsadd L
.97619 .47182 2.37764 .77254 Mabsadd L
.97619 .47182 .56518 .7779 Mabsadd L
.97619 .47182 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.34127 .05713 m
.65873 .23167 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.34127 .05713 -2.5 2.5 Mabsadd m
.34127 .05713 2.5 2.5 Mabsadd L
.34127 .05713 2.5 -2.5 Mabsadd L
.34127 .05713 -2.5 -2.5 Mabsadd L
.34127 .05713 -2.5 2.5 Mabsadd L closepath F
.65873 .23167 -2.5 2.5 Mabsadd m
.65873 .23167 2.5 2.5 Mabsadd L
.65873 .23167 2.5 -2.5 Mabsadd L
.65873 .23167 -2.5 -2.5 Mabsadd L
.65873 .23167 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0Fooo00<00?ooool0oooo`ooo000[ool2000M
ool20004ool00`00ooooo`02ool4000Gool20004ool00`00ooooo`02ool40009ool3000:ool20004
ool00`00ooooo`03ool2000Hool20004ool00`00ooooo`04ool00`00ooooo`0Eool20004ool00`00
ooooo`02ool3000Hool20004ool00`00ooooo`03ool2000Hool20004ool00`00ooooo`03ool00`00
ooooo`3ooolDool002[oo`8001goo`04003ooooo000:ool00`00ooooo`0Eool01000ooooo`002?oo
00<00?ooool02Ooo1@002?oo00@00?ooool000Soo`04003ooooo000Fool01000ooooo`002_oo00<0
0?ooool05?oo00@00?ooool000_oo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`005_oo
00@00?ooool000Woo`03003ooooo0?oooaCoo`00:Ooo1@0000Coo`00ooooo`8000;oo`03003ooooo
013oo`04003ooooo000:ool00`00ooooo`0Eool01000ooooo`002Ooo00<00?ooool01?oo100000?o
o`0000000_oo10001?oo00@00?ooool000_oo`03003ooooo01Coo`04003ooooo0007ool5000Eool0
1000ooooo`002ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000Fool01000ooooo`00
2_oo00<00?ooool0oooo4ooo000[ool00`00ooooo`0;ool20002ool00`00ooooo`020002ool00`00
ooooo`02ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000[oo`H000goo`D000;oo`03
003ooooo00Ooo`8001Ooo`04003ooooo0007ool01000ooooo`005_oo00@00?ooool000Soo`<001Oo
o`04003ooooo0008ool3000Gool01000ooooo`002_oo00<00?ooool0oooo4ooo000[ool00`00oooo
o`0Iool300001?oo00000?oo0P000_oo00<00?ooool00_oo00<00?ooool05Ooo00@00?ooool000Oo
o`D001Goo`@000_oo`03003ooooo01Coo`04003ooooo0008ool00`00ool0000Fool01000ooooo`00
2?oo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo01Ooo`04003ooooo000;ool00`00oooo
o`3ooolBool002_oo`8001coo`04003ooooo0008ool300001?oo003ooooo0P000_oo00@00?ooool0
00_oo`04003ooooo0002ool500001Ooo003ooooo00005Ooo00<00?ooool01@001?oo00@00?ooool0
01Koo`04003ooooo0009ool2000Fool01000ooooo`002?oo00<00?ooool05ooo00@00?ooool000So
o`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`00oooo5?oo000[ool00`00ooooo`0Lool2
000;ool00`00ooooo`0:ool01000ooooo`000_oo0P000_oo00<00?oo000010001ooo0P005ooo0P00
1Ooo100000?oo`0000006?oo0P002ooo00<00?ooool05Ooo0P002Ooo10005ooo0P002_oo0`005ooo
0P002Ooo1000oooo5?oo000[ool00`00ooooo`0nool50004ool00`00ooooo`0200000ooo00000002
ool00`00ooooo`06ool3000Eool4003ooon[ool002_oo`03003ooooo03[oo`@001Koo`8000;oo`03
003oo`00008001Woo`@00?ooojOoo`00:ooo00<00?ooool0=Ooo1@007ooo1@007?oo1000Zooo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2002hool002_oo`03003o
oooo037oo`@002Koo`05003oooooool0000Nool4002Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0]Ooo000T
oooo000[000:ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`02ool40006ool00`00ooooo`04ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool600000ooo003oo`04ool30006
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool50002ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00
ooooo`0Tool4000aool5000/ool5002Jool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P00^?oo000[ool00`00ooooo`0Oool5000eool5000:ool2000Uool4002[ool00`00ooooo`0Iool0
0`00ooooo`33ool002_oo`03003ooooo01_oo`@003[oo`D000koo`03003ooooo02Coo`@00:Koo`80
01_oo`03003ooooo00Coo`03003ooooo0;coo`00:ooo0P005ooo1@00?_oo1@0000?oo`0000003_oo
00<00?ooool09Ooo1000ooooQ_oo000[ool00`00ooooo`0Bool4001;ool2000hool4003ooon2ool0
02_oo`03003ooooo00goo`D0057oo`8000goo`8002_oo`@00?ooogkoo`00:ooo00<00?ooool02Ooo
1000J?oo0P00;?oo1000ooooN_oo000[ool00`00ooooo`04ool5001Nool2000@ool00`00ooooo`0[
ool4003ooomfool002[oo`<00003ool0000000800:Ooo`@00=7ooi8000koo`00:Ooo1@00Jooo00<0
0?ooool03_oo00<00?ooool0<?oo1000cOoo00<00?ooool0S_oo00<00?ooool03?oo000Zool3001]
ool00`00ooooo`0@ool2000bool40002ool00`00ooooo`34ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo06goo`8001?oo`8003?oo`@00<Goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Kooo00<00?ooool0Aooo0P00aOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2001dool00`00ooooo`0@ool00`00ooooo`0`ool00`00ooooo`34ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo07?oo`03003ooooo01?oo`03003ooooo0?Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo00<00?ooool0lOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1gool00`00ooooo`3oool7ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo07Soo`8001Goo`800>ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0N_oo0P005_oo0P00k?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002G
ool00`00ooooo`3Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07ooo`03003o
oooo0?koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0VOoo00<00?ooool0i?oo
00<00?ooool0S_oo00<00?ooool03?oo000Aool20004ool00`00ooooo`03ool20004ool20006ool0
0`00ooooo`23ool00`00ooooo`0Fool2003Rool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo08Coo`03003ooooo01So
o`800=ooo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`03ool30025ool2003iool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003o
oooo0008ool01000ooooo`000ooo0P001_oo00<00?ooool0Qooo00<00?ooool06Ooo00<00?ooool0
f_oo00<00?ooool0S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00?oo`03003ooooo08_oo`03003ooooo01Soo`03003ooooo0=Ooo`03003ooooo08koo`03
003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0Rooo00<00?ooool06ooo0P00eOoo00<00?ooool0S_oo00<00?ooool03?oo000Aool2000:ool2
0004ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80093o
o`03003ooooo01[oo`800=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0T?oo
0P007_oo00<00?ooool0cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Bool2
000Oool00`00ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0U_oo0P007_oo0P0000?oo`000000
aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool20035ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8009_oo`03003ooooo01[oo`D00<Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Vooo0P007ooo00<00?ooool0`Ooo00<00?ooool06?oo1@007?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`2Mool2000Mool00`00oooo
o`31ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?o
o`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002
ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo
00<00?ooool03?oo000[ool00`00ooooo`2Oool00`00ooooo`3Nool00`00ooooo`0Hool5000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo
0:;oo`03003ooooo01Woo`800<3oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`800:Coo`03003ooooo0=[oo`03
003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool0_?oo
00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo
000[ool00`00ooooo`2Vool2003Hool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2
000@ool00`00ooooo`0<ool002_oo`03003ooooo0:Soo`8001Woo`03003ooooo0;[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo0P006?oo00<00?ooool0^Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0:koo`8001Koo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Aool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`04ool00`00ooooo`2bool00`00ooooo`0Dool00`00ooooo`2dool00`00oooo
o`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00<00?ooool0/ooo00<00?ooool04ooo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo
000@ool01000ooooo`002?oo00D00?ooool00?oo00D000Goo`<00;Coo`800<[oo`03003ooooo08ko
o`03003ooooo00coo`004?oo00@00?ooool000Soo`06003ooooo003oo`000_oo00<00?ooool01?oo
00<00?ooool0]_oo1P003ooo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Koo`03003ooooo0;Ooo`D00<Coo`03003o
oooo08koo`03003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0003ool20006ool00`00
ooooo`2gool5000Bool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool0017oo`8000[o
o`8000Goo`03003ooooo00Coo`03003ooooo0;Ooo`D00<Coo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0]ooo1@00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002nool0
0`00ooooo`0@ool2002^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`03
003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0__oo00<00?ooool0
4_oo00<00?ooool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2oool00`00
ooooo`2nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<3oo`03003ooooo01;o
o`03003ooooo0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00eooo00<00?ooool0Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<?oo`03003ooooo01;oo`03003ooooo0:Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Jool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Ooo`03003o
oooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aooo00<00?ooool0]_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00ooooo`0Cool00`00oooo
o`2Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool04ooo0P00Wooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800>?oo`03003ooooo09_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0booo00<00?ooool05?oo00<00?ooool0Vooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3<ool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool0017oo`8000Co
o`03003ooooo00?oo`8000?oo`<000Koo`03003ooooo0>Coo`8009[oo`03003ooooo08koo`03003o
oooo00coo`004?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00ooo0`00c_oo00<00?ooool05_oo00<00?ooool0U_oo00<00?ooool0S_oo00<00?oo
ool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`<000Koo`03003ooooo0<ooo`03003o
oooo01Goo`03003ooooo09Koo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`06ool00`00ooooo`3@ool2002^ool00`00ooooo`2>ool00`00
ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0
d_oo00<00?ooool05Ooo00<00?ooool0Tooo00<00?ooool0S_oo00<00?ooool03?oo000Aool2000:
ool20003ool40005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0>goo`03003ooooo097oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo00<0
0?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool00`00ooooo`0H
ool00`00ooooo`2>ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0>oo
o`03003ooooo08koo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`800=So
o`03003ooooo01Ooo`8008goo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3Hool00`00ooooo`2Uool00`00oooo
o`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<0
0?ooool0f?oo00<00?ooool06Ooo00<00?ooool0ROoo00<00?ooool06_oo00<00?ooool06ooo00@0
0?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[
ool00`00ooooo`3Iool00`00ooooo`0Hool00`00ooooo`29ool00`00ooooo`0iool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo
000[ool00`00ooooo`3Jool00`00ooooo`2Sool00`00ooooo`1Sool00`00ooooo`0@ool00`00oooo
o`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?Koo`8008Soo`03003ooooo06?oo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ooooo`0Iool00`00ooooo`24ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0nooo00<00?ooool0P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Pool00`00ooooo`0Iool00`00ooooo`21ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800>;oo`03003ooooo09coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
hOoo00<00?ooool06_oo00<00?ooool0Oooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Rool00`00ooooo`2Kool00`00ooooo`2>ool00`00ooooo`0<ool0017oo`8000Coo`03003o
oooo00?oo`8000Coo`8000Koo`03003ooooo0>?oo`03003ooooo01[oo`03003ooooo07goo`03003o
oooo08koo`03003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool0oooo0_oo00<00?ooool0O?oo00<00?ooool0S_oo00<00?ooool03?oo000@ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool3003ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000_oo0`001_oo00<00?ooool0i_oo
00<00?ooool06_oo00<00?ooool0N_oo00<00?ooool0S_oo00<00?ooool03?oo000@ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool00`00oooo
o`3oool6ool2001iool00`00ooooo`2>ool00`00ooooo`0<ool0017oo`8000[oo`8000Coo`<000Go
o`03003ooooo0>Woo`03003ooooo09Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0j_oo00<00?ooool0Tooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003[ool00`00oooo
o`0Kool00`00ooooo`1eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0>_oo`03
003ooooo09;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0k?oo00<00?ooool0
7?oo00<00?ooool0L_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooo`koo`03003ooooo073oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00kooo00<00?ooool07?oo00<00?ooool0L?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3_ool00`00ooooo`2>ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooa7oo`03003ooooo06goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3aool00`00ooooo`0Nool00`00ooooo`1[ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800??oo`03003ooooo01koo`03003ooooo06[oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0looo0P00Rooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3eool0
0`00ooooo`0Mool00`00ooooo`1Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooaSoo`8006Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo6?oo0P00
Iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003hool00`00ooooo`0Kool5001Vool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?Soo`03003ooooo08Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0017oo`8000Coo`03003ooooo
00?oo`8000Coo`03003ooooo00Goo`03003ooooo0?[oo`03003ooooo08?oo`03003ooooo08koo`03
003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`05ool00`00oooo
o`3kool00`00ooooo`22ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01?oo0`00nooo00<00?ooool0P_oo00<00?ooool0S_oo00<00?oo
ool03?oo000@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo0?co
o`03003ooooo087oo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`03ool00`00ooooo`3mool00`00ooooo`20ool00`00ooooo`2>ool00`00
ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`004Ooo0P002_oo0P000ooo10001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003oool2ool00`00ooooo`1mool0
0`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool000003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`00:ooo00<0
0?ooool0oooo1?oo00<00?ooool0N_oo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo
0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02
000>ool002_oo`03003ooooo0?ooo`Goo`03003ooooo07Woo`03003ooooo03Soo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo0P00oooo1_oo00<0
0?ooool0NOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0oooo1_oo00<00?ooool0
N?oo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool0
3?oo000[ool00`00ooooo`3oool7ool00`00ooooo`1gool00`00ooooo`1;ool2000;ool2000Xool2
000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003oool;ool0
0`00ooooo`1dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3oool=ool00`00ooooo`1aool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooo`koo`03003ooooo073oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0oooo3_oo00<00?ooool0L?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
ool@ool00`00ooooo`1_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooa3o
o`03003ooooo06koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Aool20004ool00`00ooooo`03ool20004ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?oooa?oo`03003ooooo06_oo`03003ooooo08koo`03
003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo0`00oooo
4ooo00<00?ooool0Jooo00<00?ooool0S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@0
0?ooool000?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`004?oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`3ooolEool00`00ooooo`1Yool00`00ooooo`2>ool00`00ooooo`0<ool0017oo`80
00[oo`8000Coo`8000Koo`03003ooooo0?oooaKoo`03003ooooo06Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00oooo5ooo1@00I_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooolFool5001Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooaKo
o`D006Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo5_oo1@00I_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooolFool5001Vool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo0P00oooooooo8ooo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00:7oo`<00?oooj_oo`00Y?oo00<0
0?ooool0ooooZ?oo002?ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003ooom_
ool0093oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooom/ool0043oo`<004goo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooK?oo0011ool00`00oooo
o`1<ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00ooooKooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo
003oo`0500001?oo00000000Booo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0ooooKooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo06goo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooom_ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0D?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000ooooK_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020021ool30003ool00`00
ooooo`3ooon1ool002Coo`03003ooooo01Koo`03003ooooo08Soo`05003oooooool0003ooon2ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`80057oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooP?oo002@ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon4ool0
093oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooQ?oo002@ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooQ?oo002?ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohCoo`00Y?oo00<00?ooool0ooooZ?oo002Sool2000Fool00`00ooooo`3o
oonAool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.116005, \
0.00520158, 0.00265526, 0.000378762}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.90476 -0.371486 11.6643 [
[.21429 .08259 -9 -9 ]
[.21429 .08259 9 0 ]
[.40476 .08259 -9 -9 ]
[.40476 .08259 9 0 ]
[.59524 .08259 -9 -9 ]
[.59524 .08259 9 0 ]
[.78571 .08259 -9 -9 ]
[.78571 .08259 9 0 ]
[.97619 .08259 -9 -9 ]
[.97619 .08259 9 0 ]
[1.025 .09509 0 -5.0625 ]
[1.025 .09509 70 5.0625 ]
[.01131 .21173 -24 -4.5 ]
[.01131 .21173 0 4.5 ]
[.01131 .32837 -24 -4.5 ]
[.01131 .32837 0 4.5 ]
[.01131 .44502 -24 -4.5 ]
[.01131 .44502 0 4.5 ]
[.01131 .56166 -24 -4.5 ]
[.01131 .56166 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .09509 m
.21429 .10134 L
s
[(0.1)] .21429 .08259 0 1 Mshowa
.40476 .09509 m
.40476 .10134 L
s
[(0.2)] .40476 .08259 0 1 Mshowa
.59524 .09509 m
.59524 .10134 L
s
[(0.3)] .59524 .08259 0 1 Mshowa
.78571 .09509 m
.78571 .10134 L
s
[(0.4)] .78571 .08259 0 1 Mshowa
.97619 .09509 m
.97619 .10134 L
s
[(0.5)] .97619 .08259 0 1 Mshowa
.125 Mabswid
.0619 .09509 m
.0619 .09884 L
s
.1 .09509 m
.1 .09884 L
s
.1381 .09509 m
.1381 .09884 L
s
.17619 .09509 m
.17619 .09884 L
s
.25238 .09509 m
.25238 .09884 L
s
.29048 .09509 m
.29048 .09884 L
s
.32857 .09509 m
.32857 .09884 L
s
.36667 .09509 m
.36667 .09884 L
s
.44286 .09509 m
.44286 .09884 L
s
.48095 .09509 m
.48095 .09884 L
s
.51905 .09509 m
.51905 .09884 L
s
.55714 .09509 m
.55714 .09884 L
s
.63333 .09509 m
.63333 .09884 L
s
.67143 .09509 m
.67143 .09884 L
s
.70952 .09509 m
.70952 .09884 L
s
.74762 .09509 m
.74762 .09884 L
s
.82381 .09509 m
.82381 .09884 L
s
.8619 .09509 m
.8619 .09884 L
s
.9 .09509 m
.9 .09884 L
s
.9381 .09509 m
.9381 .09884 L
s
.25 Mabswid
0 .09509 m
1 .09509 L
s
gsave
1.025 .09509 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .21173 m
.03006 .21173 L
s
[(0.05)] .01131 .21173 1 0 Mshowa
.02381 .32837 m
.03006 .32837 L
s
[(0.06)] .01131 .32837 1 0 Mshowa
.02381 .44502 m
.03006 .44502 L
s
[(0.07)] .01131 .44502 1 0 Mshowa
.02381 .56166 m
.03006 .56166 L
s
[(0.08)] .01131 .56166 1 0 Mshowa
.125 Mabswid
.02381 .11842 m
.02756 .11842 L
s
.02381 .14174 m
.02756 .14174 L
s
.02381 .16507 m
.02756 .16507 L
s
.02381 .1884 m
.02756 .1884 L
s
.02381 .23506 m
.02756 .23506 L
s
.02381 .25839 m
.02756 .25839 L
s
.02381 .28172 m
.02756 .28172 L
s
.02381 .30504 m
.02756 .30504 L
s
.02381 .3517 m
.02756 .3517 L
s
.02381 .37503 m
.02756 .37503 L
s
.02381 .39836 m
.02756 .39836 L
s
.02381 .42169 m
.02756 .42169 L
s
.02381 .46834 m
.02756 .46834 L
s
.02381 .49167 m
.02756 .49167 L
s
.02381 .515 m
.02756 .515 L
s
.02381 .53833 m
.02756 .53833 L
s
.02381 .07176 m
.02756 .07176 L
s
.02381 .04843 m
.02756 .04843 L
s
.02381 .0251 m
.02756 .0251 L
s
.02381 .00177 m
.02756 .00177 L
s
.02381 .58499 m
.02756 .58499 L
s
.02381 .60832 m
.02756 .60832 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .06371 L
.97619 .42034 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .06371 0 2.5 Mabsadd m
.5 .06371 -0.56518 .7779 Mabsadd L
.5 .06371 -2.37764 .77254 Mabsadd L
.5 .06371 -0.91448 -0.29713 Mabsadd L
.5 .06371 -1.46946 -2.02254 Mabsadd L
.5 .06371 0 -0.96154 Mabsadd L
.5 .06371 1.46946 -2.02254 Mabsadd L
.5 .06371 .91448 -0.29713 Mabsadd L
.5 .06371 2.37764 .77254 Mabsadd L
.5 .06371 .56518 .7779 Mabsadd L
.5 .06371 0 2.5 Mabsadd L closepath F
.97619 .42034 0 2.5 Mabsadd m
.97619 .42034 -0.56518 .7779 Mabsadd L
.97619 .42034 -2.37764 .77254 Mabsadd L
.97619 .42034 -0.91448 -0.29713 Mabsadd L
.97619 .42034 -1.46946 -2.02254 Mabsadd L
.97619 .42034 0 -0.96154 Mabsadd L
.97619 .42034 1.46946 -2.02254 Mabsadd L
.97619 .42034 .91448 -0.29713 Mabsadd L
.97619 .42034 2.37764 .77254 Mabsadd L
.97619 .42034 .56518 .7779 Mabsadd L
.97619 .42034 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.5 .14546 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.5 .14546 -2.5 2.5 Mabsadd m
.5 .14546 2.5 2.5 Mabsadd L
.5 .14546 2.5 -2.5 Mabsadd L
.5 .14546 -2.5 -2.5 Mabsadd L
.5 .14546 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Zool3003ooooooolSool002[oo`<0
00;oo`03003ooooo0?oooooooakoo`00:Ooo1@001?oo0P000_oo00<00?ooool00P00oooooooo5Ooo
000[ool00`00ooooo`0?ool00`00ooooo`020002ool00`00ooooo`3oooooool9ool002_oo`8001[o
o`8000;oo`03003ooooo00800?ooooooo`00:ooo00<00?ooool08ooo0P000_oo00@00?ooool00?oo
ooKoo`00:ooo00<00?ooool0:ooo00@00?ooool000;oo`800?ooonkoo`00:ooo00<00?ooool0=Ooo
00<00?ooool00P000_oo00<00?ooool0ooooh_oo000[ool00`00ooooo`0oool20002ool00`00oooo
o`02003ooooIool002_oo`03003ooooo04[oo`03003ooooo008000;oo`03003ooooo0?ooolgoo`00
:ooo00<00?ooool0E?oo0P000_oo00<00?ooool0ooooa_oo000[ool2001Lool20002ool00`00oooo
o`02003ooonmool002_oo`03003ooooo06Koo`03003ooooo008000;oo`03003ooooo0?oook7oo`00
:ooo00<00?ooool0L?oo0P000_oo00<00?ooool00P00ooooZ?oo000[ool00`00ooooo`0_ool20004
ool00`00ooooo`02ool4000Yool20004ool00`00ooooo`02ool40005ool00`00ooooo`0200000ooo
003oo`07ool2000Dool20004ool00`00ooooo`03ool2000Zool20004ool00`00ooooo`04ool00`00
ooooo`0Yool20004ool00`00ooooo`02ool3003oool2ool002_oo`03003ooooo02koo`04003ooooo
000:ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool03Ooo00@00?ooool000;oo`<001Co
o`04003ooooo0008ool01000ooooo`00:?oo00@00?ooool000[oo`03003ooooo02Soo`04003ooooo
000;ool00`00ooooo`3nool002_oo`03003ooooo02koo`04003ooooo000:ool00`00ooooo`0Wool0
1000ooooo`002Ooo00<00?ooool04_oo1@004_oo00@00?ooool000_oo`03003ooooo02Koo`04003o
oooo0007ool5000Yool01000ooooo`002ooo00<00?ooool0o_oo000[ool00`00ooooo`0^ool01000
ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo01?oo`03003oo`0001;oo`04
003ooooo0009ool2000Yool01000ooooo`001ooo00@00?ooool002[oo`04003ooooo0008ool3003o
ool2ool002_oo`8002ooo`04003ooooo000:ool00`00ooooo`0Wool01000ooooo`002ooo00<00?oo
ool05_oo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo02Koo`04003ooooo0008ool00`00
ool0000Zool01000ooooo`002?oo00<00?ooool0oooo0_oo000[ool00`00ooooo`0^ool01000oooo
o`002?oo0`00:Ooo00@00?ooool000Soo`04003ooooo000Iool00`00ooooo`0=ool01000ooooo`00
2?oo00@00?ooool002Soo`04003ooooo0009ool2000Zool01000ooooo`002?oo00<00?ooool0oooo
0_oo000[ool00`00ooooo`0_ool2000;ool00`00ooooo`0Xool2000:ool2000[ool2000:ool2000Z
ool2000;ool00`00ooooo`0Yool20009ool4003oool1ool002_oo`03003ooooo097oo`800>gooi80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Dool00`00ooooo`2Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8001Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo:ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo01Goo`03003ooooo08koo`03003ooooo00coo`009?ooo`00:`002_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo01Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool03ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo01Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0V_oo00<00?ooool0S?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8001Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
oooo?ooo00<00?ooool06Ooo00<00?ooool08ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Lool2002Oool2000Kool00`00ooooo`04ool00`00ooooo`0Lool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Wooo0P00gooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:;oo`03003ooooo0=_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Uool00`00ooooo`3Hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z?oo00<00?ooool0
eOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20029ool5000Kool00`00ooooo`3Eool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Soo`D001goo`03003ooooo0=?oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R?oo1@007_oo00<00?ooool0d_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`28ool5000Pool00`00ooooo`3@ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Soo`D0027oo`03003ooooo0<ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0S_oo00<00?ooool0kooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2?ool00`00ooooo`0Nool00`00ooooo`3=ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`80097oo`03003ooooo0>goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0TOoo00<00?ooool07ooo00<00?ooool0b_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;Koo`03003ooooo0<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0U?oo
00<00?ooool0jOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo
000[ool00`00ooooo`2hool20036ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0H
ool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_o
o`8009Soo`03003ooooo027oo`800<?oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo09Soo`03003o
oooo0>Goo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0VOoo00<0
0?ooool08_oo00<00?ooool0_ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2Jool00`00ooooo`3Sool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo09_o
o`03003ooooo02?oo`03003ooooo0;coo`03003ooooo08koo`03003ooooo00coo`004Ooo0P001?oo
00<00?ooool00ooo0P000ooo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo09koo`03
003ooooo02?oo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`03ool3002Nool00`00ooooo`0Sool00`00ooooo`2iool0
0`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000_oo0`001_oo
00<00?ooool0a_oo00<00?ooool0]ooo00<00?ooool0S_oo00<00?ooool03?oo000@ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo0:7oo`03003ooooo02?oo`03003o
oooo0;Koo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`06ool00`00ooooo`2Rool00`00ooooo`0Tool00`00ooooo`2dool00`00ooooo`2>
ool00`00ooooo`0<ool0017oo`8000[oo`8000?oo`@000Goo`03003ooooo0:?oo`03003ooooo02Co
o`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo00<00?oo
ool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Uool00`00ooooo`0Tool0
0`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0cooo00<00?ooool0[_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Xool00`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00oooo
o`0Vool2002Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`03003ooooo
0=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00[_oo00<00?ooool09ooo0P00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool00`00ooooo`3?ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`03003ooooo0:?oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2aool2000Zool00`00ooooo`2Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0h?oo00<00?ooool0
WOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002fool00`00ooooo`0Xool00`00ooooo`2M
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo02Woo`03003o
oooo09_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]_oo00<00?ooool0:_oo
00<00?ooool0V_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00oooo
o`0[ool00`00ooooo`2Hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03
003ooooo02_oo`03003ooooo09Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2kool00`00ooooo`0Zool0
0`00ooooo`2Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;coo`03003ooooo0<;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0jooo00<00?ooool0T_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;koo`03003ooooo02goo`03003ooooo08ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0_ooo00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000A
ool20004ool00`00ooooo`03ool20004ool20006ool00`00ooooo`30ool2000^ool2002>ool00`00
ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo0<;oo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`004?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo0`00looo0P00Rooo00<00?ooool0S_oo
00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`<000Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`06ool00`00ooooo`35ool00`00ooooo`0^ool00`00ooooo`27ool00`00ooooo`2>ool0
0`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01_oo00<00?oo
ool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000Aool2000:ool20004ool30005
ool00`00ooooo`3iool00`00ooooo`24ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<
ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03003ooooo01Woo`<001goo`<00004ool00000
ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P00
0_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P003_oo000[ool00`00ooooo`39ool00`00ooooo`0`ool00`00ooooo`21ool00`00oooo
o`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00
:ooo0P00booo0P00<?oo00<00?ooool0POoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0<coo`03003ooooo033oo`03003o
oooo07koo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0oooo00<00?ooool0O_oo
00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0oooo0_oo00<00?ooool0O?oo00<00?oo
ool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3?ool0
0`00ooooo`0`ool00`00ooooo`1kool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2
000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0oooo1Ooo0P00N_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003C
ool00`00ooooo`2[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=?oo`03003o
oooo037oo`03003ooooo07Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dooo
00<00?ooool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool00`00oooo
o`0cool00`00ooooo`1cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Goo`03
003ooooo0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo3_oo00<00?oo
ool0L?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Hool00`00ooooo`2Uool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=[oo`03003ooooo03?oo`8006ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooolCool2001/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=_oo`03003ooooo0:;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0g?oo
00<00?ooool0=_oo00<00?ooool0J?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Mool2000hool2001Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800>3oo`03003ooooo
03Goo`8006Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo5_oo1@00I_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0>;oo`03003ooooo09_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Aool20004ool00`00
ooooo`03ool20004ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool0013oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool0iOoo
00<00?ooool0V?oo00<00?ooool0S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Coo`<00>Koo`03003ooooo09Ooo`03003ooooo08koo`03003ooooo00co
o`004?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`3Wool2002G
ool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00ooo00<00?ooool0jOoo00<00?ooool0U?oo00<00?ooool0S_oo00<00?ooool03?oo000@
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool0017oo`8000[oo`8000?oo`@000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0k?oo00<00?ooool0TOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3/ool00`00ooooo`2Aool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
kooo00<00?ooool0S_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3`ool00`00
ooooo`2=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?7oo`03003ooooo08co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0l_oo00<00?ooool0Rooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3cool00`00ooooo`2:ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3eool20029ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3iool00`00ooooo`24ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?[oo`03
003ooooo08?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0nooo00<00?ooool0
P_oo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000[ool2003mool00`00ooooo`21
ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo000000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo;000
2_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo
000[ool00`00ooooo`3oool2001oool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Wo
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo0ooo00<00?ooool0
Nooo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool2003oool5ool0
0`00ooooo`1jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooo`Goo`8007[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo1ooo00<00?ooool0Mooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`004Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P001_oo00<00?ooool0oooo2_oo00<00?ooool0M?oo00<00?ooool0
S_oo00<00?ooool03?oo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`3oool:ool00`00ooooo`1dool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003o
oooo00coo`004?oo00@00?ooool000Soo`04003ooooo0003ool20006ool00`00ooooo`3oool=ool0
0`00ooooo`1aool00`00ooooo`2>ool00`00ooooo`0<ool0013oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo0?ooo`koo`03003ooooo073oo`03003ooooo08koo`03
003ooooo00coo`004?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0oooo3ooo00<00?ooool0Kooo00<00?ooool0S_oo00<00?ooool03?oo000Aool2000:ool20004
ool20006ool00`00ooooo`3oool@ool00`00ooooo`1^ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooa7oo`03003ooooo06goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooaCoo`03003ooooo06[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooaKo
o`D006Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo5_oo1@00I_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooolFool5001Vool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooaOoo`D006Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0oooo5_oo1@00I_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo002Nool3003ooon^ool00:7oo`03003ooooo0?oooj_oo`00S?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooK?oo002=ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0ooooJOoo0010ool3001:ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oo
ofWoo`00@Ooo00<00?ooool0BOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3003ooom/ool001;oo`8000?oo`@000;oo`D000?o
o`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool000000018ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00ooooK_oo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06[oo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0ooooK?oo000Aool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`00
00;oo`03003ooooo04goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@00?ooof_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool2
0004ool20004ool20005ool01@00ooooo`00ool00P00O_oo0`000ooo00<00?ooool0ooooQ?oo000T
ool00`00ooooo`0Fool00`00ooooo`25ool01@00oooooooo0000ooooQOoo000Oool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0>ool2001>ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0
000000;oo`<000?oo`03003ooooo0?oooh?oo`00SOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooQooo002=ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohOoo`00SOoo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?ooohOoo`00S?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3o
oon7ool00:7oo`03003ooooo0?oooj_oo`00X?oo0P005_oo00<00?ooool0ooooU?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> \
{-0.0773368, 0.0246581, 0.00177017, 0.000289066}, {{430.438, 575}, {207.625, \
49.25}} -> {-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, \
{199.812, 156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, \
481.188}, {149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, \
{{438.125, 481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   (R+V)/n = (min+max)/2", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((\((#[\([2]\)] + #[\([3]\
\)])\)/n)\) &, \[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(55911\/200\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 8, 
                          16, 32}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<scalefreerandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(55911\/200\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 
                            8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146562 0.588663 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .13239 -18 -4.5 ]
[-0.0125 .13239 0 4.5 ]
[-0.0125 .25012 -18 -4.5 ]
[-0.0125 .25012 0 4.5 ]
[-0.0125 .36785 -18 -4.5 ]
[-0.0125 .36785 0 4.5 ]
[-0.0125 .48559 -18 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .13239 m
.00625 .13239 L
s
[(0.2)] -0.0125 .13239 1 0 Mshowa
0 .25012 m
.00625 .25012 L
s
[(0.4)] -0.0125 .25012 1 0 Mshowa
0 .36785 m
.00625 .36785 L
s
[(0.6)] -0.0125 .36785 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(0.8)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04409 m
.00375 .04409 L
s
0 .07352 m
.00375 .07352 L
s
0 .10296 m
.00375 .10296 L
s
0 .16182 m
.00375 .16182 L
s
0 .19126 m
.00375 .19126 L
s
0 .22069 m
.00375 .22069 L
s
0 .27955 m
.00375 .27955 L
s
0 .30899 m
.00375 .30899 L
s
0 .33842 m
.00375 .33842 L
s
0 .39729 m
.00375 .39729 L
s
0 .42672 m
.00375 .42672 L
s
0 .45615 m
.00375 .45615 L
s
0 .51502 m
.00375 .51502 L
s
0 .54445 m
.00375 .54445 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01474 L
.52049 .27884 L
.68605 .43612 L
.85161 .60151 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooA`00
YOoo000Wool01000ooooo`001?oo00<00?ooool0BOoo00<00?ooool0X_oo000Wool01000ooooo`00
1?oo00<00?ooool0BOoo00<00?ooool0X_oo000Wool01000ooooo`001?oo00<00?ooool0B_oo00<0
0?ooool0XOoo000Xool20005ool00`00ooooo`1;ool00`00ooooo`2Pool002ooo`03003ooooo04_o
o`03003ooooo0:3oo`00;ooo0P00COoo00<00?ooool0Wooo000_ool00`00ooooo`1<ool00`00oooo
o`2Oool002ooo`03003ooooo04goo`03003ooooo09koo`00;ooo00<00?ooool0C_oo00<00?ooool0
WOoo000_ool00`00ooooo`1>ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003ooooo09co
o`00;ooo00<00?ooool0D?oo00<00?ooool0Vooo000_ool2001Aool00`00ooooo`2Kool002ooo`03
003ooooo057oo`03003ooooo09[oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool00`00
ooooo`1Bool00`00ooooo`2Iool002ooo`03003ooooo05?oo`03003ooooo09Soo`00;ooo00<00?oo
ool0Dooo00<00?ooool0V?oo000_ool2001Eool00`00ooooo`2Gool002ooo`03003ooooo05Goo`03
003ooooo09Koo`00;ooo00<00?ooool0EOoo00<00?ooool0U_oo000_ool00`00ooooo`1Fool00`00
ooooo`2Eool002ooo`03003ooooo05Ooo`03003ooooo09Coo`007?oo0P001Ooo00@00?ooooooo`@0
00Coo`03003ooooo05Ooo`03003ooooo09Coo`006ooo00@00?ooool000Soo`8000Koo`8005Woo`03
003ooooo09?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo05Soo`03003ooooo
09?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05Woo`03003ooooo09;oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05[oo`03003ooooo097oo`007?oo0P00
2Ooo10001?oo00<00?ooool0F_oo00<00?ooool0TOoo000_ool00`00ooooo`1Kool00`00ooooo`2@
ool002ooo`03003ooooo05coo`03003ooooo08ooo`00;ooo0P00GOoo00<00?ooool0Sooo000_ool0
0`00ooooo`1Mool00`00ooooo`2>ool002ooo`03003ooooo05goo`03003ooooo08koo`00;ooo00<0
0?ooool0G_oo00<00?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003o
oooo05ooo`03003ooooo08coo`00;ooo0P00HOoo00<00?ooool0Rooo000_ool00`00ooooo`1Qool0
0`00ooooo`2:ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?ooool0H_oo00<0
0?ooool0ROoo000_ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`03003ooooo06?oo`03003o
oooo08Soo`00;ooo0P00IOoo00<00?ooool0Qooo000_ool00`00ooooo`1Tool00`00ooooo`27ool0
02ooo`03003ooooo06Goo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_
ool00`00ooooo`1Vool00`00ooooo`25ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo06Ooo`03003ooooo08Coo`006ooo00@00?ooool000Soo`@000Coo`8006Woo`03003ooooo08?o
o`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06Soo`03003ooooo08?oo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo06Woo`03003ooooo08;oo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo06Woo`03003ooooo08;oo`007?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo
06_oo`03003ooooo083oo`00;ooo0P00KOoo00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00
ooooo`1nool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?oo
ool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo
07[oo`00;ooo0P00Looo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002oo
o`03003ooooo07Coo`8007Soo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00oooo
o`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo0P00N_oo00<0
0?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003o
oooo073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00oooo
o`1^ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07koo`03003ooooo06goo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool20020ool00`00ooooo`1/ool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0P?oo00<00?ooool0Jooo000Kool01000ooooo`002?oo
0`001Ooo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0P_oo00<00?ooool0JOoo000Lool2000:ool30004ool00`00ooooo`23ool00`00oooo
o`1Xool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<00?ooool0
I_oo000_ool20027ool2001Vool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?oo
ool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo
08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool2002>ool00`00
ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?oo
ool0G?oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo
05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool2002Dool00`00ooooo`1Hool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool0
0`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0V?oo00<00?ooool0Dooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo09Woo`03003ooooo05;oo`006ooo00@00?ooool000Soo`04
003ooooo0004ool2002Kool00`00ooooo`1Aool001_oo`04003ooooo0009ool20005ool00`00oooo
o`2Kool00`00ooooo`1@ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0W?oo
00<00?ooool0Cooo000Lool20009ool40004ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03
003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Q
ool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo
00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15
ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo
000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00
;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00oooo
o`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`009ooo10001?oo00<0
0?ooool0/Ooo00<00?ooool0>_oo000Yool00`00ooooo`03ool00`00ooooo`2bool>000^ool002Wo
o`03003ooooo00?oo`800<7oo`h0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool0
0`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`1Vool006koo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001]ool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00KOoo002Aool00`00ooooo`0Kool01000ooooo`00KOoo002Aool00`00ooooo`0Lool2001^
ool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0F_oo
001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool0067oo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001]ool40003ool30000
0ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00
ooooo`0Kool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Lool2001Rool0087o
o`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
0P00FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo
00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool00?oo00Goo`@000Co
o`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool50000
0ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00POoo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08ool01000ool00000
:?oo00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.124306, \
0.00852659, 0.00796622}}],

Cell[BoxData[
    \(0.16950330873162164`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.181675 0.785119 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05386 -18 -4.5 ]
[-0.0125 .05386 0 4.5 ]
[-0.0125 .13237 -18 -4.5 ]
[-0.0125 .13237 0 4.5 ]
[-0.0125 .21088 -18 -4.5 ]
[-0.0125 .21088 0 4.5 ]
[-0.0125 .2894 -18 -4.5 ]
[-0.0125 .2894 0 4.5 ]
[-0.0125 .36791 -18 -4.5 ]
[-0.0125 .36791 0 4.5 ]
[-0.0125 .44642 -18 -4.5 ]
[-0.0125 .44642 0 4.5 ]
[-0.0125 .52493 -18 -4.5 ]
[-0.0125 .52493 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05386 m
.00625 .05386 L
s
[(0.3)] -0.0125 .05386 1 0 Mshowa
0 .13237 m
.00625 .13237 L
s
[(0.4)] -0.0125 .13237 1 0 Mshowa
0 .21088 m
.00625 .21088 L
s
[(0.5)] -0.0125 .21088 1 0 Mshowa
0 .2894 m
.00625 .2894 L
s
[(0.6)] -0.0125 .2894 1 0 Mshowa
0 .36791 m
.00625 .36791 L
s
[(0.7)] -0.0125 .36791 1 0 Mshowa
0 .44642 m
.00625 .44642 L
s
[(0.8)] -0.0125 .44642 1 0 Mshowa
0 .52493 m
.00625 .52493 L
s
[(0.9)] -0.0125 .52493 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .06956 m
.00375 .06956 L
s
0 .08527 m
.00375 .08527 L
s
0 .10097 m
.00375 .10097 L
s
0 .11667 m
.00375 .11667 L
s
0 .14808 m
.00375 .14808 L
s
0 .16378 m
.00375 .16378 L
s
0 .17948 m
.00375 .17948 L
s
0 .19518 m
.00375 .19518 L
s
0 .22659 m
.00375 .22659 L
s
0 .24229 m
.00375 .24229 L
s
0 .25799 m
.00375 .25799 L
s
0 .27369 m
.00375 .27369 L
s
0 .3051 m
.00375 .3051 L
s
0 .3208 m
.00375 .3208 L
s
0 .3365 m
.00375 .3365 L
s
0 .35221 m
.00375 .35221 L
s
0 .38361 m
.00375 .38361 L
s
0 .39931 m
.00375 .39931 L
s
0 .41502 m
.00375 .41502 L
s
0 .43072 m
.00375 .43072 L
s
0 .46212 m
.00375 .46212 L
s
0 .47783 m
.00375 .47783 L
s
0 .49353 m
.00375 .49353 L
s
0 .50923 m
.00375 .50923 L
s
0 .54063 m
.00375 .54063 L
s
0 .55634 m
.00375 .55634 L
s
0 .57204 m
.00375 .57204 L
s
0 .58774 m
.00375 .58774 L
s
0 .03816 m
.00375 .03816 L
s
0 .02246 m
.00375 .02246 L
s
0 .00675 m
.00375 .00675 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.18937 .01472 L
.35493 .0149 L
.52049 .10221 L
.68605 .38214 L
.85161 .58997 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`8000Ooo`03003ooooo017oo`03003ooooo00coo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02oom7002Uool002ooo`03003ooooo04Wo
o`800:?oo`00;ooo0P00C?oo0P00XOoo000_ool00`00ooooo`1=ool2002Oool002ooo`03003ooooo
04ooo`8009goo`00;ooo0P00D_oo0P00Vooo000_ool00`00ooooo`1Cool2002Iool001coo`8000Go
o`03003ooooo00;oo`8000Goo`03003ooooo05Goo`8009Ooo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo05Ooo`8009Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8005[o
o`03003ooooo09;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo05[oo`8009;oo`006ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05coo`80093oo`007?oo0P002Ooo0`001Ooo
0P00Gooo0P00S_oo000_ool00`00ooooo`1Pool2002<ool002ooo`03003ooooo06;oo`8008[oo`00
;ooo0P00IOoo0P00R?oo000_ool00`00ooooo`1Vool20026ool002ooo`03003ooooo06Soo`8008Co
o`00;ooo00<00?ooool0J_oo0P00P_oo000_ool2001]ool00`00ooooo`1oool002ooo`03003ooooo
06goo`03003ooooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001_ool00`00
ooooo`1mool002ooo`03003ooooo06koo`03003ooooo07goo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0Kooo00<00?ooool0O?oo000Kool01000ooooo`002?oo10001?oo0P00L?oo
00<00?ooool0O?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0L?oo00<00?oo
ool0Nooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0LOoo00<00?ooool0N_oo000Kool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0LOoo00<00?ooool0N_oo000Lool2000;ool00`00oooo
o`03ool2001cool00`00ooooo`1iool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<0
0?ooool0Looo00<00?ooool0N?oo000_ool2001eool00`00ooooo`1gool002ooo`03003ooooo07Co
o`03003ooooo07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool2001fool00`00oooo
o`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0M_oo00<00?ooool0
MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`8007Woo`03003ooooo07?oo`00;ooo
00<00?ooool0N?oo00<00?ooool0Looo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1iool00`00ooooo`1bool001_oo`04003ooooo000;ool00`00ooooo`02ool2001jool00`00oooo
o`1bool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1jool00`00ooooo`1aool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Nooo00<00?ooool0L?oo000Kool0
1000ooooo`002?oo0`001Ooo0P00O?oo00<00?ooool0L?oo000Lool20009ool30005ool00`00oooo
o`1lool00`00ooooo`1_ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0
OOoo00<00?ooool0K_oo000_ool2001nool00`00ooooo`1^ool002ooo`03003ooooo07koo`03003o
oooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool20020ool00`00ooooo`1/ool0
02ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_
ool20022ool00`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0P_oo00<00?ooool0JOoo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo08?oo`03003ooooo06Soo`006ooo00@00?ooool000Soo`04003o
oooo0004ool20024ool00`00ooooo`1Xool001_oo`04003ooooo0008ool30005ool00`00ooooo`24
ool00`00ooooo`1Wool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`24ool00`00
ooooo`1Wool001coo`8000[oo`<000Coo`8008Koo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo
00<00?ooool0IOoo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`8008Soo`03003ooooo
06Coo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1S
ool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00R_oo00<00?ooool0H_oo000_ool0
0`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00
S?oo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool001coo`8000Goo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`8008koo`03003ooooo05koo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo08goo`03003ooooo05koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo08koo`03003ooooo05goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08ko
o`03003ooooo05goo`007?oo0P002Ooo10001?oo0P00T?oo00<00?ooool0G?oo000_ool00`00oooo
o`2@ool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo0P00T_oo00<0
0?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003o
oooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool2002Fool00`00ooooo`1Fool0
02ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_
ool2002Hool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0VOoo00<00?ooool0D_oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`8009[oo`03003ooooo05;oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Jool00`00ooooo`1Aool001_oo`04003ooooo0009ool20005ool00`00ooooo`2K
ool00`00ooooo`1@ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0W?oo00<0
0?ooool0Cooo000Lool20009ool40004ool2002Nool00`00ooooo`1>ool002ooo`03003ooooo09go
o`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2002Pool00`00oooo
o`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0
Booo000_ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo
00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`80
0:Goo`03003ooooo04Ooo`007?oo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0:Goo`03003o
oooo04Koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:Koo`03003ooooo04Go
o`006ooo00@00?ooool000Woo`<000Coo`800:Soo`03003ooooo04Coo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Lool20009ool30005ool2002Zool00`00
ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?oo
ool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:goo`03003ooooo03ooo`00
;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00oooo
o`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo1@00
=ooo000Wool40004ool00`00ooooo`2gool9000^ool002Woo`03003ooooo00?oo`03003ooooo0<3o
o`T002Goo`00:Ooo00<00?ooool00ooo0P00b_oo1@008?oo000Yool00`00ooooo`03ool00`00oooo
o`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`001Ooo00<00?ooool0k_oo003o
oolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo
100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo06coo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo0000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001cool006Soo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001cool006Ooo`@000;o
o`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo001cool008_oo`03003ooooo01_oo`04003ooooo001cool008_oo`03003o
oooo01coo`8007Coo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
1000oooooooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003o
oooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo
05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0
05Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000R
ool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`D00003ool00000008000;o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003
ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005oo
o`00Jooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003o
ooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool400000ooo003oo`05ool40004ool00`00
ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00Iooo1@0000?oo`00
0000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool4
0003ool300000ooo000000030002ool40002ool400000ooo00000004001Pool007_oo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06_oo`00Nooo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo06_oo`00NOoo0`002ooo00<00?ooool09ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.156864, \
0.00852659, 0.00597288}}],

Cell[BoxData[
    \(0.24763503096272543`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.580266 1.18972 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -18 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13357 -18 -4.5 ]
[-0.0125 .13357 0 4.5 ]
[-0.0125 .25254 -18 -4.5 ]
[-0.0125 .25254 0 4.5 ]
[-0.0125 .37151 -18 -4.5 ]
[-0.0125 .37151 0 4.5 ]
[-0.0125 .49049 -18 -4.5 ]
[-0.0125 .49049 0 4.5 ]
[-0.0125 .60946 -6 -4.5 ]
[-0.0125 .60946 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0.5)] -0.0125 .0146 1 0 Mshowa
0 .13357 m
.00625 .13357 L
s
[(0.6)] -0.0125 .13357 1 0 Mshowa
0 .25254 m
.00625 .25254 L
s
[(0.7)] -0.0125 .25254 1 0 Mshowa
0 .37151 m
.00625 .37151 L
s
[(0.8)] -0.0125 .37151 1 0 Mshowa
0 .49049 m
.00625 .49049 L
s
[(0.9)] -0.0125 .49049 1 0 Mshowa
0 .60946 m
.00625 .60946 L
s
[(1)] -0.0125 .60946 1 0 Mshowa
.125 Mabswid
0 .03839 m
.00375 .03839 L
s
0 .06219 m
.00375 .06219 L
s
0 .08598 m
.00375 .08598 L
s
0 .10977 m
.00375 .10977 L
s
0 .15736 m
.00375 .15736 L
s
0 .18116 m
.00375 .18116 L
s
0 .20495 m
.00375 .20495 L
s
0 .22875 m
.00375 .22875 L
s
0 .27634 m
.00375 .27634 L
s
0 .30013 m
.00375 .30013 L
s
0 .32392 m
.00375 .32392 L
s
0 .34772 m
.00375 .34772 L
s
0 .39531 m
.00375 .39531 L
s
0 .4191 m
.00375 .4191 L
s
0 .4429 m
.00375 .4429 L
s
0 .46669 m
.00375 .46669 L
s
0 .51428 m
.00375 .51428 L
s
0 .53807 m
.00375 .53807 L
s
0 .56187 m
.00375 .56187 L
s
0 .58566 m
.00375 .58566 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.18937 .01472 L
.35493 .01507 L
.52049 .03756 L
.68605 .27108 L
.85161 .44268 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0k_oo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P000oooBP00X_oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0C?oo1`00Vooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
05?oo`L009Coo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo05[oo`P008coo`007?oo0P00
2Ooo0`001Ooo00<00?ooool0H_oo1`00QOoo000_ool2001Zool40021ool002ooo`03003ooooo06go
o`03003ooooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool00`00ooooo`1^ool0
0`00ooooo`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00L?oo00<00?ooool0
O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[o
o`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1bool00`00ooooo`1iool0
02ooo`8007Coo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00
ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?oo
ool0M_oo00<00?ooool0MOoo000_ool2001gool00`00ooooo`1eool002ooo`03003ooooo07Ooo`03
003ooooo07Coo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1iool00`00
ooooo`1bool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07Woo`03003ooooo07;o
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1jool00`00ooooo`1aool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00O?oo00<00?ooool0L?oo000Kool01000ooooo`00
2?oo0`001Ooo00<00?ooool0Nooo00<00?ooool0L?oo000Kool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0O?oo00<00?ooool0Kooo000Lool2000:ool30004ool00`00ooooo`1mool00`00
ooooo`1^ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo0P00Oooo00<00?ooool0KOoo
000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00
;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002oo
o`8008?oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00oooo
o`23ool00`00ooooo`1Xool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo00<00?ooool0
Q?oo00<00?ooool0Iooo000_ool20026ool00`00ooooo`1Vool002ooo`03003ooooo08Koo`03003o
oooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`27ool00`00oooo
o`1Tool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo0P00R_oo00<00?ooool0H_oo000_
ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`007?oo
0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0Rooo00<00?ooool0H?oo000Kool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Rooo00<00?ooool0H?oo000Kool01000oooo
o`002_oo00<00?ooool00ooo0P00SOoo00<00?ooool0Gooo000Kool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0SOoo00<00?ooool0G_oo000Kool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0S_oo00<00?ooool0GOoo000Lool20009ool40004ool00`00ooooo`2>ool00`00oooo
o`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00TOoo00<00?ooool0Fooo000_
ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo
00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`80
09Koo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2G
ool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo
00<00?ooool0D_oo000_ool2002Kool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo
053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>
ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool0
0`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<0
0?ooool0XOoo00<00?ooool0B_oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2R
ool00`00ooooo`19ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00Y?oo00<00?ooool0
B?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Ooo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo0:Goo`03003ooooo04Koo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Vool00`00ooooo`15ool001coo`8000Woo`@000Coo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Y
ool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo
00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:koo`03003ooooo
03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo
000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool0
0`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool0
1000ooooo`002Ooo0`001?oo0P00^ooo00<00?ooool0<Ooo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2lool00`00ooooo`0_ool001coo`8000Woo`<000Goo`03003ooooo0;goo`03003o
oooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002Ooo`@000Coo`03003ooooo0<goo`03003ooooo01koo`00
:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003o
oooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool0m?oo000Wool3003fool00?ooob7oo`00O?oo
0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`1Yool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00L?oo001Zool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00L?oo002>ool0
0`00ooooo`0Kool01000ooooo`00L?oo002>ool00`00ooooo`0Lool2001aool007;oo`03003ooooo
027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo
001Zool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool005Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00Oooo
00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1kool0
0?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005coo`00K_oo0P001Ooo00D0
0?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000GOoo001Zool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00
ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo1@0000?oo`000000100000Coo`000000
00Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo0000
00030002ool40002ool400000ooo00000004001Mool007koo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06Soo`00O?oo
0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.438547, \
0.00852659, 0.00394161}}],

Cell[BoxData[
    \(0.3459372045501636`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -2.6196 3.51196 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01436 -24 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .10216 -30 -4.5 ]
[-0.0125 .10216 0 4.5 ]
[-0.0125 .18996 -18 -4.5 ]
[-0.0125 .18996 0 4.5 ]
[-0.0125 .27776 -30 -4.5 ]
[-0.0125 .27776 0 4.5 ]
[-0.0125 .36556 -24 -4.5 ]
[-0.0125 .36556 0 4.5 ]
[-0.0125 .45336 -30 -4.5 ]
[-0.0125 .45336 0 4.5 ]
[-0.0125 .54116 -18 -4.5 ]
[-0.0125 .54116 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0.75)] -0.0125 .01436 1 0 Mshowa
0 .10216 m
.00625 .10216 L
s
[(0.775)] -0.0125 .10216 1 0 Mshowa
0 .18996 m
.00625 .18996 L
s
[(0.8)] -0.0125 .18996 1 0 Mshowa
0 .27776 m
.00625 .27776 L
s
[(0.825)] -0.0125 .27776 1 0 Mshowa
0 .36556 m
.00625 .36556 L
s
[(0.85)] -0.0125 .36556 1 0 Mshowa
0 .45336 m
.00625 .45336 L
s
[(0.875)] -0.0125 .45336 1 0 Mshowa
0 .54116 m
.00625 .54116 L
s
[(0.9)] -0.0125 .54116 1 0 Mshowa
.125 Mabswid
0 .03192 m
.00375 .03192 L
s
0 .04948 m
.00375 .04948 L
s
0 .06704 m
.00375 .06704 L
s
0 .0846 m
.00375 .0846 L
s
0 .11972 m
.00375 .11972 L
s
0 .13728 m
.00375 .13728 L
s
0 .15484 m
.00375 .15484 L
s
0 .1724 m
.00375 .1724 L
s
0 .20752 m
.00375 .20752 L
s
0 .22508 m
.00375 .22508 L
s
0 .24264 m
.00375 .24264 L
s
0 .2602 m
.00375 .2602 L
s
0 .29532 m
.00375 .29532 L
s
0 .31288 m
.00375 .31288 L
s
0 .33044 m
.00375 .33044 L
s
0 .348 m
.00375 .348 L
s
0 .38312 m
.00375 .38312 L
s
0 .40068 m
.00375 .40068 L
s
0 .41824 m
.00375 .41824 L
s
0 .4358 m
.00375 .4358 L
s
0 .47092 m
.00375 .47092 L
s
0 .48848 m
.00375 .48848 L
s
0 .50604 m
.00375 .50604 L
s
0 .5236 m
.00375 .5236 L
s
0 .55872 m
.00375 .55872 L
s
0 .57628 m
.00375 .57628 L
s
0 .59384 m
.00375 .59384 L
s
0 .6114 m
.00375 .6114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01479 L
.35493 .01472 L
.52049 .01549 L
.68605 .01493 L
.85161 .40398 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Iool003?oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Hool003?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Hool003?oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01Soo`00<ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01Soo`00=?oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0
j?oo000Kool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P000oooSP00F?oo000K
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Sooo00<00?ooool0
E_oo000Kool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo093o
o`03003ooooo05Goo`006ooo00@00?ooool000_oo`03003ooooo00<000Goo`03003ooooo093oo`03
003ooooo05Goo`007?oo0P002Ooo10000_oo0`001Ooo0P00T_oo00<00?ooool0E?oo000eool00`00
ooooo`2Aool00`00ooooo`1Dool003Goo`03003ooooo09;oo`03003ooooo05?oo`00=Ooo00<00?oo
ool0T_oo00<00?ooool0Dooo000eool2002Cool00`00ooooo`1Cool003Goo`03003ooooo09?oo`03
003ooooo05;oo`00=Ooo00<00?ooool0Tooo00<00?ooool0D_oo000eool2002Eool00`00ooooo`1A
ool003Goo`03003ooooo09Coo`03003ooooo057oo`00=Ooo00<00?ooool0U?oo00<00?ooool0DOoo
000eool00`00ooooo`2Eool00`00ooooo`1@ool003Goo`8009Koo`03003ooooo053oo`00=Ooo00<0
0?ooool0U_oo00<00?ooool0Cooo000Fool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`02ool30004ool00`00ooooo`2Fool00`00ooooo`1?ool001Goo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`1>ool001Go
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool2002Hool00`00
ooooo`1>ool001Goo`04003ooooo000:ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool0Uooo00<00?ooool0C_oo000Eool01000ooooo`002ooo00<00?ooool00ooo
00<00?ooool00`001Ooo00<00?ooool0V?oo00<00?ooool0COoo000Fool20009ool40002ool40002
ool30005ool00`00ooooo`2Hool00`00ooooo`1=ool003Goo`8009[oo`03003ooooo04coo`00=Ooo
00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00ooooo`2Jool00`00ooooo`1;ool003Goo`80
09_oo`03003ooooo04_oo`00=Ooo00<00?ooool0V_oo00<00?ooool0Booo000eool00`00ooooo`2K
ool00`00ooooo`1:ool003Goo`03003ooooo09_oo`03003ooooo04[oo`00=Ooo0P00WOoo00<00?oo
ool0BOoo000eool00`00ooooo`2Lool00`00ooooo`19ool003Goo`03003ooooo09coo`03003ooooo
04Woo`00=Ooo00<00?ooool0WOoo00<00?ooool0B?oo000eool2002Nool00`00ooooo`18ool003Go
o`03003ooooo09koo`03003ooooo04Ooo`008_oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0W_oo00<00?ooool0Aooo000Qool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09oo
o`03003ooooo04Koo`008Ooo00@00?ooool000Soo`04003ooooo0004ool2002Pool00`00ooooo`16
ool0027oo`04003ooooo0009ool20005ool00`00ooooo`2Oool00`00ooooo`16ool0027oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0X?oo00<00?ooool0AOoo000Rool20009ool40004
ool2002Qool00`00ooooo`15ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?oo
ool0XOoo00<00?ooool0A?oo000eool00`00ooooo`2Rool00`00ooooo`13ool003Goo`800:?oo`03
003ooooo04?oo`00=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool00`00ooooo`2Sool00`00
ooooo`12ool003Goo`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo0P00YOoo00<00?ooool0@Ooo
000eool00`00ooooo`2Tool00`00ooooo`11ool003Goo`03003ooooo0:Goo`03003ooooo043oo`00
=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool2002Vool00`00ooooo`10ool003Goo`03003o
oooo0:Koo`03003ooooo03ooo`005_oo0P001Ooo00<00?ooool00_oo0`000_oo10000ooo0`001?oo
00<00?ooool0Y_oo00<00?ooool0?ooo000Eool01000ooooo`002?oo00@00?ooool000;oo`8000Oo
o`03003ooooo00;oo`800:Soo`03003ooooo03koo`005Ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`0nool001Goo`04003o
oooo0009ool20006ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0
?_oo000Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00<000Goo`03003ooooo0:So
o`03003ooooo03goo`005_oo0P002Ooo10000_oo10000_oo0`001Ooo0P00ZOoo00<00?ooool0?Ooo
000eool00`00ooooo`2Yool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`00
=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool2002[ool00`00ooooo`0kool003Goo`03003o
oooo0:[oo`03003ooooo03_oo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool00`00oooo
o`2[ool00`00ooooo`0jool003Goo`800:goo`03003ooooo03Woo`00=Ooo00<00?ooool0[?oo00<0
0?ooool0>Ooo000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`800:koo`03003ooooo03So
o`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000Lool20005ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`2^ool00`00ooooo`0gool001_oo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0=ooo000Kool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`800;3oo`03003ooooo03Koo`006ooo00@00?ooool000Woo`8000?o
o`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0fool001_oo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool0[ooo00<00?ooool0=_oo000Lool20009ool40002ool30005
ool00`00ooooo`2`ool00`00ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?oo
ool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`800;?oo`03
003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00
ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo0P00]Ooo00<00?ooool0<Ooo
000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00
=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002gool00`00ooooo`0_ool003Goo`03003o
oooo0;Ooo`03003ooooo02koo`005_oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
0`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Eool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo02goo`005Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2002jool00`00ooooo`0/
ool001Goo`04003ooooo0009ool20005ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool0^_oo00<00?ooool0:ooo000Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00<0
00Goo`03003ooooo0;[oo`03003ooooo02_oo`005_oo0P002Ooo10000_oo10000_oo0`001Ooo0P00
_?oo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;co
o`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002nool00`00oooo
o`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0_ooo00<00?ooool0
9_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`800<7oo`03003ooooo02Goo`00=Ooo
00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03
003ooooo0<;oo`03003ooooo02?oo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`33
ool00`00ooooo`0Rool002;oo`8000Goo`04003oooooool30005ool00`00ooooo`34ool00`00oooo
o`0Qool0027oo`04003ooooo000:ool00`00ooooo`03ool20035ool00`00ooooo`0Qool0027oo`04
003ooooo0009ool30004ool00`00ooooo`35ool00`00ooooo`0Pool0027oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000Qool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo01ooo`008_oo0P002Ooo0`001Ooo0P00b?oo00<00?oo
ool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo
01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00ooooo`0Lool003Go
o`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool0
0`00ooooo`3;ool00`00ooooo`0Jool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0
c?oo00<00?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800>Woo`00=Ooo
00<00?ooool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<0
09koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`000000
0P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006goo`00TOoo00<0
0?ooool06ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo001eool00`00ooooo`0Q
ool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<004oo
o`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006koo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1=ool008;o
o`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001@ool008;oo`03
003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P008_oo00<00?ooool0
N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool0077oo`8000Go
o`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo
0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo
00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0000000@00004ool0
00000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Uool0
07ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.22867, 0.729246, \
0.00852659, 0.00133527}}],

Cell[BoxData[
    \(0.5011814261248271`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145148 0.589004 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .13232 -18 -4.5 ]
[-0.0125 .13232 0 4.5 ]
[-0.0125 .25012 -18 -4.5 ]
[-0.0125 .25012 0 4.5 ]
[-0.0125 .36792 -18 -4.5 ]
[-0.0125 .36792 0 4.5 ]
[-0.0125 .48572 -18 -4.5 ]
[-0.0125 .48572 0 4.5 ]
[-0.0125 .60352 -6 -4.5 ]
[-0.0125 .60352 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .13232 m
.00625 .13232 L
s
[(0.2)] -0.0125 .13232 1 0 Mshowa
0 .25012 m
.00625 .25012 L
s
[(0.4)] -0.0125 .25012 1 0 Mshowa
0 .36792 m
.00625 .36792 L
s
[(0.6)] -0.0125 .36792 1 0 Mshowa
0 .48572 m
.00625 .48572 L
s
[(0.8)] -0.0125 .48572 1 0 Mshowa
0 .60352 m
.00625 .60352 L
s
[(1)] -0.0125 .60352 1 0 Mshowa
.125 Mabswid
0 .04397 m
.00375 .04397 L
s
0 .07342 m
.00375 .07342 L
s
0 .10287 m
.00375 .10287 L
s
0 .16177 m
.00375 .16177 L
s
0 .19122 m
.00375 .19122 L
s
0 .22067 m
.00375 .22067 L
s
0 .27957 m
.00375 .27957 L
s
0 .30902 m
.00375 .30902 L
s
0 .33847 m
.00375 .33847 L
s
0 .39737 m
.00375 .39737 L
s
0 .42682 m
.00375 .42682 L
s
0 .45627 m
.00375 .45627 L
s
0 .51517 m
.00375 .51517 L
s
0 .54462 m
.00375 .54462 L
s
0 .57407 m
.00375 .57407 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.18937 .01472 L
.35493 .01487 L
.52049 .05458 L
.68605 .40512 L
.85161 .59367 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooB000
Y?oo000Wool01000ooooo`001?oo00<00?ooool0B_oo1000X?oo000Wool01000ooooo`001?oo00<0
0?ooool0C_oo1000W?oo000Wool01000ooooo`001?oo00<00?ooool0D_oo1000V?oo000Xool20005
ool00`00ooooo`1Fool4002Dool002ooo`03003ooooo05[oo`@0093oo`00;ooo0P00Gooo1000S?oo
000_ool00`00ooooo`1Rool40028ool002ooo`03003ooooo06Koo`@008Coo`00;ooo00<00?ooool0
J_oo0`00POoo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003o
oooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001_ool00`00ooooo`1mool0
02ooo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_
ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo
00<00?ooool0L?oo00<00?ooool0Nooo000_ool2001bool00`00ooooo`1jool002ooo`03003ooooo
077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1b
ool00`00ooooo`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`007?oo0P001Ooo00@00?oo
ooooo`@000Coo`03003ooooo07?oo`03003ooooo07Soo`006ooo00@00?ooool000Soo`8000Koo`80
07Goo`03003ooooo07Ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo07Coo`03
003ooooo07Ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Goo`03003ooooo
07Koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Goo`03003ooooo07Koo`00
7?oo0P002Ooo10001?oo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1fool00`00
ooooo`1eool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00N?oo00<00?ooool0M?oo
000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00
;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1iool00`00ooooo`1bool002oo
o`03003ooooo07Woo`03003ooooo07;oo`00;ooo0P00Nooo00<00?ooool0LOoo000_ool00`00oooo
o`1jool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo00<00?ooool0
Nooo00<00?ooool0L?oo000_ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07co
o`03003ooooo06ooo`00;ooo0P00O_oo00<00?ooool0K_oo000_ool00`00ooooo`1mool00`00oooo
o`1^ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0
KOoo000_ool00`00ooooo`1nool00`00ooooo`1]ool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo07ooo`03003ooooo06coo`006ooo00@00?ooool000Soo`@000Coo`80083oo`03003o
oooo06coo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo083oo`03003ooooo06_o
o`006ooo00@00?ooool000Woo`8000Goo`03003ooooo083oo`03003ooooo06_oo`006ooo00@00?oo
ool000Woo`8000Goo`03003ooooo087oo`03003ooooo06[oo`007?oo0P002ooo00<00?ooool00ooo
00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03
003ooooo08;oo`03003ooooo06Woo`00;ooo0P00Q?oo00<00?ooool0J?oo000_ool00`00ooooo`23
ool00`00ooooo`1Xool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo00<00?ooool0Q?oo
00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003ooooo08Goo`03
003ooooo06Koo`00;ooo0P00Qooo00<00?ooool0IOoo000_ool00`00ooooo`26ool00`00ooooo`1U
ool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo
000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo06?oo`00
;ooo0P00ROoo00<00?ooool0Hooo000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003o
oooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool00`00oooo
o`2:ool00`00ooooo`1Qool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08_oo`03
003ooooo063oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002<ool00`00ooooo`1Pool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool0Gooo000Kool0
1000ooooo`002?oo0`001Ooo00<00?ooool0S?oo00<00?ooool0Gooo000Kool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0SOoo00<00?ooool0G_oo000Lool2000:ool30004ool00`00oooo
o`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0
S_oo00<00?ooool0GOoo000_ool2002@ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003o
oooo05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00oooo
o`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0T_oo00<00?ooool0
FOoo000_ool2002Dool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo
00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03
003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool2002I
ool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo
00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09coo`03
003ooooo04ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0WOoo00<00?ooool0
C_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09koo`03003ooooo04goo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool2002Oool00`00ooooo`1=ool001_oo`04003ooooo
0009ool20005ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0X?oo00<00?ooool0Booo000Lool20009ool40004ool00`00ooooo`2Qool0
0`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<0
0?ooool0B?oo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Oo
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool0
02ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_
ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002_ool00`00
ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`009ooo10001?oo00<00?ooool0/_oo1`00=Ooo000Yool00`00ooooo`03ool00`00ooooo`2i
ool>000Wool002Woo`03003ooooo00?oo`800<Soo`L0023oo`00:Ooo00<00?ooool00ooo00<00?oo
ool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;o
o`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00Fooo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00Soo`8000Ooo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003o
oooo000;ool00`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00
MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Jool006ko
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`00HOoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool0
1Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Qool006goo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo
01_oo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo0P00
8_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002
ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001I
ool0077oo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000
oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<0
0?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0
000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool0
0`00ooooo`1Uool007ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.123994, \
0.00852659, 0.00796161}}],

Cell[BoxData[
    \(0.24542230089008799`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.182939 0.789669 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05396 -18 -4.5 ]
[-0.0125 .05396 0 4.5 ]
[-0.0125 .13293 -18 -4.5 ]
[-0.0125 .13293 0 4.5 ]
[-0.0125 .2119 -18 -4.5 ]
[-0.0125 .2119 0 4.5 ]
[-0.0125 .29086 -18 -4.5 ]
[-0.0125 .29086 0 4.5 ]
[-0.0125 .36983 -18 -4.5 ]
[-0.0125 .36983 0 4.5 ]
[-0.0125 .4488 -18 -4.5 ]
[-0.0125 .4488 0 4.5 ]
[-0.0125 .52776 -18 -4.5 ]
[-0.0125 .52776 0 4.5 ]
[-0.0125 .60673 -6 -4.5 ]
[-0.0125 .60673 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05396 m
.00625 .05396 L
s
[(0.3)] -0.0125 .05396 1 0 Mshowa
0 .13293 m
.00625 .13293 L
s
[(0.4)] -0.0125 .13293 1 0 Mshowa
0 .2119 m
.00625 .2119 L
s
[(0.5)] -0.0125 .2119 1 0 Mshowa
0 .29086 m
.00625 .29086 L
s
[(0.6)] -0.0125 .29086 1 0 Mshowa
0 .36983 m
.00625 .36983 L
s
[(0.7)] -0.0125 .36983 1 0 Mshowa
0 .4488 m
.00625 .4488 L
s
[(0.8)] -0.0125 .4488 1 0 Mshowa
0 .52776 m
.00625 .52776 L
s
[(0.9)] -0.0125 .52776 1 0 Mshowa
0 .60673 m
.00625 .60673 L
s
[(1)] -0.0125 .60673 1 0 Mshowa
.125 Mabswid
0 .06976 m
.00375 .06976 L
s
0 .08555 m
.00375 .08555 L
s
0 .10134 m
.00375 .10134 L
s
0 .11714 m
.00375 .11714 L
s
0 .14872 m
.00375 .14872 L
s
0 .16452 m
.00375 .16452 L
s
0 .18031 m
.00375 .18031 L
s
0 .1961 m
.00375 .1961 L
s
0 .22769 m
.00375 .22769 L
s
0 .24348 m
.00375 .24348 L
s
0 .25928 m
.00375 .25928 L
s
0 .27507 m
.00375 .27507 L
s
0 .30666 m
.00375 .30666 L
s
0 .32245 m
.00375 .32245 L
s
0 .33824 m
.00375 .33824 L
s
0 .35404 m
.00375 .35404 L
s
0 .38562 m
.00375 .38562 L
s
0 .40142 m
.00375 .40142 L
s
0 .41721 m
.00375 .41721 L
s
0 .433 m
.00375 .433 L
s
0 .46459 m
.00375 .46459 L
s
0 .48038 m
.00375 .48038 L
s
0 .49618 m
.00375 .49618 L
s
0 .51197 m
.00375 .51197 L
s
0 .54356 m
.00375 .54356 L
s
0 .55935 m
.00375 .55935 L
s
0 .57514 m
.00375 .57514 L
s
0 .59094 m
.00375 .59094 L
s
0 .03817 m
.00375 .03817 L
s
0 .02237 m
.00375 .02237 L
s
0 .00658 m
.00375 .00658 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.18937 .01472 L
.35493 .02838 L
.52049 .04907 L
.68605 .33186 L
.85161 .56878 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`8000Ooo`03003ooooo017oo`03003ooooo00coo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02oolY0033ool002ooo`03003ooooo02_o
o``00;Ooo`00;ooo0P00>?oo3000Zooo000_ool00`00ooooo`13ool9002Rool002ooo`03003ooooo
04coo`L009_oo`00;ooo0P00E?oo1`00U?oo000_ool00`00ooooo`1Jool8002<ool001coo`8000Go
o`03003ooooo00;oo`8000Goo`03003ooooo06;oo`L008Goo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo06Woo`@0087oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8006ko
o`03003ooooo07koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06goo`03003ooooo07ko
o`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06koo`03003ooooo07goo`007?oo
0P002Ooo0`001Ooo0P00Kooo00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1lool0
02ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00LOoo00<00?ooool0Nooo000_ool00`00
ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?oo
ool0L_oo00<00?ooool0NOoo000_ool2001cool00`00ooooo`1iool002ooo`03003ooooo07?oo`03
003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool2001eool00`00ooooo`1g
ool002ooo`03003ooooo07Goo`03003ooooo07Koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool0MOoo00<00?ooool0M_oo000Kool01000ooooo`002?oo10001?oo0P00Mooo00<00?oo
ool0MOoo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0M_oo00<00?ooool0MOoo
000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Mooo00<00?ooool0M?oo000Kool01000oooo
o`002Ooo0P001Ooo00<00?ooool0N?oo00<00?ooool0Looo000Lool2000;ool00`00ooooo`03ool2
001iool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0
NOoo00<00?ooool0L_oo000_ool2001kool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003o
oooo073oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool2001mool00`00ooooo`1_ool0
02ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_
ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`8007ooo`03003ooooo06goo`00;ooo00<00?oo
ool0Oooo00<00?ooool0K?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1oool0
0`00ooooo`1/ool001_oo`04003ooooo000;ool00`00ooooo`02ool20021ool00`00ooooo`1[ool0
01_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`20ool00`00ooooo`1[ool001_oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000oooo
o`002?oo0`001Ooo00<00?ooool0P_oo00<00?ooool0JOoo000Lool20009ool30005ool20023ool0
0`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Pooo00<0
0?ooool0J?oo000_ool20025ool00`00ooooo`1Wool002ooo`03003ooooo08Coo`03003ooooo06Oo
o`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool20027ool00`00ooooo`1Uool002ooo`03
003ooooo08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00
ooooo`27ool00`00ooooo`1Tool002ooo`8008Woo`03003ooooo06?oo`00;ooo00<00?ooool0ROoo
00<00?ooool0H_oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`29ool00`00oooo
o`1Rool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00Rooo00<00?ooool0HOoo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo08[oo`03003ooooo067oo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo08_oo`03003ooooo063oo`006ooo00@00?ooool000Soo`03003o
oooo00Goo`8008coo`03003ooooo063oo`007?oo0P002_oo0`001?oo00<00?ooool0S?oo00<00?oo
ool0Gooo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo
05koo`00;ooo0P00Sooo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002oo
o`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00TOoo00<00?ooool0Fooo000_ool00`00oooo
o`2@ool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0
T_oo00<00?ooool0FOoo000_ool2002Cool00`00ooooo`1Iool001coo`8000Goo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo09?oo`03003ooooo05Soo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`8009Koo`03003ooooo05Koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09Go
o`03003ooooo05Koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09Koo`03003o
oooo05Goo`007?oo0P002Ooo10001?oo0P00V?oo00<00?ooool0E?oo000_ool00`00ooooo`2Gool0
0`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<0
0?ooool0D_oo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057o
o`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool2002Mool00`00ooooo`1?ool002ooo`03
003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2002O
ool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`007?oo0P001Ooo00<00?oo
ool00_oo0`001?oo00<00?ooool0Wooo00<00?ooool0C?oo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0:3oo`03003ooooo04_oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool2002Qool00`00ooooo`1;ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Qool00`00
ooooo`1:ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0X_oo00<00?ooool0
BOoo000Lool20009ool40004ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003o
oooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00ooooo`16ool0
02ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_
ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?oo
ool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:_oo`03
003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000Lool20005ool01000oooooooo
0`001Ooo00<00?ooool0Zooo00<00?ooool0@?oo000Kool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002Ooo0`001?oo0P00[Ooo00<00?oo
ool0?ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03ko
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0mool001co
o`8000Woo`<000Goo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<0
0?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool2000jool002ooo`03003ooooo0;Co
o`@003Koo`00;ooo0P00^Ooo0`00<ooo000_ool00`00ooooo`2kool3000`ool002ooo`03003ooooo
0;koo`@002coo`00;ooo0P00`ooo0`00:Ooo000_ool00`00ooooo`35ool3000Vool002Ooo`@000Co
o`03003ooooo0<Soo`@002;oo`00:Ooo00<00?ooool00ooo0P00cOoo0P008?oo000Yool00`00oooo
o`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool0
0ooo00<00?ooool0k_oo000Wool3003fool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003o
ooooool40003ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
Gooo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05ooo`00
Rooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo
0P002Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`04003oooooool40003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo
00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<0
0?ooool0Dooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool0Dooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00E_oo001lool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_o
o`8002;oo`03003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo1@0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
0P00Gooo001[ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo
00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006Ooo`@00003ool00?oo00Goo`@000Co
o`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool50000
0ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0063oo`00Nooo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001kool00`00ooooo`08ool01000ool00000
:?oo00<00?ooool0Jooo001iool3000;ool00`00ooooo`0Wool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.157561, \
0.00852659, 0.00593846}}],

Cell[BoxData[
    \(0.2806237963231446`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.754635 1.53827 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0145 -18 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .16833 -18 -4.5 ]
[-0.0125 .16833 0 4.5 ]
[-0.0125 .32215 -18 -4.5 ]
[-0.0125 .32215 0 4.5 ]
[-0.0125 .47598 -18 -4.5 ]
[-0.0125 .47598 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0.5)] -0.0125 .0145 1 0 Mshowa
0 .16833 m
.00625 .16833 L
s
[(0.6)] -0.0125 .16833 1 0 Mshowa
0 .32215 m
.00625 .32215 L
s
[(0.7)] -0.0125 .32215 1 0 Mshowa
0 .47598 m
.00625 .47598 L
s
[(0.8)] -0.0125 .47598 1 0 Mshowa
.125 Mabswid
0 .04527 m
.00375 .04527 L
s
0 .07603 m
.00375 .07603 L
s
0 .1068 m
.00375 .1068 L
s
0 .13756 m
.00375 .13756 L
s
0 .19909 m
.00375 .19909 L
s
0 .22986 m
.00375 .22986 L
s
0 .26062 m
.00375 .26062 L
s
0 .29139 m
.00375 .29139 L
s
0 .35292 m
.00375 .35292 L
s
0 .38368 m
.00375 .38368 L
s
0 .41445 m
.00375 .41445 L
s
0 .44522 m
.00375 .44522 L
s
0 .50675 m
.00375 .50675 L
s
0 .53751 m
.00375 .53751 L
s
0 .56828 m
.00375 .56828 L
s
0 .59904 m
.00375 .59904 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01478 L
.35493 .01487 L
.52049 .01687 L
.68605 .08178 L
.85161 .50352 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0k_oo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P000oooF000U?oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0F_oo5000P?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
06koo`<007goo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo077oo`8007_oo`007?oo0P00
2Ooo0`001Ooo00<00?ooool0Looo0`00N?oo000_ool00`00ooooo`1fool3001eool002ooo`03003o
oooo07Woo`8007?oo`00;ooo0P00O?oo0`00L?oo000_ool00`00ooooo`1nool3001]ool002ooo`03
003ooooo087oo`8006_oo`00;ooo00<00?ooool0Pooo0`00J?oo000_ool00`00ooooo`26ool3001U
ool002ooo`03003ooooo08Woo`8006?oo`00;ooo0P00S?oo0`00H?oo000_ool00`00ooooo`2>ool2
001Nool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?ooool0
Fooo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[o
o`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool2002Bool00`00ooooo`1Jool002ooo`03
003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00
ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?oo
ool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo09Coo`03
003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00
ooooo`1Fool002ooo`03003ooooo09Goo`03003ooooo05Koo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0U_oo00<00?ooool0EOoo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo09Koo`03003ooooo05Goo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002G
ool00`00ooooo`1Eool001_oo`04003ooooo0008ool30005ool00`00ooooo`2Gool00`00ooooo`1D
ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Gool00`00ooooo`1Dool001co
o`8000[oo`<000Coo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?oo
ool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`8009[oo`03003ooooo05;oo`00
;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002oo
o`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool0
0`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo0P00
W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09co
o`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool0
0`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<0
0?ooool0COoo000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04co
o`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_
ool2002Qool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?oo
ool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo
0:;oo`03003ooooo04Woo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
X_oo00<00?ooool0BOoo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Xooo00<0
0?ooool0B?oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Y?oo00<00?ooool0B?oo000K
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Y?oo00<00?ooool0Aooo000Kool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool0Aooo000Lool20009ool40004
ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo
0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo
00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:Woo`03003ooooo
04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12
ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo
000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:coo`03003ooooo043oo`00;ooo00<0
0?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003o
oooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<0
0?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003o
oooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00oooo
o`0lool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:ooo`03003ooooo03coo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`04
003ooooo0008ool01000ooooo`001?oo0P00/Ooo00<00?ooool0>ooo000Kool01000ooooo`002Ooo
0P001Ooo00<00?ooool0/?oo00<00?ooool0>ooo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;7oo`03003ooooo03[oo`007?oo0P002Ooo10001?oo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo
03Woo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool2000hool002ooo`03003o
oooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0
^_oo0P00<_oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool2000]ool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20034
ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`8002Soo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool2000Rool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo100000Goo`0000000?oo0080
0003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`04003oooooool40003ool3001Nool006_oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0
G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0
05ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00Gooo001bool00`00ooooo`0Qool00`00
ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Hool0
07ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool500000ooo000000020002ool500000ooo000000020002ool50000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Lool006koo`8000Goo`05003oooooool0
0004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0005goo`00J_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo
00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Mool006[oo`D00003ool0000000@00004ool000000004ool01000
oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000GOoo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1Xool007koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Xool007coo`<000_oo`03
003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.452532, \
0.00852659, 0.0030485}}],

Cell[BoxData[
    \(0.4311619254410451`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -3.15524 4.22605 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05655 -24 -4.5 ]
[-0.0125 .05655 0 4.5 ]
[-0.0125 .14107 -24 -4.5 ]
[-0.0125 .14107 0 4.5 ]
[-0.0125 .22559 -18 -4.5 ]
[-0.0125 .22559 0 4.5 ]
[-0.0125 .31012 -24 -4.5 ]
[-0.0125 .31012 0 4.5 ]
[-0.0125 .39464 -24 -4.5 ]
[-0.0125 .39464 0 4.5 ]
[-0.0125 .47916 -24 -4.5 ]
[-0.0125 .47916 0 4.5 ]
[-0.0125 .56368 -24 -4.5 ]
[-0.0125 .56368 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05655 m
.00625 .05655 L
s
[(0.76)] -0.0125 .05655 1 0 Mshowa
0 .14107 m
.00625 .14107 L
s
[(0.78)] -0.0125 .14107 1 0 Mshowa
0 .22559 m
.00625 .22559 L
s
[(0.8)] -0.0125 .22559 1 0 Mshowa
0 .31012 m
.00625 .31012 L
s
[(0.82)] -0.0125 .31012 1 0 Mshowa
0 .39464 m
.00625 .39464 L
s
[(0.84)] -0.0125 .39464 1 0 Mshowa
0 .47916 m
.00625 .47916 L
s
[(0.86)] -0.0125 .47916 1 0 Mshowa
0 .56368 m
.00625 .56368 L
s
[(0.88)] -0.0125 .56368 1 0 Mshowa
.125 Mabswid
0 .07768 m
.00375 .07768 L
s
0 .09881 m
.00375 .09881 L
s
0 .11994 m
.00375 .11994 L
s
0 .1622 m
.00375 .1622 L
s
0 .18333 m
.00375 .18333 L
s
0 .20446 m
.00375 .20446 L
s
0 .24673 m
.00375 .24673 L
s
0 .26786 m
.00375 .26786 L
s
0 .28899 m
.00375 .28899 L
s
0 .33125 m
.00375 .33125 L
s
0 .35238 m
.00375 .35238 L
s
0 .37351 m
.00375 .37351 L
s
0 .41577 m
.00375 .41577 L
s
0 .4369 m
.00375 .4369 L
s
0 .45803 m
.00375 .45803 L
s
0 .50029 m
.00375 .50029 L
s
0 .52142 m
.00375 .52142 L
s
0 .54255 m
.00375 .54255 L
s
0 .03542 m
.00375 .03542 L
s
0 .01429 m
.00375 .01429 L
s
0 .58481 m
.00375 .58481 L
s
0 .60594 m
.00375 .60594 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.18937 .01472 L
.35493 .01497 L
.52049 .01666 L
.68605 .02046 L
.85161 .36218 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool20003oomH002Aool003;oo`03003ooooo05[o
ocH005_oo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo000bool00`00ooooo`2@ool00`00oooo
o`1Hool003;oo`03003ooooo093oo`03003ooooo05Soo`00<_oo0P00T_oo00<00?ooool0Eooo000b
ool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo05Koo`006Ooo
0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0T_oo00<00?ooool0E_oo
000Hool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`8009Coo`03003ooooo
05Goo`006?oo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2C
ool00`00ooooo`1Eool001Soo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0U?oo
00<00?ooool0E?oo000Hool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo09Coo`03003o
oooo05Coo`006Ooo0P002Ooo10000ooo0`001?oo00<00?ooool0UOoo00<00?ooool0Dooo000bool2
002Fool00`00ooooo`1Cool003;oo`03003ooooo09Koo`03003ooooo05;oo`00<_oo00<00?ooool0
U_oo00<00?ooool0D_oo000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`8009Soo`03003o
oooo057oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool00`00ooooo`2Hool00`00oooo
o`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0VOoo00<00?ooool0
Cooo000bool2002Kool00`00ooooo`1>ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo
00<00?ooool0Vooo00<00?ooool0COoo000Iool20005ool00`00ooooo`03ool00`00ooooo`02ool3
0004ool00`00ooooo`2Kool00`00ooooo`1=ool001Soo`04003ooooo000:ool01@00oooooooo0000
0_oo00<00?ooool00_oo0P00W?oo00<00?ooool0COoo000Hool01000ooooo`002_oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo09coo`03003ooooo04coo`006?oo00@00?ooool000[o
o`03003ooooo00;oo`8000Goo`03003ooooo09coo`03003ooooo04coo`006?oo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Mool00`00ooooo`1;ool001Woo`8000Wo
o`@000;oo`@000Coo`03003ooooo09goo`03003ooooo04_oo`00<_oo0P00Wooo00<00?ooool0B_oo
000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00
<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool2002Qool00`00ooooo`18ool003;oo`03003o
oooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00oooo
o`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo0P00Xooo00<0
0?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03003o
oooo04Goo`007ooo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Y?oo00<00?ooool0A?oo
000Nool01000ooooo`002?oo00@00?ooool000Coo`800:Goo`03003ooooo04Coo`007_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`13ool001koo`04003ooooo0009
ool20005ool00`00ooooo`2Uool00`00ooooo`13ool001koo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Y_oo00<00?ooool0@_oo000Oool20009ool40004ool00`00ooooo`2Vool00`00
ooooo`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo
000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00
<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003o
oooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00oooo
o`2Zool00`00ooooo`0nool003;oo`800:coo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool001Woo`8000Goo`03003ooooo00;o
o`<000;oo`@000Coo`03003ooooo0:coo`03003ooooo03coo`006?oo00@00?ooool000Soo`04003o
oooo0002ool20006ool2002^ool00`00ooooo`0kool001Soo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00ooo00<00?ooool0[Ooo00<00?ooool0>ooo000Hool01000ooooo`002Ooo0P00
1_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0>_oo000Hool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo03[oo`006Ooo0P002Ooo1000
0_oo10001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool0
0`00ooooo`2aool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0
/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00oooo
o`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0
<ooo000Iool20005ool00`00ooooo`02ool30003ool30004ool00`00ooooo`2eool00`00ooooo`0c
ool001Soo`04003ooooo0008ool01000ooooo`000_oo10001?oo0P00]ooo00<00?ooool0<_oo000H
ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`03003ooooo0;Koo`03003ooooo
03;oo`006?oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`00
6?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`2gool00`00ooooo`0aool0
01Woo`8000Woo`@000Coo`03003ooooo00?oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00
^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Wo
o`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00oooo
o`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02co
o`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03
003ooooo0;koo`03003ooooo02[oo`006Ooo0P001Ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool0__oo00<00?ooool0:_oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool20030ool00`00ooooo`0Yool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006?oo00@00?ooool000Woo`8000?oo`<000Go
o`03003ooooo0<3oo`03003ooooo02Soo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`05ool00`00ooooo`31ool00`00ooooo`0Wool001Woo`8000Woo`@000?oo`<000Coo`03003o
oooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`006Ooo0P001Ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Pool001Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`00
6?oo00@00?ooool000Woo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo
000Iool20009ool40002ool40004ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo100000Go
o`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001Nool006_oo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P00
1ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002ool50002ool5
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo00@00?ooool000_o
o`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00Gooo001bool00`00
ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;o
o`<005;oo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_o
o`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1@
ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Cool0
07ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<0
0?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool500000ooo000000020002ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo0000
00020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Lool006ko
o`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo
0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0005goo`00J_oo100000?oo`00ool01Ooo10001?oo00<00?ooool0
1P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Mool006[oo`D00003ool0000000@0
0004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000GOoo001nool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`1Xool007koo`03003ooooo00Soo`04003oo`00000Xool00`00oooo
o`1Xool007coo`<000_oo`03003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, 0.73277, \
0.00852659, 0.00110965}}],

Cell[BoxData[
    \(0.5328918571119802`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0144055 0.595391 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .13348 -18 -4.5 ]
[-0.0125 .13348 0 4.5 ]
[-0.0125 .25256 -18 -4.5 ]
[-0.0125 .25256 0 4.5 ]
[-0.0125 .37164 -18 -4.5 ]
[-0.0125 .37164 0 4.5 ]
[-0.0125 .49072 -18 -4.5 ]
[-0.0125 .49072 0 4.5 ]
[-0.0125 .6098 -6 -4.5 ]
[-0.0125 .6098 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .13348 m
.00625 .13348 L
s
[(0.2)] -0.0125 .13348 1 0 Mshowa
0 .25256 m
.00625 .25256 L
s
[(0.4)] -0.0125 .25256 1 0 Mshowa
0 .37164 m
.00625 .37164 L
s
[(0.6)] -0.0125 .37164 1 0 Mshowa
0 .49072 m
.00625 .49072 L
s
[(0.8)] -0.0125 .49072 1 0 Mshowa
0 .6098 m
.00625 .6098 L
s
[(1)] -0.0125 .6098 1 0 Mshowa
.125 Mabswid
0 .04418 m
.00375 .04418 L
s
0 .07394 m
.00375 .07394 L
s
0 .10371 m
.00375 .10371 L
s
0 .16325 m
.00375 .16325 L
s
0 .19302 m
.00375 .19302 L
s
0 .22279 m
.00375 .22279 L
s
0 .28233 m
.00375 .28233 L
s
0 .3121 m
.00375 .3121 L
s
0 .34187 m
.00375 .34187 L
s
0 .40141 m
.00375 .40141 L
s
0 .43118 m
.00375 .43118 L
s
0 .46095 m
.00375 .46095 L
s
0 .52049 m
.00375 .52049 L
s
0 .55026 m
.00375 .55026 L
s
0 .58003 m
.00375 .58003 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01495 L
.35493 .01507 L
.52049 .02693 L
.68605 .30887 L
.85161 .56245 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooC000
X?oo000Wool01000ooooo`001?oo00<00?ooool0C_oo3000U?oo000Wool01000ooooo`001?oo00<0
0?ooool0F_oo3000R?oo000Wool01000ooooo`001?oo00<00?ooool0I_oo1`00POoo000Xool20005
ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo
0P00Kooo00<00?ooool0OOoo000_ool00`00ooooo`1^ool00`00ooooo`1mool002ooo`03003ooooo
06ooo`03003ooooo07coo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`
ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0LOoo
00<00?ooool0N_oo000_ool2001cool00`00ooooo`1iool002ooo`03003ooooo07;oo`03003ooooo
07Woo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool00`00ooooo`1dool00`00ooooo`1g
ool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo
000_ool2001fool00`00ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<0
0?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003o
oooo07Soo`03003ooooo07?oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07Soo`03
003ooooo07?oo`006ooo00@00?ooool000Soo`8000Koo`03003ooooo07Woo`03003ooooo07;oo`00
6ooo00@00?ooool000[oo`03003ooooo00?oo`8007[oo`03003ooooo07;oo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo07_oo`03003ooooo073oo`007?oo0P002Ooo10001?oo00<00?ooool0
Nooo00<00?ooool0L?oo000_ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07co
o`03003ooooo06ooo`00;ooo0P00O_oo00<00?ooool0K_oo000_ool00`00ooooo`1mool00`00oooo
o`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0
K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_o
o`00;ooo0P00POoo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03
003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00
ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?oo
ool0Q?oo00<00?ooool0Iooo000_ool20025ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03
003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`26ool00`00
ooooo`1Uool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Ooo`03003ooooo06Co
o`006ooo00@00?ooool000Soo`@000Coo`03003ooooo08Ooo`03003ooooo06Coo`006ooo00@00?oo
ool000Soo`03003oo`0000Goo`8008Woo`03003ooooo06?oo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo08Woo`03003ooooo06;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08Wo
o`03003ooooo06;oo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0R_oo00<00?ooool0HOoo
000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00
;ooo0P00S?oo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003o
oooo08goo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00oooo
o`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0
Sooo00<00?ooool0G?oo000_ool2002Aool00`00ooooo`1Kool002ooo`03003ooooo093oo`03003o
oooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00oooo
o`1Iool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0
F?oo000_ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo
00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03
003ooooo09Koo`03003ooooo05Goo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
Uooo00<00?ooool0E?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`8009Soo`03003ooooo
05Coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Hool00`00ooooo`1Cool0
01_oo`04003ooooo0008ool30005ool00`00ooooo`2Iool00`00ooooo`1Bool001_oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`2Iool00`00ooooo`1Bool001coo`8000[oo`<000Coo`03
003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00
ooooo`2Kool00`00ooooo`1@ool002ooo`8009goo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo
00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03
003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00
ooooo`1<ool002ooo`800:7oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo
000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00
;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002oo
o`800:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00oooo
o`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0
Y_oo00<00?ooool0AOoo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Wool00`00
ooooo`14ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0
@ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:Woo`03003ooooo04?oo`006ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2Zool00`00ooooo`11ool001coo`8000Woo`@000Coo`03003ooooo
0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/
ool00`00ooooo`0oool002ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo
03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`8003[oo`00;ooo00<00?ooool0
]?oo0`00=ooo000_ool00`00ooooo`2gool3000dool002ooo`03003ooooo0;[oo`<0037oo`00;ooo
0P00__oo0`00;_oo000_ool00`00ooooo`30ool3000[ool002ooo`03003ooooo0<?oo`<002Soo`00
;ooo00<00?ooool0a_oo0`009Ooo000_ool00`00ooooo`39ool3000Rool002Ooo`@000Coo`03003o
oooo0<coo`80023oo`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03ool00`00oooo
o`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool0m?oo000Wool3003f
ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Qool006koo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Gooo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Co
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0Gooo001]ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0067oo`00TOoo00<0
0?ooool06ooo00@00?ooool000Soo`<006;oo`00TOoo00<00?ooool07?oo0P002Ooo0`00H_oo001e
ool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00K_oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool0
6ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2000R
ool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool00000008000;o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003
ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005Wo
o`00LOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003o
ooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool40004ool00`00
ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo1@0000?oo`00
0000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool4
0003ool300000ooo000000030002ool40002ool400000ooo00000004001Jool0087oo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.12248, \
0.00852659, 0.0078762}}],

Cell[BoxData[
    \(0.2969013888627713`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.191232 0.82267 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05557 -18 -4.5 ]
[-0.0125 .05557 0 4.5 ]
[-0.0125 .13784 -18 -4.5 ]
[-0.0125 .13784 0 4.5 ]
[-0.0125 .2201 -18 -4.5 ]
[-0.0125 .2201 0 4.5 ]
[-0.0125 .30237 -18 -4.5 ]
[-0.0125 .30237 0 4.5 ]
[-0.0125 .38464 -18 -4.5 ]
[-0.0125 .38464 0 4.5 ]
[-0.0125 .4669 -18 -4.5 ]
[-0.0125 .4669 0 4.5 ]
[-0.0125 .54917 -18 -4.5 ]
[-0.0125 .54917 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05557 m
.00625 .05557 L
s
[(0.3)] -0.0125 .05557 1 0 Mshowa
0 .13784 m
.00625 .13784 L
s
[(0.4)] -0.0125 .13784 1 0 Mshowa
0 .2201 m
.00625 .2201 L
s
[(0.5)] -0.0125 .2201 1 0 Mshowa
0 .30237 m
.00625 .30237 L
s
[(0.6)] -0.0125 .30237 1 0 Mshowa
0 .38464 m
.00625 .38464 L
s
[(0.7)] -0.0125 .38464 1 0 Mshowa
0 .4669 m
.00625 .4669 L
s
[(0.8)] -0.0125 .4669 1 0 Mshowa
0 .54917 m
.00625 .54917 L
s
[(0.9)] -0.0125 .54917 1 0 Mshowa
.125 Mabswid
0 .07202 m
.00375 .07202 L
s
0 .08848 m
.00375 .08848 L
s
0 .10493 m
.00375 .10493 L
s
0 .12138 m
.00375 .12138 L
s
0 .15429 m
.00375 .15429 L
s
0 .17074 m
.00375 .17074 L
s
0 .1872 m
.00375 .1872 L
s
0 .20365 m
.00375 .20365 L
s
0 .23656 m
.00375 .23656 L
s
0 .25301 m
.00375 .25301 L
s
0 .26946 m
.00375 .26946 L
s
0 .28592 m
.00375 .28592 L
s
0 .31882 m
.00375 .31882 L
s
0 .33528 m
.00375 .33528 L
s
0 .35173 m
.00375 .35173 L
s
0 .36818 m
.00375 .36818 L
s
0 .40109 m
.00375 .40109 L
s
0 .41754 m
.00375 .41754 L
s
0 .434 m
.00375 .434 L
s
0 .45045 m
.00375 .45045 L
s
0 .48336 m
.00375 .48336 L
s
0 .49981 m
.00375 .49981 L
s
0 .51626 m
.00375 .51626 L
s
0 .53272 m
.00375 .53272 L
s
0 .03912 m
.00375 .03912 L
s
0 .02266 m
.00375 .02266 L
s
0 .00621 m
.00375 .00621 L
s
0 .56562 m
.00375 .56562 L
s
0 .58208 m
.00375 .58208 L
s
0 .59853 m
.00375 .59853 L
s
0 .61498 m
.00375 .61498 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.18937 .01472 L
.35493 .01496 L
.52049 .01475 L
.68605 .27415 L
.85161 .41083 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`8000Ooo`03003ooooo017oo`03003ooooo00coo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02oom[0021ool002ooo`03003ooooo06go
o`03003ooooo07koo`00;ooo0P00K_oo00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00oooo
o`1mool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo0P00L?oo00<00?ooool0O?oo000_
ool00`00ooooo`1`ool00`00ooooo`1kool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003o
oooo073oo`03003ooooo07_oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo077o
o`03003ooooo07[oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8007?oo`03003ooooo07Wo
o`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07;oo`03003ooooo07Woo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo07Soo`007?oo0P002Ooo0`001Ooo
0P00M?oo00<00?ooool0N?oo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo
07Goo`03003ooooo07Koo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool2001gool00`00
ooooo`1eool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?ooool0Mooo00<00?oo
ool0M?oo000_ool2001iool00`00ooooo`1cool002ooo`03003ooooo07Soo`03003ooooo07?oo`00
;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002oo
o`8007_oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000Lool20005ool0
0`00ooooo`02ool30004ool00`00ooooo`1lool00`00ooooo`1_ool001_oo`04003ooooo0008ool4
0004ool2001mool00`00ooooo`1_ool001_oo`04003ooooo0008ool00`00ool00005ool00`00oooo
o`1mool00`00ooooo`1^ool001_oo`04003ooooo0009ool20005ool00`00ooooo`1mool00`00oooo
o`1^ool001_oo`04003ooooo0009ool20005ool00`00ooooo`1nool00`00ooooo`1]ool001coo`80
00_oo`03003ooooo00?oo`80083oo`03003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0
K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`8008;oo`03003ooooo06[oo`00;ooo
00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03
003ooooo08;oo`03003ooooo06Woo`00;ooo0P00Q?oo00<00?ooool0J?oo000_ool00`00ooooo`24
ool00`00ooooo`1Wool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo0P00Q_oo00<00?oo
ool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool001coo`8000Goo`03003ooooo00;oo`<0
00Coo`03003ooooo08Koo`03003ooooo06Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo08Ooo`03003ooooo06Coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8008Soo`03
003ooooo06Coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`28ool00`00oooo
o`1Sool001_oo`04003ooooo0008ool30005ool00`00ooooo`29ool00`00ooooo`1Rool001coo`80
00Woo`<000Goo`8008[oo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_
ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo
0P00SOoo00<00?ooool0Gooo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo
08goo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool2002?ool00`00
ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?oo
ool0Fooo000_ool2002Bool2001Kool002ooo`03003ooooo09?oo`03003ooooo05Soo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0U?oo00<00?ooool0Eooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo05Koo`006ooo00@00?ooool000Soo`04
003ooooo0004ool2002Gool00`00ooooo`1Eool001_oo`04003ooooo0008ool30005ool00`00oooo
o`2Gool2001Eool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2Iool00`00oooo
o`1Bool001coo`8000[oo`<000Coo`8009_oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<0
0?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`8004oo
o`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03
003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2S
ool20019ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?oo
ool0AOoo000_ool2002Xool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00
7?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0ZOoo0P00@ooo000Kool01000
ooooo`002_oo00<00?ooool00ooo0P00[?oo00<00?ooool0@?oo000Kool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0[_oo00<00?ooool0?Ooo000Lool20009ool40004ool2002`ool2000mool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002dool0
0`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Ko
o`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000Lool20005
ool00`00ooooo`02ool30004ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`800;_oo`03003ooooo037oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
0;_oo`03003ooooo033oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0`ool001coo`8000Woo`@000Coo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00oooo
o`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`007?oo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0<Coo`03003o
oooo02Ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800<Koo`03003ooooo02Koo`006ooo
00@00?ooool000Woo`<000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Lool20009ool30005ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo00;oo`<006Ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Oo
o`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Iooo002;ool00`00ooooo`0Kool01000
ooooo`002?oo0`00J?oo002;ool00`00ooooo`0Lool20009ool3001Xool006ooo`03003ooooo027o
o`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo
01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool00?ooob7o
o`00oooo8Ooo001Wool500000ooo000000020002ool500000ooo000000020002ool500000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool2001Oool006_oo`8000Goo`05003oooooool00004ool0
0`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063o
o`00Iooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?oo
ooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0001Pool006Ooo`D00003ool0000000@00004ool000000004ool01000oooooooo
10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000H?oo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool0
07_oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1[ool007Woo`<000_oo`03003ooooo
02Ooo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.161321, \
0.00852659, 0.00570024}}],

Cell[BoxData[
    \(0.3541858070460714`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.686903 1.40251 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01435 -18 -4.5 ]
[-0.0125 .01435 0 4.5 ]
[-0.0125 .1546 -18 -4.5 ]
[-0.0125 .1546 0 4.5 ]
[-0.0125 .29485 -18 -4.5 ]
[-0.0125 .29485 0 4.5 ]
[-0.0125 .4351 -18 -4.5 ]
[-0.0125 .4351 0 4.5 ]
[-0.0125 .57535 -18 -4.5 ]
[-0.0125 .57535 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01435 m
.00625 .01435 L
s
[(0.5)] -0.0125 .01435 1 0 Mshowa
0 .1546 m
.00625 .1546 L
s
[(0.6)] -0.0125 .1546 1 0 Mshowa
0 .29485 m
.00625 .29485 L
s
[(0.7)] -0.0125 .29485 1 0 Mshowa
0 .4351 m
.00625 .4351 L
s
[(0.8)] -0.0125 .4351 1 0 Mshowa
0 .57535 m
.00625 .57535 L
s
[(0.9)] -0.0125 .57535 1 0 Mshowa
.125 Mabswid
0 .0424 m
.00375 .0424 L
s
0 .07045 m
.00375 .07045 L
s
0 .0985 m
.00375 .0985 L
s
0 .12655 m
.00375 .12655 L
s
0 .18265 m
.00375 .18265 L
s
0 .2107 m
.00375 .2107 L
s
0 .23875 m
.00375 .23875 L
s
0 .2668 m
.00375 .2668 L
s
0 .3229 m
.00375 .3229 L
s
0 .35095 m
.00375 .35095 L
s
0 .379 m
.00375 .379 L
s
0 .40705 m
.00375 .40705 L
s
0 .46315 m
.00375 .46315 L
s
0 .4912 m
.00375 .4912 L
s
0 .51925 m
.00375 .51925 L
s
0 .5473 m
.00375 .5473 L
s
0 .6034 m
.00375 .6034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.18937 .01472 L
.35493 .0148 L
.52049 .01477 L
.68605 .02091 L
.85161 .25185 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0k_oo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P000oooO000L?oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0O_oo4P00G_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
093oo`03003ooooo05_oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo093oo`03003ooooo
05_oo`007?oo0P002Ooo0`001Ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2B
ool00`00ooooo`1Iool002ooo`8009?oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?oo
ool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo
05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1E
ool002ooo`8009Soo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool0
0`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<0
0?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`8009co
o`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Lool0
0`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<0
0?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`800:3oo`03003ooooo04co
o`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool0
02ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Sool00`00ooooo`18ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00Y?oo00<00?ooool0B?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo0:Goo`03003ooooo04Koo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0:Goo`03003ooooo04Koo`007?oo0P002_oo0`001?oo00<00?ooool0Y_oo00<00?ooool0AOoo000_
ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?oo
ool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo
0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[
ool00`00ooooo`10ool002ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?oo
ool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo
03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<0
0?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Co
o`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool0
0`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`007?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002_oo00<00?ooool0
0ooo0P00]_oo00<00?ooool0=_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0]_oo00<0
0?ooool0=Ooo000Lool20009ool40004ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool0
0`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003o
oooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00ooooo`0aool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;ooo`03003ooooo02coo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:ooo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0<7oo`03003ooooo02[oo`007?oo0P002Ooo10001?oo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo
00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0b_oo00<00?ooool08Ooo
000Kool01000ooooo`002Ooo0`001?oo0P00c?oo00<00?ooool08?oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Woo`<000Goo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`02ool3001Tool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo001Zool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002?oo00@00?ooool006Coo`00S_oo00<00?ooool06ooo00@00?ooool000So
o`<006Goo`00S_oo00<00?ooool07?oo0P002Ooo0`00IOoo001bool00`00ooooo`0Qool00`00oooo
o`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Hool007oo
o`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03003ooooo01So
o`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool500000ooo000000020002ool500000ooo000000020002ool500000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Lool006koo`8000Goo`05003oooooool00004
ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
05goo`00J_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@0
0?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Mool006[oo`D00003ool0000000@00004ool000000004ool01000oooo
oooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000GOoo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1X
ool007koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Xool007coo`<000_oo`03003o
oooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.448043, \
0.00852659, 0.00334359}}],

Cell[BoxData[
    \(0.6461259629512547`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -4.5262 6.0531 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .07416 -24 -4.5 ]
[-0.0125 .07416 0 4.5 ]
[-0.0125 .19522 -24 -4.5 ]
[-0.0125 .19522 0 4.5 ]
[-0.0125 .31628 -18 -4.5 ]
[-0.0125 .31628 0 4.5 ]
[-0.0125 .43734 -24 -4.5 ]
[-0.0125 .43734 0 4.5 ]
[-0.0125 .5584 -24 -4.5 ]
[-0.0125 .5584 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07416 m
.00625 .07416 L
s
[(0.76)] -0.0125 .07416 1 0 Mshowa
0 .19522 m
.00625 .19522 L
s
[(0.78)] -0.0125 .19522 1 0 Mshowa
0 .31628 m
.00625 .31628 L
s
[(0.8)] -0.0125 .31628 1 0 Mshowa
0 .43734 m
.00625 .43734 L
s
[(0.82)] -0.0125 .43734 1 0 Mshowa
0 .5584 m
.00625 .5584 L
s
[(0.84)] -0.0125 .5584 1 0 Mshowa
.125 Mabswid
0 .10442 m
.00375 .10442 L
s
0 .13469 m
.00375 .13469 L
s
0 .16495 m
.00375 .16495 L
s
0 .22548 m
.00375 .22548 L
s
0 .25575 m
.00375 .25575 L
s
0 .28602 m
.00375 .28602 L
s
0 .34655 m
.00375 .34655 L
s
0 .37681 m
.00375 .37681 L
s
0 .40708 m
.00375 .40708 L
s
0 .46761 m
.00375 .46761 L
s
0 .49787 m
.00375 .49787 L
s
0 .52814 m
.00375 .52814 L
s
0 .04389 m
.00375 .04389 L
s
0 .01363 m
.00375 .01363 L
s
0 .58867 m
.00375 .58867 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01496 m
.18937 .01496 L
.35493 .01665 L
.52049 .01472 L
.68605 .0152 L
.85161 .01641 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool20003oole000Soom7001:ool003;oo`03003o
oooo03Ooob<004Oooa8003Soo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00oooo
o`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0
/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00oooo
o`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`006Ooo0P001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Hool01000ooooo`002_oo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`006?oo00@00?oo
ool000[oo`05003oooooool00002ool00`00ooooo`02ool2002fool00`00ooooo`0cool001Soo`04
003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0]Ooo00<00?ooool0<ooo000Hool01000
ooooo`002ooo00@00?ooool000Ooo`03003ooooo0;Goo`03003ooooo03?oo`006Ooo0P002Ooo1000
0ooo0`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool0
0`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`006Ooo
0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0^_oo00<00?ooool0;_oo
000Hool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;[oo`03
003ooooo02koo`006?oo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool2002k
ool00`00ooooo`0^ool001Soo`04003ooooo000:ool00`00ooooo`02ool20005ool00`00ooooo`2j
ool00`00ooooo`0^ool001Soo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000Iool20009ool40002ool40004ool00`00ooooo`2kool00`00
ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00
<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Wo
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Oool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`2oool00`00ooooo`0Yool001koo`04003ooooo0008ool01000ooooo`001?oo0P00`Ooo
00<00?ooool0:?oo000Nool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02Soo`007_oo00@00?ooool000Woo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`007_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001ooo`8000Wo
o`@000Coo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001Woo`80
00Goo`03003ooooo00;oo`<000;oo`@000Coo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@0
0?ooool000Soo`04003ooooo0002ool20006ool20036ool00`00ooooo`0Sool001Soo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool0aOoo00<00?ooool08ooo000Hool0
1000ooooo`002Ooo0P001_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;o
o`006Ooo0P002Ooo10000_oo10001?oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`006Ooo0P001Ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0booo00<0
0?ooool07Ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`@000Coo`800<coo`03003ooooo
01goo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ool00005ool00`00ooooo`3;ool0
0`00ooooo`0Mool001Soo`04003ooooo0009ool20004ool20005ool00`00ooooo`3;ool00`00oooo
o`0Mool001Soo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0booo00<00?oo
ool07Ooo000Iool20009ool40004ool00`00ooooo`03ool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P00
00?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;o
o`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo01_o
o`04003ooooo0008ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<00?oo
ool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3
001Bool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0D?oo
001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo001o
ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03003o
oooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00G?oo001^ool2
0005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`80
00Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Mool006[oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H0
00;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool500000ooo000000040000
1?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@005goo`00O_oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0J?oo001nool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0
J?oo001lool3000;ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, 0.738082, \
0.00852659, 0.000774713}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0143313 0.71072 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01433 -6 -4.5 ]
[-0.0125 .01433 0 4.5 ]
[-0.0125 .15648 -18 -4.5 ]
[-0.0125 .15648 0 4.5 ]
[-0.0125 .29862 -18 -4.5 ]
[-0.0125 .29862 0 4.5 ]
[-0.0125 .44076 -18 -4.5 ]
[-0.0125 .44076 0 4.5 ]
[-0.0125 .58291 -18 -4.5 ]
[-0.0125 .58291 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01433 m
.00625 .01433 L
s
[(0)] -0.0125 .01433 1 0 Mshowa
0 .15648 m
.00625 .15648 L
s
[(0.2)] -0.0125 .15648 1 0 Mshowa
0 .29862 m
.00625 .29862 L
s
[(0.4)] -0.0125 .29862 1 0 Mshowa
0 .44076 m
.00625 .44076 L
s
[(0.6)] -0.0125 .44076 1 0 Mshowa
0 .58291 m
.00625 .58291 L
s
[(0.8)] -0.0125 .58291 1 0 Mshowa
.125 Mabswid
0 .04987 m
.00375 .04987 L
s
0 .0854 m
.00375 .0854 L
s
0 .12094 m
.00375 .12094 L
s
0 .19201 m
.00375 .19201 L
s
0 .22755 m
.00375 .22755 L
s
0 .26308 m
.00375 .26308 L
s
0 .33416 m
.00375 .33416 L
s
0 .36969 m
.00375 .36969 L
s
0 .40523 m
.00375 .40523 L
s
0 .4763 m
.00375 .4763 L
s
0 .51184 m
.00375 .51184 L
s
0 .54737 m
.00375 .54737 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01473 L
.35493 .01481 L
.52049 .01527 L
.68605 .0153 L
.85161 .33781 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooSP00
G_oo000Wool01000ooooo`001?oo00<00?ooool0T?oo00<00?ooool0Fooo000Wool01000ooooo`00
1?oo00<00?ooool0T?oo00<00?ooool0Fooo000Wool01000ooooo`001?oo00<00?ooool0TOoo00<0
0?ooool0F_oo000Xool20005ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;o
o`03003ooooo05Woo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool0
0`00ooooo`1Hool002ooo`8009Coo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0
Eooo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Ko
o`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool0
02ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0E?oo000_ool00`00
ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?oo
ool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo
09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2J
ool00`00ooooo`1Aool002ooo`8009coo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?oo
ool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo
04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>
ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Nool00`00ooooo`1=ool001_oo`04
003ooooo0008ool20006ool2002Oool00`00ooooo`1=ool001_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`2Oool00`00ooooo`1<ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`2Pool00`00ooooo`1;ool001coo`8000Woo`@000Coo`03003ooooo0:3oo`03003ooooo04_oo`00
;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002oo
o`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00oooo
o`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0
Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Go
o`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`800:Ooo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0
A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00
ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0[Ooo00<0
0?ooool0?_oo000Kool01000ooooo`002?oo10001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000K
ool01000ooooo`002?oo00<00?oo00001Ooo0P00[ooo00<00?ooool0?Ooo000Kool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0[ooo00<00?ooool0??oo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2_ool00`00
ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00
;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool0
0`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<0
0?ooool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`03003ooooo03;o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo
0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Kool01000oooo
o`002?oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0008ool30005ool00`00
ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2n
ool00`00ooooo`0]ool001coo`8000[oo`<000Coo`03003ooooo0;koo`03003ooooo02goo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[o
o`03003ooooo027oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800<coo`03003ooooo023oo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003o
oooo0009ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Lool20009ool40004ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006koo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool30002ool50002ool50000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2_oo00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool06ooo00@00?ooool000_o
o`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo001eool00`00
ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00K_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2000Rool00`00
ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005Woo`00LOoo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool2
0004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool40004ool00`00ooooo`06
0002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001Jool0087oo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo
06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.102501, \
0.00852659, 0.00659812}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.26466 1.11563 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .07003 -18 -4.5 ]
[-0.0125 .07003 0 4.5 ]
[-0.0125 .18159 -18 -4.5 ]
[-0.0125 .18159 0 4.5 ]
[-0.0125 .29315 -18 -4.5 ]
[-0.0125 .29315 0 4.5 ]
[-0.0125 .40472 -18 -4.5 ]
[-0.0125 .40472 0 4.5 ]
[-0.0125 .51628 -18 -4.5 ]
[-0.0125 .51628 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07003 m
.00625 .07003 L
s
[(0.3)] -0.0125 .07003 1 0 Mshowa
0 .18159 m
.00625 .18159 L
s
[(0.4)] -0.0125 .18159 1 0 Mshowa
0 .29315 m
.00625 .29315 L
s
[(0.5)] -0.0125 .29315 1 0 Mshowa
0 .40472 m
.00625 .40472 L
s
[(0.6)] -0.0125 .40472 1 0 Mshowa
0 .51628 m
.00625 .51628 L
s
[(0.7)] -0.0125 .51628 1 0 Mshowa
.125 Mabswid
0 .09234 m
.00375 .09234 L
s
0 .11465 m
.00375 .11465 L
s
0 .13697 m
.00375 .13697 L
s
0 .15928 m
.00375 .15928 L
s
0 .2039 m
.00375 .2039 L
s
0 .22622 m
.00375 .22622 L
s
0 .24853 m
.00375 .24853 L
s
0 .27084 m
.00375 .27084 L
s
0 .31547 m
.00375 .31547 L
s
0 .33778 m
.00375 .33778 L
s
0 .36009 m
.00375 .36009 L
s
0 .3824 m
.00375 .3824 L
s
0 .42703 m
.00375 .42703 L
s
0 .44934 m
.00375 .44934 L
s
0 .47165 m
.00375 .47165 L
s
0 .49397 m
.00375 .49397 L
s
0 .04772 m
.00375 .04772 L
s
0 .0254 m
.00375 .0254 L
s
0 .00309 m
.00375 .00309 L
s
0 .53859 m
.00375 .53859 L
s
0 .5609 m
.00375 .5609 L
s
0 .58322 m
.00375 .58322 L
s
0 .60553 m
.00375 .60553 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01487 L
.35493 .01487 L
.52049 .01492 L
.68605 .02775 L
.85161 .15399 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`8000Ooo`03003ooooo017oo`03003ooooo00coo`03003ooooo
00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02oom`001lool002ooo`03003ooooo07;o
o``0073oo`00;ooo0P00Oooo3000I?oo000_ool00`00ooooo`2:ool6001Nool002ooo`03003ooooo
093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo0P00Fooo000_ool00`00ooooo`2Cool00`00
ooooo`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo0P00Eooo000_ool0
0`00ooooo`2Gool00`00ooooo`1Dool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo
09Soo`03003ooooo05?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo09Woo`80
05?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8009coo`03003ooooo053oo`006ooo00@0
0?ooool000Woo`8000Goo`03003ooooo09coo`03003ooooo04ooo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo09goo`03003ooooo04koo`007?oo0P002Ooo0`001Ooo00<00?ooool0
W_oo0P00C_oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`800:;oo`03003ooooo04[o
o`00;ooo00<00?ooool0X_oo0P00B_oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03
003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2W
ool20015ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?oo
ool0@Ooo000_ool00`00ooooo`2[ool20011ool002ooo`800:koo`03003ooooo03koo`00;ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool2000mool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002cool00`00oooo
o`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0
>?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2cool00`00ooooo`0hool001_o
o`04003ooooo0008ool40004ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo0008
ool00`00ool00005ool2002eool00`00ooooo`0gool001_oo`04003ooooo0009ool20005ool00`00
ooooo`2dool00`00ooooo`0gool001_oo`04003ooooo0009ool20005ool00`00ooooo`2dool00`00
ooooo`0gool001coo`8000_oo`03003ooooo00?oo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo
03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002iool00`00ooooo`0cool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00
^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[o
o`03003ooooo037oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0^_oo00<00?oo
ool0<Ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Kool01000ooooo`002ooo00<00?ooool00_oo0P00^ooo00<00?ooool0<Ooo000Kool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000So
o`<000Goo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P002Ooo0`001Ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;oo
o`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00`_oo
00<00?ooool0:_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<7oo`03003o
oooo02[oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0<7oo`03003ooooo02[oo`006ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P002_oo
0`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00
ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Lool20005ool0
0`00ooooo`03ool00`00ooooo`03ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo
000:ool00`00ooooo`03ool20039ool00`00ooooo`0Sool001_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`38ool00`00ooooo`0Sool001coo`8000Woo`@000Coo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?oo
ool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`02
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006Soo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00Rooo00<00?ooool06ooo00@00?oo
ool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo0`00H_oo001_
ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3
001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001lool00`00
ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00oooo
o`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07koo`00
oooo8Ooo003ooolQool00?ooob7oo`00Iooo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001[ool20005ool01@00
oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Ko
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0001Pool006Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003o
oooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool500000ooo0000000400001?oo00000000
1?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@0063oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0Jooo001kool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0Jooo001iool3
000;ool00`00ooooo`0Wool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.184776, \
0.00852659, 0.00420338}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -2.11507 4.25599 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01293 -18 -4.5 ]
[-0.0125 .01293 0 4.5 ]
[-0.0125 .09805 -24 -4.5 ]
[-0.0125 .09805 0 4.5 ]
[-0.0125 .18317 -24 -4.5 ]
[-0.0125 .18317 0 4.5 ]
[-0.0125 .26829 -24 -4.5 ]
[-0.0125 .26829 0 4.5 ]
[-0.0125 .35341 -24 -4.5 ]
[-0.0125 .35341 0 4.5 ]
[-0.0125 .43853 -18 -4.5 ]
[-0.0125 .43853 0 4.5 ]
[-0.0125 .52365 -24 -4.5 ]
[-0.0125 .52365 0 4.5 ]
[-0.0125 .60877 -24 -4.5 ]
[-0.0125 .60877 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01293 m
.00625 .01293 L
s
[(0.5)] -0.0125 .01293 1 0 Mshowa
0 .09805 m
.00625 .09805 L
s
[(0.52)] -0.0125 .09805 1 0 Mshowa
0 .18317 m
.00625 .18317 L
s
[(0.54)] -0.0125 .18317 1 0 Mshowa
0 .26829 m
.00625 .26829 L
s
[(0.56)] -0.0125 .26829 1 0 Mshowa
0 .35341 m
.00625 .35341 L
s
[(0.58)] -0.0125 .35341 1 0 Mshowa
0 .43853 m
.00625 .43853 L
s
[(0.6)] -0.0125 .43853 1 0 Mshowa
0 .52365 m
.00625 .52365 L
s
[(0.62)] -0.0125 .52365 1 0 Mshowa
0 .60877 m
.00625 .60877 L
s
[(0.64)] -0.0125 .60877 1 0 Mshowa
.125 Mabswid
0 .03421 m
.00375 .03421 L
s
0 .05549 m
.00375 .05549 L
s
0 .07677 m
.00375 .07677 L
s
0 .11933 m
.00375 .11933 L
s
0 .14061 m
.00375 .14061 L
s
0 .16189 m
.00375 .16189 L
s
0 .20445 m
.00375 .20445 L
s
0 .22573 m
.00375 .22573 L
s
0 .24701 m
.00375 .24701 L
s
0 .28957 m
.00375 .28957 L
s
0 .31085 m
.00375 .31085 L
s
0 .33213 m
.00375 .33213 L
s
0 .37469 m
.00375 .37469 L
s
0 .39597 m
.00375 .39597 L
s
0 .41725 m
.00375 .41725 L
s
0 .45981 m
.00375 .45981 L
s
0 .48109 m
.00375 .48109 L
s
0 .50237 m
.00375 .50237 L
s
0 .54493 m
.00375 .54493 L
s
0 .56621 m
.00375 .56621 L
s
0 .58749 m
.00375 .58749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.18937 .01531 L
.35493 .01472 L
.52049 .01557 L
.68605 .01616 L
.85161 .1029 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool001ooo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo00Koo`03
003ooooo017oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03
003ooooo00_oo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo01_oo`007_oo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0>_oo`007_oo00@00?ooool000_oo`03003ooooo00;oo`8000?oohh005_oo`00
7_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2@ool2001Iool001koo`04003ooooo
0008ool30005ool00`00ooooo`2Bool2001Gool001ooo`8000Woo`<000Goo`03003ooooo09Coo`80
05Goo`00<_oo0P00Uooo0P00Dooo000bool00`00ooooo`2Hool2001Aool003;oo`03003ooooo09[o
o`03003ooooo04koo`00<_oo00<00?ooool0Vooo0P00C_oo000bool00`00ooooo`2Mool2001<ool0
03;oo`800:3oo`8004[oo`00<_oo00<00?ooool0XOoo0P00B?oo000bool00`00ooooo`2Sool20016
ool003;oo`03003ooooo0:Goo`8004Coo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00oooo
o`2Xool20011ool003;oo`03003ooooo0:[oo`8003ooo`006Ooo0P001Ooo00<00?ooool00_oo0`00
0_oo10001?oo00<00?ooool0[?oo0P00?Ooo000Hool01000ooooo`002ooo00<00?ooool00P001_oo
00<00?ooool0[_oo0P00>ooo000Hool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool00ooo
0P00/Ooo0P00>Ooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003o
oooo0;;oo`03003ooooo03Koo`006?oo00@00?ooool000Soo`<000Koo`03003ooooo00;oo`03003o
oooo0;;oo`03003ooooo03Koo`006Ooo0P002Ooo0`000ooo10001?oo00<00?ooool0/ooo00<00?oo
ool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00
<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;o
o`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0
]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003o
oooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00oooo
o`0bool001Woo`8000Goo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo0;Koo`03003ooooo
03;oo`006?oo00@00?ooool000_oo`03003ooooo00@000Coo`800;Ooo`03003ooooo03;oo`006?oo
00@00?ooool000_oo`06003ooooo003oo`001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool0
1000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`006?oo
00@00?ooool000Soo`<000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`006Ooo0P002Ooo
0`001Ooo00<00?ooool00ooo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002iool00`00oooo
o`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`00<_oo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002k
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000Iool20005ool00`00ooooo`02ool30003ool30004ool00`00ooooo`2kool0
0`00ooooo`0]ool001Soo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo
00<00?ooool0;Ooo000Hool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;_oo`03003ooooo02goo`006?oo00@00?ooool000Soo`04003ooooo0002ool30005ool00`00
ooooo`2kool00`00ooooo`0]ool001Soo`04003ooooo0008ool30003ool00`00ooooo`05ool00`00
ooooo`2lool00`00ooooo`0/ool001Woo`8000Woo`<000Coo`<000Coo`03003ooooo0;coo`03003o
oooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000b
ool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo
0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0P001Ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02Woo`006?oo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`04003ooooo0008
ool01000ooooo`000ooo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Hool01000ooooo`00
2?oo0`000ooo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006Ooo0P002Ooo0`00
0ooo10001?oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20032ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;o
o`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00oooo
o`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000Oool20005ool00`00ooooo`02ool30004ool00`00ooooo`34ool00`00ooooo`0Tool001ko
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Nool01000
ooooo`002?oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`007_oo00@00?ooool000Soo`<0
00Goo`03003ooooo0<Coo`03003ooooo02Coo`007_oo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0<Goo`03003ooooo02?oo`007ooo0P002_oo0`001?oo00<00?ooool0aOoo00<00?ooool0
8ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20005ool00`00ooooo`02ool30002
ool40004ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`04003ooooo0008ool01000ooooo`00
0_oo0P001_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00?oo`800<[oo`03003ooooo01ooo`006?oo00@00?ooool000Soo`<000Koo`03
003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`006Ooo0P002_oo0`000_oo1000
1?oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000I
ool20005ool00`00ooooo`02ool30003ool30004ool00`00ooooo`3=ool00`00ooooo`0Kool001So
o`04003ooooo0008ool01000ooooo`000_oo10001?oo00<00?ooool0cOoo00<00?ooool06ooo000H
ool01000ooooo`002?oo00@00?ooool000;oo`03003oo`0000Goo`800>coo`006?oo00@00?ooool0
00Soo`<000Coo`8000Goo`03003ooooo0>_oo`006?oo00@00?ooool000Soo`03003ooooo00Coo`80
00Goo`03003ooooo0>_oo`006Ooo0P002_oo0`001?oo00<00?ooool0lOoo003ooolQool00?ooob7o
o`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Kool006koo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001]ool40002ool30002ool50002ool5
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002_oo00D00?ooooooo`0000;oo`03003ooooo05Woo`00TOoo00<00?ooool06ooo00@00?ooool0
00_oo`03003ooooo00<005coo`00TOoo00<00?ooool07?oo0P002Ooo10000_oo0`00G?oo001eool0
0`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Goo`00
K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003o
oooo05?oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000So
o`04003ooooo001Eool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001F
ool008;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Koo`00POoo0P008_oo00<00?oo
ool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002ool500000ooo
000000020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool0077oo`80
00Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P00
1?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P00
0_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0000000@00004
ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1U
ool007ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, 0.483214, \
0.00852659, 0.00110184}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -2207.84 2943.02 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -36 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -42 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -36 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -42 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0.7502)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(0.75025)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0.7503)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.75035)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0.7504)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.18937 .13244 L
.35493 .01472 L
.52049 .60332 L
.68605 .30902 L
.85161 .42674 L
.97619 .4856 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Cool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Bool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Bool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01;oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01;oo`00>_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`005?oo003ooolQool00?ooob7oo`00
oooo8Ooo000koooF000?ool003_oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01;oo`005_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0P000ooo1000
1?oo00<00?ooool0h_oo000Eool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03
003ooooo008000Koo`8004Woo`03003ooooo09Ooo`005Ooo00@00?ooool000[oo`03003ooooo00Co
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`16ool3002Iool001Go
o`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo04Goo`05003oooooool0002Hool001Goo`04003ooooo000;ool00`00oooo
o`030003ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0A?oo00<00?ooool00_oo00<0
0?ooool0U_oo000Fool20009ool40002ool30004ool20003ool40004ool00`00ooooo`12ool20005
ool00`00ooooo`2Fool003_oo`03003ooooo047oo`03003ooooo00Goo`03003ooooo09Koo`00>ooo
0P00@?oo0P002Ooo00<00?ooool0UOoo000kool00`00ooooo`0nool00`00ooooo`09ool00`00oooo
o`2Eool003_oo`03003ooooo03goo`03003ooooo00[oo`03003ooooo09Goo`00>ooo00<00?ooool0
>ooo0P003_oo00<00?ooool0U?oo000kool00`00ooooo`0jool00`00ooooo`0>ool00`00ooooo`2D
ool003_oo`03003ooooo03Soo`80017oo`03003ooooo09Coo`00>ooo00<00?ooool0=ooo00<00?oo
ool04Ooo00<00?ooool0U?oo000kool2000gool00`00ooooo`0Cool00`00ooooo`2Cool003_oo`03
003ooooo03Coo`8001Koo`03003ooooo09?oo`00>ooo00<00?ooool0<ooo00<00?ooool05_oo00<0
0?ooool0Tooo000kool00`00ooooo`0aool2000Jool00`00ooooo`2Bool003_oo`03003ooooo033o
o`03003ooooo01[oo`03003ooooo09;oo`00>ooo00<00?ooool0;ooo00<00?ooool06ooo00<00?oo
ool0T_oo000kool2000^ool2000Nool00`00ooooo`2Bool003_oo`03003ooooo02coo`03003ooooo
01ooo`03003ooooo097oo`00>ooo00<00?ooool0:_oo0P008_oo00<00?ooool0TOoo000kool00`00
ooooo`0Yool00`00ooooo`0Rool00`00ooooo`2Aool003_oo`03003ooooo02Soo`03003ooooo02Co
o`03003ooooo093oo`00>ooo00<00?ooool09_oo0P009ooo00<00?ooool0T?oo000kool2000Vool0
0`00ooooo`0Wool00`00ooooo`2@ool003_oo`03003ooooo02Coo`03003ooooo02Soo`03003ooooo
093oo`00>ooo00<00?ooool08ooo00<00?ooool0:_oo00<00?ooool0Sooo000kool00`00ooooo`0R
ool00`00ooooo`0[ool00`00ooooo`2?ool003_oo`03003ooooo027oo`03003ooooo02coo`03003o
oooo08ooo`004?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0P000ooo10000ooo
0`001?oo00<00?ooool08?oo00<00?ooool0;_oo00<00?ooool0S_oo000?ool01000ooooo`002_oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo008000Ooo`03003ooooo00;oo`03003ooooo
01ooo`03003ooooo02ooo`03003ooooo08koo`003ooo00@00?ooool000[oo`03003ooooo00Coo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool2000Pool00`00oooo
o`0_ool00`00ooooo`2>ool000ooo`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Nool00`00oooo
o`0`ool00`00ooooo`2>ool000ooo`04003ooooo000;ool00`00ooooo`030003ool01000ooooo`00
1Ooo00<00?ooool00`001Ooo00<00?ooool07Ooo00<00?ooool0<_oo00<00?ooool0SOoo000@ool2
0009ool40002ool30004ool20003ool40002ool30005ool00`00ooooo`0Lool00`00ooooo`0cool0
0`00ooooo`2=ool003_oo`03003ooooo01_oo`03003ooooo03Coo`03003ooooo08goo`00>ooo00<0
0?ooool06_oo00<00?ooool0=_oo00<00?ooool0S?oo000kool2000Jool00`00ooooo`0gool00`00
ooooo`2<ool003_oo`03003ooooo01Soo`03003ooooo03Soo`03003ooooo08coo`00>ooo00<00?oo
ool05ooo00<00?ooool0>Ooo00<00?ooool0S?oo000kool00`00ooooo`0Fool00`00ooooo`0kool0
0`00ooooo`2;ool003_oo`03003ooooo01Goo`03003ooooo03coo`03003ooooo08_oo`00>ooo00<0
0?ooool05?oo00<00?ooool0?Ooo00<00?ooool0Rooo000kool2000Eool00`00ooooo`0nool00`00
ooooo`2:ool003_oo`03003ooooo01?oo`03003ooooo03ooo`03003ooooo08[oo`00>ooo00<00?oo
ool04_oo00<00?ooool0@?oo00<00?ooool0R_oo000kool00`00ooooo`0Aool00`00ooooo`11ool0
0`00ooooo`2:ool003_oo`03003ooooo013oo`03003ooooo04?oo`03003ooooo08Woo`00>ooo00<0
0?ooool03ooo00<00?ooool0A?oo00<00?ooool0ROoo000kool2000?ool00`00ooooo`15ool00`00
ooooo`29ool003_oo`03003ooooo00goo`03003ooooo04Ooo`03003ooooo08Soo`00>ooo00<00?oo
ool03?oo00<00?ooool0B?oo00<00?ooool0R?oo000kool00`00ooooo`0;ool00`00ooooo`19ool0
0`00ooooo`28ool003_oo`03003ooooo00[oo`03003ooooo04[oo`03003ooooo08Soo`00>ooo00<0
0?ooool02Ooo00<00?ooool0C?oo00<00?ooool0Qooo000kool00`00ooooo`08ool00`00ooooo`1=
ool00`00ooooo`27ool003_oo`8000Woo`03003ooooo04goo`03003ooooo08Ooo`00>ooo00<00?oo
ool01ooo00<00?ooool0Cooo00<00?ooool0Q_oo000kool00`00ooooo`06ool00`00ooooo`1@ool0
0`00ooooo`26ool003_oo`03003ooooo00Goo`03003ooooo057oo`03003ooooo08Koo`005_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0P001?oo0P001Ooo00<00?ooool01?oo00<0
0?ooool0D_oo00<00?ooool0Q_oo000Eool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo
08Goo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`02ool20003ool00`00ooooo`1Eool00`00ooooo`0bool00`00ooooo`1@ool001Goo`04
003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003oooooool20005ool00`00
ooooo`1Jool00`00ooooo`0aool01000ool00000D?oo000Eool01000ooooo`002ooo00<00?ooool0
0`000ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo05_oo`03003ooooo033oo`05003o
ooooool0001?ool001Koo`8000Woo`@000;oo`<000Coo`8000?oo`<000Goo`03003ooooo05_oo`03
003ooooo02ooo`03003ooooo00?oo`03003ooooo04coo`00>ooo00<00?ooool0Fooo00<00?ooool0
;ooo00<00?ooool01?oo0P00C?oo000kool00`00ooooo`1Kool00`00ooooo`0^ool00`00ooooo`07
ool00`00ooooo`19ool003_oo`8005goo`03003ooooo02goo`03003ooooo00Soo`8004Woo`00>ooo
00<00?ooool0G?oo00<00?ooool0;?oo00<00?ooool02ooo00<00?ooool0A_oo000kool00`00oooo
o`1Lool00`00ooooo`0/ool00`00ooooo`0<ool00`00ooooo`15ool003_oo`03003ooooo05goo`03
003ooooo02[oo`03003ooooo00koo`8004Goo`00>ooo00<00?ooool0GOoo00<00?ooool0:Ooo00<0
0?ooool04Ooo00<00?ooool0@_oo000kool00`00ooooo`1Mool00`00ooooo`0Yool00`00ooooo`0B
ool20012ool003_oo`8005koo`03003ooooo02Soo`03003ooooo01Goo`03003ooooo03ooo`00>ooo
00<00?ooool0G_oo00<00?ooool09ooo00<00?ooool05_oo00<00?ooool0?_oo000kool00`00oooo
o`1Nool00`00ooooo`0Vool00`00ooooo`0Hool2000nool003_oo`03003ooooo05koo`03003ooooo
02Koo`03003ooooo01[oo`03003ooooo03_oo`00>ooo00<00?ooool0Gooo00<00?ooool09?oo00<0
0?ooool07?oo0P00>ooo000kool00`00ooooo`1Oool00`00ooooo`0Tool00`00ooooo`0Nool00`00
ooooo`0hool003_oo`03003ooooo05ooo`03003ooooo02?oo`03003ooooo023oo`03003ooooo03Oo
o`00>ooo0P00H?oo00<00?ooool08_oo00<00?ooool08_oo0P00=ooo000kool00`00ooooo`1Pool0
0`00ooooo`0Qool00`00ooooo`0Tool00`00ooooo`0dool003_oo`03003ooooo063oo`03003ooooo
023oo`03003ooooo02Koo`8003Coo`00>ooo00<00?ooool0H?oo00<00?ooool08?oo00<00?ooool0
:?oo00<00?ooool0<Ooo000kool00`00ooooo`1Qool00`00ooooo`0Nool00`00ooooo`0Zool00`00
ooooo`0`ool003_oo`03003ooooo067oo`03003ooooo01koo`03003ooooo02_oo`80033oo`00>ooo
0P00H_oo00<00?ooool07Ooo00<00?ooool0;_oo0P00;_oo000kool00`00ooooo`1Qool00`00oooo
o`0Mool00`00ooooo`0`ool2000/ool003_oo`03003ooooo06;oo`03003ooooo01_oo`03003ooooo
03?oo`8002[oo`00>ooo00<00?ooool0H_oo00<00?ooool06_oo00<00?ooool0=_oo0P00:?oo000k
ool00`00ooooo`1Rool00`00ooooo`0Jool00`00ooooo`0hool2000Vool0013oo`8000Goo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`8000Coo`8000Coo`<000Coo`03003ooooo06?oo`03003o
oooo01Soo`03003ooooo03_oo`8002Coo`003ooo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool2001Tool00`00ooooo`0H
ool00`00ooooo`0mool2000Rool000ooo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Hooo00<00?ooool0
5ooo00<00?ooool0@?oo0P008?oo000?ool01000ooooo`002_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000oooooooo0P000ooo00@00?ooool000Coo`03003ooooo06?oo`03003ooooo01Oo
o`03003ooooo04;oo`8001koo`003ooo00@00?ooool000_oo`03003ooooo00<000?oo`04003ooooo
0005ool00`00ooooo`030005ool00`00ooooo`1Tool00`00ooooo`0Eool00`00ooooo`15ool2000L
ool0013oo`8000Woo`@000;oo`<000Coo`8000?oo`<000?oo`<000Goo`03003ooooo06Coo`03003o
oooo01Goo`03003ooooo04Ooo`8001[oo`00>ooo00<00?ooool0I?oo00<00?ooool05?oo00<00?oo
ool0B_oo0P006?oo000kool00`00ooooo`1Uool00`00ooooo`0Bool00`00ooooo`1=ool2000Fool0
03_oo`8006Koo`03003ooooo01;oo`03003ooooo04ooo`8001Coo`00>ooo00<00?ooool0IOoo00<0
0?ooool04Ooo00<00?ooool0I_oo000kool00`00ooooo`1Uool00`00ooooo`0Aool00`00ooooo`1V
ool003_oo`03003ooooo06Koo`03003ooooo00ooo`03003ooooo06Ooo`00>ooo00<00?ooool0I_oo
00<00?ooool03ooo00<00?ooool0Iooo000kool00`00ooooo`1Vool00`00ooooo`0>ool00`00oooo
o`1Xool003_oo`8006Soo`03003ooooo00goo`03003ooooo06Soo`00>ooo00<00?ooool0Iooo00<0
0?ooool03?oo00<00?ooool0JOoo000kool00`00ooooo`1Wool00`00ooooo`0;ool00`00ooooo`1Z
ool003_oo`03003ooooo06Ooo`03003ooooo00_oo`03003ooooo06[oo`00>ooo00<00?ooool0J?oo
00<00?ooool02Ooo00<00?ooool0Jooo000kool00`00ooooo`1Xool00`00ooooo`09ool00`00oooo
o`1[ool003_oo`8006Woo`03003ooooo00Soo`03003ooooo06coo`00>ooo00<00?ooool0JOoo00<0
0?ooool01ooo00<00?ooool0K?oo000kool00`00ooooo`1Yool00`00ooooo`06ool00`00ooooo`1]
ool003_oo`03003ooooo06Woo`03003ooooo00Koo`03003ooooo06goo`00>ooo00<00?ooool0JOoo
00<00?ooool01Ooo00<00?ooool0K_oo000kool00`00ooooo`1Zool00`00ooooo`03ool00`00oooo
o`1_ool003_oo`8006_oo`03003ooooo00?oo`03003ooooo06ooo`00>ooo00<00?ooool0J_oo00<0
0?ooool00_oo00<00?ooool0L?oo000kool00`00ooooo`1[ool01@00oooooooo0000L_oo000kool0
0`00ooooo`1[ool01000ooooo`00Looo000kool00`00ooooo`1[ool01000ooooo`00Looo000Fool2
0005ool00`00ooooo`03ool00`00ooooo`02ool30003ool20004ool30004ool00`00ooooo`1[ool0
0`00ool0001dool001Goo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00<00?oo
ool010001?oo00<00?ooool0K?oo0P00M?oo000Eool01000ooooo`002_oo00<00?ooool01?oo00@0
0?ooool000;oo`06003ooooo003oo`001Ooo0P00KOoo00<00?ooool0Looo000Eool01000ooooo`00
2_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooooooo0P001Ooo00<00?ooool0h_oo
000Eool01000ooooo`002ooo00<00?ooool00`000ooo00@00?ooool000?oo`8000Goo`03003ooooo
0>;oo`005_oo0P002Ooo10000_oo0`001?oo0P001Ooo00<00?ooool00ooo00<00?ooool0h_oo003o
oolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo
100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<0
05Goo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool007Coo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool007?o
o`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0Dooo002Gool0
0`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo002Gool00`00ooooo`0Lool20009
ool40002ool3001Fool007_oo`03003ooooo027oo`03003ooooo07koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Looo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00ooo00<00?ooool00_oo0`00BOoo001dool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`00
00?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo04Ooo`00M?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
Aooo001cool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D0
0?ooooooo`0000;oo`03003ooooo04Ooo`00R?oo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool000_oo`03003ooooo00<004[oo`00R?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo1000
0_oo0`00B_oo0027ool2000Rool00`00ooooo`1bool00?ooob7oo`00oooo8Ooo003ooolQool007?o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`8005?oo`00Mooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Ko
o`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001cool400000ooo
003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
05Coo`00Looo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool4
0002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Dool008Ooo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo05ooo`00Qooo00<00?ooool0
2?oo00@00?oo000002Soo`03003ooooo05ooo`00QOoo0`002ooo00<00?ooool09ooo0P00HOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.27983, 0.750175, \
0.00852659, 1.5934*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<exponentialrandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146091 0.58871 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -18 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -18 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.2)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(0.4)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.6)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(0.8)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10292 m
.00375 .10292 L
s
0 .16179 m
.00375 .16179 L
s
0 .19122 m
.00375 .19122 L
s
0 .22066 m
.00375 .22066 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .42671 m
.00375 .42671 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01523 L
.44479 .25931 L
.65527 .35235 L
.86576 .60311 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0^ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0^_oo000Wool0
1000ooooo`001?oo00<00?ooool0<_oo00<00?ooool0^Ooo000Xool20005ool00`00ooooo`0bool0
0`00ooooo`2iool002ooo`03003ooooo03?oo`03003ooooo0;Soo`00;ooo0P00=Ooo00<00?ooool0
]ooo000_ool00`00ooooo`0eool00`00ooooo`2fool002ooo`03003ooooo03Koo`03003ooooo0;Go
o`00;ooo00<00?ooool0=ooo00<00?ooool0]?oo000_ool00`00ooooo`0hool00`00ooooo`2cool0
02ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo00<00?ooool0>Ooo00<00?ooool0/_oo000_
ool2000kool00`00ooooo`2aool002ooo`03003ooooo03_oo`03003ooooo0;3oo`00;ooo00<00?oo
ool0??oo00<00?ooool0[ooo000_ool00`00ooooo`0mool00`00ooooo`2^ool002ooo`03003ooooo
03koo`03003ooooo0:goo`00;ooo00<00?ooool0?ooo00<00?ooool0[?oo000_ool20010ool00`00
ooooo`2/ool002ooo`03003ooooo043oo`03003ooooo0:_oo`00;ooo00<00?ooool0@Ooo00<00?oo
ool0Z_oo000_ool00`00ooooo`12ool00`00ooooo`2Yool002ooo`03003ooooo04?oo`03003ooooo
0:Soo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo04Coo`03003ooooo0:Ooo`006ooo
00@00?ooool000Soo`8000Koo`8004Koo`03003ooooo0:Koo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo04Goo`03003ooooo0:Koo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo04Koo`03003ooooo0:Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo04Ooo`03003ooooo0:Coo`007?oo0P002Ooo10001?oo00<00?ooool0B?oo00<00?ooool0Xooo
000_ool00`00ooooo`19ool00`00ooooo`2Rool002ooo`8004_oo`03003ooooo0:7oo`00;ooo00<0
0?ooool0Booo00<00?ooool0X?oo000_ool00`00ooooo`1<ool00`00ooooo`2Oool002ooo`03003o
oooo04coo`03003ooooo09ooo`00;ooo00<00?ooool0COoo00<00?ooool0W_oo000_ool00`00oooo
o`1>ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo0P00DOoo00<0
0?ooool0Vooo000_ool00`00ooooo`1Aool00`00ooooo`2Jool002ooo`03003ooooo05;oo`03003o
oooo09Woo`00;ooo00<00?ooool0D_oo00<00?ooool0VOoo000_ool00`00ooooo`1Cool00`00oooo
o`2Hool002ooo`03003ooooo05Coo`03003ooooo09Ooo`00;ooo0P00E_oo00<00?ooool0U_oo000_
ool00`00ooooo`1Fool00`00ooooo`2Eool002ooo`03003ooooo05Ooo`03003ooooo09Coo`00;ooo
00<00?ooool0F?oo00<00?ooool0Tooo000_ool00`00ooooo`1Iool00`00ooooo`2Bool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo05Woo`03003ooooo09;oo`006ooo00@00?ooool0
00Soo`@000Coo`8005_oo`03003ooooo097oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo05_oo`03003ooooo093oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo05coo`80
093oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo05koo`8008koo`007?oo0P002ooo00<0
0?ooool00ooo00<00?ooool0H?oo0P00S?oo000_ool00`00ooooo`1Rool2002:ool002ooo`8006Go
o`8008Soo`00;ooo00<00?ooool0I_oo0`00QOoo000_ool00`00ooooo`1Yool20023ool002ooo`03
003ooooo06_oo`80087oo`00;ooo00<00?ooool0KOoo0P00Oooo000_ool00`00ooooo`1_ool2001m
ool002ooo`03003ooooo077oo`<007[oo`00;ooo0P00MOoo0P00N?oo000_ool00`00ooooo`1fool2
001fool002ooo`03003ooooo07Soo`8007Coo`00;ooo00<00?ooool0N_oo0P00L_oo000_ool00`00
ooooo`1lool3001_ool002ooo`03003ooooo07ooo`8006goo`00;ooo0P00P_oo0P00Jooo000_ool0
0`00ooooo`23ool2001Yool002ooo`03003ooooo08Goo`8006Ooo`00;ooo00<00?ooool0Qooo0P00
IOoo000_ool00`00ooooo`29ool00`00ooooo`1Rool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo08[oo`03003ooooo067oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002<
ool00`00ooooo`1Pool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Rooo00<0
0?ooool0H?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0S?oo00<00?ooool0Gooo000K
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0SOoo00<00?ooool0G_oo000Lool2000:
ool30004ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05co
o`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool2002Aool00`00ooooo`1Kool002ooo`03
003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00
ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?oo
ool0UOoo00<00?ooool0E_oo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03
003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00
ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?oo
ool0DOoo000_ool2002Lool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00
;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002oo
o`03003ooooo09koo`03003ooooo04goo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0Wooo00<00?ooool0C?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:7oo`03003o
oooo04_oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`1:
ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Qool00`00ooooo`1:ool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20009ool40004
ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo
00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo
0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2X
ool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo
00<00?ooool0@Ooo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo
03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0n
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<0
0?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`009ooo10001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Yool0
0`00ooooo`03ool2002foolI000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool0
0`00ooooo`0Lool2001dool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool0H?oo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Ooo`00J?oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo
00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Iooo
001Wool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Iooo001lool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00Iooo001lool00`00ooooo`0Hool00`00oooo
o`0Lool2001Xool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo001bool3002[ool007?oo`03
003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003
ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002ool40002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Cool006Koo`8000Go
o`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Goo`04003o
oooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003o
o`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool0
0_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`0005Coo`00Iooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?o
o`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@005Coo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<0
0?ooool0Gooo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool009Woo`03003o
oooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.12443, \
0.00672496, 0.00798743}}],

Cell[BoxData[
    \(0.2516706620493836`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.181633 0.784952 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05385 -18 -4.5 ]
[-0.0125 .05385 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .21084 -18 -4.5 ]
[-0.0125 .21084 0 4.5 ]
[-0.0125 .28934 -18 -4.5 ]
[-0.0125 .28934 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .44633 -18 -4.5 ]
[-0.0125 .44633 0 4.5 ]
[-0.0125 .52482 -18 -4.5 ]
[-0.0125 .52482 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05385 m
.00625 .05385 L
s
[(0.3)] -0.0125 .05385 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.4)] -0.0125 .13235 1 0 Mshowa
0 .21084 m
.00625 .21084 L
s
[(0.5)] -0.0125 .21084 1 0 Mshowa
0 .28934 m
.00625 .28934 L
s
[(0.6)] -0.0125 .28934 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.7)] -0.0125 .36783 1 0 Mshowa
0 .44633 m
.00625 .44633 L
s
[(0.8)] -0.0125 .44633 1 0 Mshowa
0 .52482 m
.00625 .52482 L
s
[(0.9)] -0.0125 .52482 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06955 m
.00375 .06955 L
s
0 .08525 m
.00375 .08525 L
s
0 .10095 m
.00375 .10095 L
s
0 .11665 m
.00375 .11665 L
s
0 .14805 m
.00375 .14805 L
s
0 .16375 m
.00375 .16375 L
s
0 .17945 m
.00375 .17945 L
s
0 .19514 m
.00375 .19514 L
s
0 .22654 m
.00375 .22654 L
s
0 .24224 m
.00375 .24224 L
s
0 .25794 m
.00375 .25794 L
s
0 .27364 m
.00375 .27364 L
s
0 .30504 m
.00375 .30504 L
s
0 .32074 m
.00375 .32074 L
s
0 .33644 m
.00375 .33644 L
s
0 .35213 m
.00375 .35213 L
s
0 .38353 m
.00375 .38353 L
s
0 .39923 m
.00375 .39923 L
s
0 .41493 m
.00375 .41493 L
s
0 .43063 m
.00375 .43063 L
s
0 .46203 m
.00375 .46203 L
s
0 .47773 m
.00375 .47773 L
s
0 .49343 m
.00375 .49343 L
s
0 .50912 m
.00375 .50912 L
s
0 .54052 m
.00375 .54052 L
s
0 .55622 m
.00375 .55622 L
s
0 .57192 m
.00375 .57192 L
s
0 .58762 m
.00375 .58762 L
s
0 .03815 m
.00375 .03815 L
s
0 .02245 m
.00375 .02245 L
s
0 .00676 m
.00375 .00676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01514 L
.44479 .23518 L
.65527 .4306 L
.86576 .59969 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`03003o
oooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02ool^002nool002ooo`03003ooooo033oo`03003ooooo0;_oo`00;ooo0P00<_oo00<00?ooool0
^_oo000_ool00`00ooooo`0bool00`00ooooo`2iool002ooo`03003ooooo03?oo`03003ooooo0;So
o`00;ooo0P00=Ooo00<00?ooool0]ooo000_ool00`00ooooo`0eool00`00ooooo`2fool001coo`80
00Goo`03003ooooo00;oo`8000Goo`03003ooooo03Koo`03003ooooo0;Goo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`8003Soo`03003ooooo0;Coo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo03Soo`03003ooooo0;?oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
03Woo`03003ooooo0;;oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo03[oo`03
003ooooo0;7oo`007?oo0P002Ooo0`001Ooo0P00>ooo00<00?ooool0/Ooo000_ool00`00ooooo`0k
ool00`00ooooo`2`ool002ooo`03003ooooo03coo`03003ooooo0:ooo`00;ooo0P00?_oo00<00?oo
ool0[_oo000_ool00`00ooooo`0nool00`00ooooo`2]ool002ooo`03003ooooo03ooo`03003ooooo
0:coo`00;ooo00<00?ooool0@?oo00<00?ooool0Zooo000_ool20012ool00`00ooooo`2Zool002oo
o`03003ooooo04;oo`03003ooooo0:Woo`00;ooo00<00?ooool0@ooo00<00?ooool0Z?oo000_ool2
0015ool00`00ooooo`2Wool002ooo`03003ooooo04Goo`03003ooooo0:Koo`007?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0A_oo00<00?ooool0YOoo000Kool01000ooooo`002?oo1000
1?oo0P00B?oo00<00?ooool0Y?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
B?oo00<00?ooool0Xooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool0
X_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0XOoo000Lool2000;
ool00`00ooooo`03ool2001<ool00`00ooooo`2Pool002ooo`03003ooooo04coo`03003ooooo09oo
o`00;ooo00<00?ooool0COoo00<00?ooool0W_oo000_ool2001?ool00`00ooooo`2Mool002ooo`03
003ooooo04ooo`03003ooooo09coo`00;ooo00<00?ooool0D?oo00<00?ooool0Vooo000_ool2001B
ool00`00ooooo`2Jool002ooo`03003ooooo057oo`03003ooooo09[oo`00;ooo00<00?ooool0D_oo
00<00?ooool0VOoo000_ool00`00ooooo`1Cool00`00ooooo`2Hool002ooo`8005Goo`03003ooooo
09Ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0EOoo00<00?ooool0U_oo000K
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0E_oo00<00?ooool0UOoo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P00F?oo00<00?ooool0U?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo05Soo`03003ooooo09?oo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo05Woo`03003ooooo09;oo`007?oo0P002Ooo0`001Ooo0P00Fooo00<00?ooool0TOoo000_
ool00`00ooooo`1Kool00`00ooooo`2@ool002ooo`03003ooooo05coo`03003ooooo08ooo`00;ooo
00<00?ooool0GOoo00<00?ooool0S_oo000_ool2001Oool00`00ooooo`2=ool002ooo`03003ooooo
05ooo`03003ooooo08coo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_ool2001Rool00`00
ooooo`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo00<00?ooool0Hooo00<00?oo
ool0R?oo000_ool2001Uool00`00ooooo`27ool002ooo`03003ooooo06Goo`03003ooooo08Koo`00
7?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0I_oo00<00?ooool0QOoo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo06Ooo`8008Goo`006ooo00@00?ooool000Soo`04
003ooooo0004ool2001Zool00`00ooooo`22ool001_oo`04003ooooo0008ool30005ool00`00oooo
o`1Zool00`00ooooo`21ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1[ool0
0`00ooooo`20ool001coo`8000[oo`<000Coo`8006goo`03003ooooo07ooo`00;ooo00<00?ooool0
KOoo00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00ooooo`1mool002ooo`80073oo`03003o
oooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00ooooo`1aool00`00oooo
o`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo0P00M?oo00<00?ooool0N?oo000_
ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo
0P00Mooo00<00?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool001coo`8000Goo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo07Soo`03003ooooo07?oo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`8007[oo`03003ooooo07;oo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo07_oo`03003ooooo073oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
07coo`03003ooooo06ooo`007?oo0P002Ooo10001?oo0P00O_oo0P00Kooo000_ool00`00ooooo`1o
ool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo0P00P_oo00<00?oo
ool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo
06Soo`00;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool002oo
o`03003ooooo08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool2
0029ool00`00ooooo`1Sool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Woo`03
003ooooo06;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2:ool2001Rool0
01_oo`04003ooooo0008ool01000ooooo`001?oo0P00SOoo00<00?ooool0Gooo000Kool01000oooo
o`002Ooo0P001Ooo00<00?ooool0SOoo00<00?ooool0G_oo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo08koo`03003ooooo05goo`007?oo0P002Ooo10001?oo0P00T?oo0P00GOoo
000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool2001Hool002ooo`03003ooooo09Ko
o`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool2002Iool00`00oooo
o`1Cool002ooo`03003ooooo09Woo`8005?oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_
ool2002Mool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`007?oo0P001Ooo
00@00?ooooooo`<000Goo`03003ooooo09koo`8004koo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0:3oo`03003ooooo04_oo`006ooo00@00?ooool000Woo`<000Coo`800:;oo`03
003ooooo04[oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Rool00`00oooo
o`19ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Xooo0P00BOoo000Lool2
0009ool30005ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00
;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002Yool20014ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool0
0`00ooooo`0oool002ooo`800:koo`8003ooo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?oo
ool0/_oo0P00>_oo000Wool40004ool00`00ooooo`2dool00`00ooooo`0gool002Woo`03003ooooo
00?oo`800;KooaT0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03
ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo1000
00Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo06coo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001cool006Soo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001cool006Ooo`@000;oo`<0
00;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo001cool008_oo`03003ooooo01_oo`04003ooooo001cool008_oo`03003ooooo
01coo`8007Coo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000
oooooooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?o
o`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool30000
0ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Ko
o`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool0
0`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`80
0003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?oooooo
o`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0
000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Co
o`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool0
4Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, 0.156683, \
0.00672496, 0.00599053}}],

Cell[BoxData[
    \(0.2258174651250827`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.578706 1.18661 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -18 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13326 -18 -4.5 ]
[-0.0125 .13326 0 4.5 ]
[-0.0125 .25192 -18 -4.5 ]
[-0.0125 .25192 0 4.5 ]
[-0.0125 .37058 -18 -4.5 ]
[-0.0125 .37058 0 4.5 ]
[-0.0125 .48924 -18 -4.5 ]
[-0.0125 .48924 0 4.5 ]
[-0.0125 .6079 -6 -4.5 ]
[-0.0125 .6079 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0.5)] -0.0125 .0146 1 0 Mshowa
0 .13326 m
.00625 .13326 L
s
[(0.6)] -0.0125 .13326 1 0 Mshowa
0 .25192 m
.00625 .25192 L
s
[(0.7)] -0.0125 .25192 1 0 Mshowa
0 .37058 m
.00625 .37058 L
s
[(0.8)] -0.0125 .37058 1 0 Mshowa
0 .48924 m
.00625 .48924 L
s
[(0.9)] -0.0125 .48924 1 0 Mshowa
0 .6079 m
.00625 .6079 L
s
[(1)] -0.0125 .6079 1 0 Mshowa
.125 Mabswid
0 .03833 m
.00375 .03833 L
s
0 .06206 m
.00375 .06206 L
s
0 .08579 m
.00375 .08579 L
s
0 .10952 m
.00375 .10952 L
s
0 .15699 m
.00375 .15699 L
s
0 .18072 m
.00375 .18072 L
s
0 .20445 m
.00375 .20445 L
s
0 .22819 m
.00375 .22819 L
s
0 .27565 m
.00375 .27565 L
s
0 .29938 m
.00375 .29938 L
s
0 .32311 m
.00375 .32311 L
s
0 .34685 m
.00375 .34685 L
s
0 .39431 m
.00375 .39431 L
s
0 .41804 m
.00375 .41804 L
s
0 .44177 m
.00375 .44177 L
s
0 .46551 m
.00375 .46551 L
s
0 .51297 m
.00375 .51297 L
s
0 .5367 m
.00375 .5367 L
s
0 .56043 m
.00375 .56043 L
s
0 .58417 m
.00375 .58417 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01486 L
.44479 .01493 L
.65527 .01472 L
.86576 .58286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0k_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P000oooQ`00IOoo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0R?oo00<00?ooool0Hooo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo08Woo`03003ooooo06;oo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo08Woo`03003ooooo06;oo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0ROoo00<00?ooool0H_oo000_ool2002;ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03
003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00
ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00SOoo00<00?ooool0Gooo
000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00
;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002oo
o`8008ooo`03003ooooo05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00oooo
o`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0
Sooo00<00?ooool0G?oo000_ool2002@ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003o
oooo05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00oooo
o`1Jool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo097oo`03003ooooo05[oo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool2002Bool00`00ooooo`1Jool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0T_oo00<00?ooool0FOoo000Kool01000ooooo`002?oo
0`001Ooo00<00?ooool0T_oo00<00?ooool0FOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0T_oo00<00?ooool0FOoo000Lool2000:ool30004ool00`00ooooo`2Cool00`00oooo
o`1Hool002ooo`8009Coo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_
ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo
00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002Fool00`00ooooo`1Fool002ooo`03003ooooo
09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2F
ool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo
00<00?ooool0E?oo000_ool2002Hool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo
05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1C
ool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo0P00V_oo00<00?ooool0D_oo000_ool0
0`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`007?oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0V_oo00<00?ooool0DOoo000Kool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0Vooo00<00?ooool0D?oo000Kool01000ooooo`00
2_oo00<00?ooool00ooo0P00W?oo00<00?ooool0D?oo000Kool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0Vooo00<00?ooool0D?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0W?oo00<00?ooool0Cooo000Lool20009ool40004ool00`00ooooo`2Lool00`00ooooo`1?
ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00W_oo00<00?ooool0C_oo000_ool0
0`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`800:3o
o`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool0
0`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<0
0?ooool0Booo000_ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[o
o`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool0
02ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00
ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0Y?oo00<00?ooool0Aooo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000Soo`04003o
oooo0004ool2002Uool00`00ooooo`17ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2U
ool00`00ooooo`16ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0YOoo00<0
0?ooool0A_oo000Lool20009ool40004ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003o
oooo0:Koo`03003ooooo04Goo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<0
0?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:Woo`03003ooooo04?o
o`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_
ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?oo
ool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo
0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00
ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000K
ool01000ooooo`002_oo00<00?ooool00ooo0P00[ooo00<00?ooool0?Ooo000Kool01000ooooo`00
2Ooo0`001?oo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0:koo`03003ooooo03goo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2_ool00`00ooooo`0lool001coo`8000Woo`<000Goo`03003ooooo0:ooo`03003ooooo
03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002oo
o`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;o
o`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00oooo
o`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo0P00]_oo0`00=_oo000_ool00`00ooooo`2hool6000`ool002ooo`03003ooooo0;koo`H0
02[oo`00;ooo00<00?ooool0a?oo1P009?oo000Wool40004ool00`00ooooo`3:ool4000Pool002Wo
o`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00oooo
o`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo
002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03
003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Fooo001X
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0FOoo001Wool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool005_oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005co
o`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00G?oo001kool2000Rool00`00oooo
o`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003ool0
0000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`8000Co
o`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?oo`04
003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?oo
ool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0000000;o
o`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Co
o`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Dool0
097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo00<0
0?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, 0.438275, \
0.00672496, 0.00396278}}],

Cell[BoxData[
    \(0.49771109533244573`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -2.51283 3.36961 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01438 -24 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09862 -30 -4.5 ]
[-0.0125 .09862 0 4.5 ]
[-0.0125 .18286 -18 -4.5 ]
[-0.0125 .18286 0 4.5 ]
[-0.0125 .2671 -30 -4.5 ]
[-0.0125 .2671 0 4.5 ]
[-0.0125 .35134 -24 -4.5 ]
[-0.0125 .35134 0 4.5 ]
[-0.0125 .43558 -30 -4.5 ]
[-0.0125 .43558 0 4.5 ]
[-0.0125 .51982 -18 -4.5 ]
[-0.0125 .51982 0 4.5 ]
[-0.0125 .60406 -30 -4.5 ]
[-0.0125 .60406 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0.75)] -0.0125 .01438 1 0 Mshowa
0 .09862 m
.00625 .09862 L
s
[(0.775)] -0.0125 .09862 1 0 Mshowa
0 .18286 m
.00625 .18286 L
s
[(0.8)] -0.0125 .18286 1 0 Mshowa
0 .2671 m
.00625 .2671 L
s
[(0.825)] -0.0125 .2671 1 0 Mshowa
0 .35134 m
.00625 .35134 L
s
[(0.85)] -0.0125 .35134 1 0 Mshowa
0 .43558 m
.00625 .43558 L
s
[(0.875)] -0.0125 .43558 1 0 Mshowa
0 .51982 m
.00625 .51982 L
s
[(0.9)] -0.0125 .51982 1 0 Mshowa
0 .60406 m
.00625 .60406 L
s
[(0.925)] -0.0125 .60406 1 0 Mshowa
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .04807 m
.00375 .04807 L
s
0 .06492 m
.00375 .06492 L
s
0 .08177 m
.00375 .08177 L
s
0 .11547 m
.00375 .11547 L
s
0 .13231 m
.00375 .13231 L
s
0 .14916 m
.00375 .14916 L
s
0 .16601 m
.00375 .16601 L
s
0 .19971 m
.00375 .19971 L
s
0 .21655 m
.00375 .21655 L
s
0 .2334 m
.00375 .2334 L
s
0 .25025 m
.00375 .25025 L
s
0 .28395 m
.00375 .28395 L
s
0 .3008 m
.00375 .3008 L
s
0 .31764 m
.00375 .31764 L
s
0 .33449 m
.00375 .33449 L
s
0 .36819 m
.00375 .36819 L
s
0 .38504 m
.00375 .38504 L
s
0 .40188 m
.00375 .40188 L
s
0 .41873 m
.00375 .41873 L
s
0 .45243 m
.00375 .45243 L
s
0 .46928 m
.00375 .46928 L
s
0 .48612 m
.00375 .48612 L
s
0 .50297 m
.00375 .50297 L
s
0 .53667 m
.00375 .53667 L
s
0 .55352 m
.00375 .55352 L
s
0 .57036 m
.00375 .57036 L
s
0 .58721 m
.00375 .58721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .01478 L
.65527 .01485 L
.86576 .24857 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`007?oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`001?oo00<00?ooool0j?oo000Kool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo0P000oooQ`00Gooo000Kool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0ROoo00<00?ooool0G?oo000Kool01000ooooo`002_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo05_oo`006ooo00@00?ooool000_oo`03
003ooooo00<000Goo`03003ooooo08_oo`03003ooooo05[oo`007?oo0P002Ooo10000_oo0`001Ooo
0P00SOoo00<00?ooool0FOoo000eool00`00ooooo`2<ool00`00ooooo`1Iool003Goo`03003ooooo
08goo`03003ooooo05Soo`00=Ooo0P00Sooo00<00?ooool0Eooo000eool00`00ooooo`2?ool00`00
ooooo`1Fool003Goo`03003ooooo093oo`03003ooooo05Goo`00=Ooo00<00?ooool0TOoo00<00?oo
ool0E?oo000eool2002Cool00`00ooooo`1Cool003Goo`03003ooooo09?oo`03003ooooo05;oo`00
=Ooo00<00?ooool0U?oo00<00?ooool0DOoo000eool2002Fool00`00ooooo`1@ool003Goo`03003o
oooo09Goo`03003ooooo053oo`00=Ooo00<00?ooool0U_oo00<00?ooool0Cooo000Fool20005ool0
0`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool30004ool00`00ooooo`2Gool00`00oooo
o`1>ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool2
002Iool00`00ooooo`1=ool001Goo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`2Iool00`00ooooo`1<ool001Goo`04003ooooo000:ool00`00oooo
o`03ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0V_oo00<00?ooool0Booo000E
ool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool00`001Ooo00<00?ooool0Vooo00<00?oo
ool0B_oo000Fool20009ool40002ool40002ool30005ool2002Mool00`00ooooo`19ool003Goo`03
003ooooo09goo`03003ooooo04Soo`00=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002O
ool00`00ooooo`17ool003Goo`03003ooooo09ooo`03003ooooo04Koo`00=Ooo00<00?ooool0X?oo
00<00?ooool0AOoo000eool00`00ooooo`2Qool00`00ooooo`14ool003Goo`800:?oo`03003ooooo
04?oo`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Tool00`00ooooo`11
ool003Goo`800:Koo`03003ooooo043oo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo000Rool2
0005ool00`00ooooo`02ool30004ool00`00ooooo`2Wool00`00ooooo`0nool0027oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0?_oo000Qool01000ooooo`002?oo
00@00?ooool000Coo`800:Woo`03003ooooo03goo`008Ooo00@00?ooool000Woo`8000Goo`03003o
oooo0:Woo`03003ooooo03coo`008Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Z
ool00`00ooooo`0kool002;oo`8000Woo`@000Coo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo
0P00[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo
0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo00<00?ooool0=_oo000eool00`00ooooo`2`ool00`00
ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/Ooo00<00?oo
ool0=?oo000eool2002cool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00
=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool2002fool00`00ooooo`0`ool003Goo`03003o
oooo0;Goo`03003ooooo033oo`005_oo0P001Ooo00<00?ooool00_oo0`000_oo10000ooo0`001?oo
00<00?ooool0]_oo00<00?ooool0;ooo000Eool01000ooooo`002?oo00@00?ooool000;oo`8000Oo
o`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo02ooo`005Ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`04ool00`00ooooo`02ool2002gool00`00ooooo`0_ool001Goo`04003o
oooo0009ool20006ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0
;_oo000Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00<000Goo`03003ooooo0;Oo
o`03003ooooo02koo`005_oo0P002Ooo10000_oo10000_oo0`001Ooo0P00^?oo00<00?ooool0;_oo
000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00
=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002jool00`00ooooo`0/ool003Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00oooo
o`2iool00`00ooooo`0/ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<0
0?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;coo`03003ooooo02[o
o`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000Lool20005ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`2kool00`00ooooo`0Zool001_oo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0:Ooo000Kool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`800;goo`03003ooooo02Woo`006ooo00@00?ooool000Woo`8000?o
o`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Yool001_oo`04003ooooo0008ool01000
ooooo`000_oo0`001Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Lool20009ool40002ool30005
ool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?oo
ool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800;ooo`03
003ooooo02Ooo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00
ooooo`0Vool003Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool001Koo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`<000Coo`03003ooooo0<7oo`03003ooooo02Co
o`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`31ool00`00ooooo`0Tool001Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1?oo00<00?ooool00_oo0P00`ooo00<00?ooool08ooo000Eool01000ooooo`002Ooo0P001Ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02?oo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`030005ool00`00ooooo`32ool00`00ooooo`0Sool0
01Koo`8000Woo`@000;oo`@000;oo`<000Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0
`ooo00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<Co
o`03003ooooo027oo`00=Ooo0P00aOoo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00oooo
o`0Qool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00a_oo00<00?ooool08?oo000e
ool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo
00<00?ooool0a_oo00<00?ooool07ooo000eool20037ool00`00ooooo`0Oool003Goo`03003ooooo
0<Ooo`03003ooooo01koo`008_oo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0<Ooo`03003o
oooo01koo`008Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<Ooo`03003ooooo01ko
o`008Ooo00@00?ooool000Woo`<000Coo`800<Woo`03003ooooo01goo`008Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Mool0027oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0b?oo00<00?ooool07Ooo000Rool20009ool30005ool2003:ool00`00
ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?oo
ool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`800<_oo`03003ooooo01_oo`00
=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Go
o`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00oooo
o`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<0
0?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool001Koo`8000Goo`04003oooooool3
0003ool40003ool30004ool00`00ooooo`3=ool00`00ooooo`0Hool001Goo`04003ooooo000:ool0
1000oooooooo0P001ooo00<00?ooool00_oo0P00c_oo00<00?ooool06?oo000Eool01000ooooo`00
2Ooo0`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0j?oo000Eool01000ooooo`00
2?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00`001Ooo00<00?ooool0j?oo000Fool20009
ool30003ool40002ool3003`ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo
00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1000
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<0
0?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006goo`00TOoo00<00?ooool06ooo
00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo001eool00`00ooooo`0Qool00`00oooo
o`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<004ooo`00K_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1=ool006koo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo04goo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1=ool008;oo`03003ooooo
01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001@ool008;oo`03003ooooo01So
o`03003ooooo01coo`8000Woo`@000;oo`<0053oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQ
ool007Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001]ool70002ool200000ooo000000020002ool4
00001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`8004goo`00K?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002
ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000C_oo001/ool60002ool20003ool01000oooooooo0P00
1?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003o
ooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000C_oo001]ool400000ooo00000002ool70002ool40000
0ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000C_oo002Gool00`00oooo
o`0Aool00`00ooooo`0Fool00`00ooooo`1Iool009Ooo`03003ooooo017oo`03003ooooo01Koo`03
003ooooo05Woo`00Wooo00<00?ooool01ooo0`005ooo0P00Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75587, 0.728329, \
0.00672496, 0.0013955}}],

Cell[BoxData[
    \(0.7395780371616306`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0143852 0.589028 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .13219 -18 -4.5 ]
[-0.0125 .13219 0 4.5 ]
[-0.0125 .25 -18 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .3678 -18 -4.5 ]
[-0.0125 .3678 0 4.5 ]
[-0.0125 .48561 -18 -4.5 ]
[-0.0125 .48561 0 4.5 ]
[-0.0125 .60341 -6 -4.5 ]
[-0.0125 .60341 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .13219 m
.00625 .13219 L
s
[(0.2)] -0.0125 .13219 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(0.4)] -0.0125 .25 1 0 Mshowa
0 .3678 m
.00625 .3678 L
s
[(0.6)] -0.0125 .3678 1 0 Mshowa
0 .48561 m
.00625 .48561 L
s
[(0.8)] -0.0125 .48561 1 0 Mshowa
0 .60341 m
.00625 .60341 L
s
[(1)] -0.0125 .60341 1 0 Mshowa
.125 Mabswid
0 .04384 m
.00375 .04384 L
s
0 .07329 m
.00375 .07329 L
s
0 .10274 m
.00375 .10274 L
s
0 .16164 m
.00375 .16164 L
s
0 .19109 m
.00375 .19109 L
s
0 .22055 m
.00375 .22055 L
s
0 .27945 m
.00375 .27945 L
s
0 .3089 m
.00375 .3089 L
s
0 .33835 m
.00375 .33835 L
s
0 .39725 m
.00375 .39725 L
s
0 .4267 m
.00375 .4267 L
s
0 .45616 m
.00375 .45616 L
s
0 .51506 m
.00375 .51506 L
s
0 .54451 m
.00375 .54451 L
s
0 .57396 m
.00375 .57396 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01473 L
.44479 .13436 L
.65527 .54587 L
.86576 .60055 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
0P00_?oo000Wool01000ooooo`001?oo00<00?ooool0<_oo0P00^_oo000Wool01000ooooo`001?oo
00<00?ooool0=?oo0P00^?oo000Xool20005ool00`00ooooo`0fool00`00ooooo`2eool002ooo`03
003ooooo03Ooo`800;Goo`00;ooo0P00>_oo0P00/ooo000_ool00`00ooooo`0kool00`00ooooo`2`
ool002ooo`03003ooooo03coo`800;3oo`00;ooo00<00?ooool0?_oo0P00[_oo000_ool00`00oooo
o`10ool2002/ool002ooo`03003ooooo04;oo`03003ooooo0:Woo`00;ooo00<00?ooool0@ooo0P00
ZOoo000_ool20016ool2002Wool002ooo`03003ooooo04Ooo`800:Goo`00;ooo00<00?ooool0BOoo
00<00?ooool0X_oo000_ool00`00ooooo`1:ool2002Rool002ooo`03003ooooo04coo`800:3oo`00
;ooo00<00?ooool0C_oo0P00W_oo000_ool2001Aool00`00ooooo`2Kool002ooo`03003ooooo057o
o`8009_oo`00;ooo00<00?ooool0Dooo0P00VOoo000_ool00`00ooooo`1Eool00`00ooooo`2Fool0
02ooo`03003ooooo05Koo`8009Koo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo05So
o`8009Coo`006ooo00@00?ooool000Soo`8000Koo`8005_oo`8009;oo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo05coo`03003ooooo08ooo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo05goo`03003ooooo08koo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo05goo`03003ooooo08koo`007?oo0P002Ooo10001?oo00<00?ooool0G_oo00<00?oo
ool0SOoo000_ool00`00ooooo`1Nool00`00ooooo`2=ool002ooo`80063oo`03003ooooo08coo`00
;ooo00<00?ooool0Gooo00<00?ooool0S?oo000_ool00`00ooooo`1Pool00`00ooooo`2;ool002oo
o`03003ooooo063oo`03003ooooo08_oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool0
0`00ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo0P00
Hooo00<00?ooool0ROoo000_ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`03003ooooo06?o
o`03003ooooo08Soo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Tool0
0`00ooooo`27ool002ooo`03003ooooo06Goo`03003ooooo08Koo`00;ooo0P00I_oo00<00?ooool0
Q_oo000_ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Koo`03003ooooo08Go
o`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Wool00`00ooooo`24ool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo06Soo`03003ooooo08?oo`006ooo00@0
0?ooool000Soo`@000Coo`8006Woo`03003ooooo08?oo`006ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo06Woo`03003ooooo08;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
06Woo`03003ooooo08;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06[oo`03003ooooo
087oo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00
ooooo`1[ool00`00ooooo`20ool002ooo`8006coo`03003ooooo083oo`00;ooo00<00?ooool0K?oo
00<00?ooool0Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03
003ooooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00
ooooo`1mool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo0P00L?oo00<00?ooool0O?oo
000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00
;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool002oo
o`03003ooooo077oo`03003ooooo07[oo`00;ooo0P00Looo00<00?ooool0NOoo000_ool00`00oooo
o`1bool00`00ooooo`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0
Looo00<00?ooool0N?oo000_ool00`00ooooo`1dool00`00ooooo`1gool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo07Coo`03003ooooo07Ooo`006ooo00@00?ooool000Soo`04003o
oooo0004ool2001fool00`00ooooo`1fool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0MOoo00<00?ooool0M_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0M_oo00<0
0?ooool0MOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0M_oo00<00?ooool0
MOoo000Lool2000:ool30004ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Oo
o`03003ooooo07Coo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool2001iool00`00oooo
o`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0
L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003ooooo07[oo`03003ooooo077o
o`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool2001lool00`00ooooo`1`ool002ooo`03
003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00
ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<00?oo
ool0O_oo00<00?ooool0KOoo000_ool2001oool00`00ooooo`1]ool002ooo`03003ooooo07ooo`03
003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00
ooooo`1[ool002ooo`03003ooooo083oo`03003ooooo06_oo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000ooooo`002?oo00@00?ooool000Co
o`8008;oo`03003ooooo06[oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`22
ool00`00ooooo`1Yool001_oo`04003ooooo0009ool20005ool00`00ooooo`22ool00`00ooooo`1Y
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Pooo00<00?ooool0J?oo000L
ool20009ool40004ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08Coo`03003o
oooo06Ooo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool20026ool00`00ooooo`1Vool0
02ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_
ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo
00<00?ooool0Qooo00<00?ooool0I?oo000_ool20029ool2001Tool002ooo`03003ooooo08[oo`@0
063oo`00;ooo00<00?ooool0S_oo1000G?oo000_ool00`00ooooo`2Bool4001Hool002ooo`03003o
oooo09Koo`<005Goo`00;ooo00<00?ooool0VOoo1000DOoo000_ool2002Nool4001=ool002ooo`03
003ooooo0:7oo`@004Woo`00;ooo00<00?ooool0YOoo0`00A_oo000_ool00`00ooooo`2Xool40012
ool002ooo`03003ooooo0:coo`@003koo`009ooo10001?oo00<00?ooool0/?oo1000>_oo000Yool0
0`00ooooo`03ool2002eoolJ000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?o
o`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`8000Ooo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;o
o`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Pool0
06Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00Iooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool006Ooo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Wool007coo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo001Wool007coo`03003ooooo01Soo`03003ooooo01coo`8006Soo`00Nooo
0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool7
0002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00
003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo
00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool6
0002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00oooo
o`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool4
00000ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002
ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03
003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00
HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.123983, \
0.00672496, 0.00798311}}],

Cell[BoxData[
    \(0.2332281541405537`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.182468 0.787788 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05387 -18 -4.5 ]
[-0.0125 .05387 0 4.5 ]
[-0.0125 .13265 -18 -4.5 ]
[-0.0125 .13265 0 4.5 ]
[-0.0125 .21143 -18 -4.5 ]
[-0.0125 .21143 0 4.5 ]
[-0.0125 .2902 -18 -4.5 ]
[-0.0125 .2902 0 4.5 ]
[-0.0125 .36898 -18 -4.5 ]
[-0.0125 .36898 0 4.5 ]
[-0.0125 .44776 -18 -4.5 ]
[-0.0125 .44776 0 4.5 ]
[-0.0125 .52654 -18 -4.5 ]
[-0.0125 .52654 0 4.5 ]
[-0.0125 .60532 -6 -4.5 ]
[-0.0125 .60532 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05387 m
.00625 .05387 L
s
[(0.3)] -0.0125 .05387 1 0 Mshowa
0 .13265 m
.00625 .13265 L
s
[(0.4)] -0.0125 .13265 1 0 Mshowa
0 .21143 m
.00625 .21143 L
s
[(0.5)] -0.0125 .21143 1 0 Mshowa
0 .2902 m
.00625 .2902 L
s
[(0.6)] -0.0125 .2902 1 0 Mshowa
0 .36898 m
.00625 .36898 L
s
[(0.7)] -0.0125 .36898 1 0 Mshowa
0 .44776 m
.00625 .44776 L
s
[(0.8)] -0.0125 .44776 1 0 Mshowa
0 .52654 m
.00625 .52654 L
s
[(0.9)] -0.0125 .52654 1 0 Mshowa
0 .60532 m
.00625 .60532 L
s
[(1)] -0.0125 .60532 1 0 Mshowa
.125 Mabswid
0 .06962 m
.00375 .06962 L
s
0 .08538 m
.00375 .08538 L
s
0 .10114 m
.00375 .10114 L
s
0 .11689 m
.00375 .11689 L
s
0 .1484 m
.00375 .1484 L
s
0 .16416 m
.00375 .16416 L
s
0 .17991 m
.00375 .17991 L
s
0 .19567 m
.00375 .19567 L
s
0 .22718 m
.00375 .22718 L
s
0 .24294 m
.00375 .24294 L
s
0 .25869 m
.00375 .25869 L
s
0 .27445 m
.00375 .27445 L
s
0 .30596 m
.00375 .30596 L
s
0 .32172 m
.00375 .32172 L
s
0 .33747 m
.00375 .33747 L
s
0 .35323 m
.00375 .35323 L
s
0 .38474 m
.00375 .38474 L
s
0 .40049 m
.00375 .40049 L
s
0 .41625 m
.00375 .41625 L
s
0 .43201 m
.00375 .43201 L
s
0 .46352 m
.00375 .46352 L
s
0 .47927 m
.00375 .47927 L
s
0 .49503 m
.00375 .49503 L
s
0 .51079 m
.00375 .51079 L
s
0 .5423 m
.00375 .5423 L
s
0 .55805 m
.00375 .55805 L
s
0 .57381 m
.00375 .57381 L
s
0 .58956 m
.00375 .58956 L
s
0 .03811 m
.00375 .03811 L
s
0 .02236 m
.00375 .02236 L
s
0 .0066 m
.00375 .0066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01479 L
.44479 .04511 L
.65527 .19862 L
.86576 .59152 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`03003o
oooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02oola002kool002ooo`03003ooooo03?oo`H00;Goo`00;ooo0P00>_oo1`00[_oo000_ool00`00
ooooo`10ool6002Xool002ooo`03003ooooo04Koo`H00:;oo`00;ooo0P00COoo1`00Vooo000_ool0
0`00ooooo`1Cool6002Eool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo05Woo`@0
097oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`8005koo`8008ooo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo05ooo`03003ooooo08coo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo063oo`03003ooooo08_oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo067oo`8008_oo`007?oo0P002Ooo0`001Ooo0P00I?oo00<00?ooool0R?oo000_ool00`00
ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo06Goo`8008Ooo`00;ooo0P00J?oo00<00?oo
ool0Q?oo000_ool00`00ooooo`1Xool20024ool002ooo`03003ooooo06[oo`03003ooooo087oo`00
;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool2001]ool20020ool002ooo`03003ooooo06ko
o`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool2001aool2001lool0
02ooo`03003ooooo07;oo`03003ooooo07Woo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<0
0?ooool0Looo0P00NOoo000Kool01000ooooo`002?oo10001?oo0P00M_oo00<00?ooool0M_oo000K
ool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0M_oo00<00?ooool0MOoo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0Mooo0P00MOoo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0NOoo00<00?ooool0L_oo000Lool2000;ool00`00ooooo`03ool2001kool00`00ooooo`1a
ool002ooo`03003ooooo07_oo`80077oo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2
001oool2001^ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<0
0?ooool0J_oo000_ool20023ool2001Zool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo
00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26ool2001Vool002ooo`8008Woo`03
003ooooo06?oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0ROoo00<00?ooool0
H_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ROoo00<00?ooool0H_oo000K
ool01000ooooo`002ooo00<00?ooool00_oo0P00Rooo00<00?ooool0HOoo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo08[oo`03003ooooo067oo`006ooo00@00?ooool000Soo`<0
00Goo`03003ooooo08_oo`03003ooooo063oo`007?oo0P002Ooo0`001Ooo0P00S?oo00<00?ooool0
H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05oo
o`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2002>ool00`00ooooo`1Nool002ooo`03
003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool2002@
ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo
00<00?ooool0Fooo000_ool2002Bool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo
05[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0T_oo00<00?ooool0FOoo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09;oo`03003ooooo05Woo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool2002Dool00`00ooooo`1Hool001_oo`04003ooooo0008ool3
0005ool00`00ooooo`2Cool00`00ooooo`1Hool001_oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`2Dool00`00ooooo`1Gool001coo`8000[oo`<000Coo`8009Goo`03003ooooo05Ooo`00
;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002oo
o`8009Ooo`03003ooooo05Goo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00oooo
o`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo0P00VOoo00<0
0?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003o
oooo05;oo`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool0
01coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo09_oo`03003ooooo053oo`00
6ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09_oo`03003ooooo053oo`006ooo00@0
0?ooool000[oo`03003ooooo00?oo`8009goo`03003ooooo04ooo`006ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo09coo`03003ooooo04ooo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo09goo`03003ooooo04koo`007?oo0P002Ooo10001?oo0P00W_oo00<00?ooool0
C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04go
o`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03
003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002R
ool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo
00<00?ooool0BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo
04Soo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Y?oo00<00?ooool0Aooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`800:Goo`03003ooooo04Ooo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0Y_oo00<00?ooool0AOoo000Lool20009ool40004ool2002Xool00`00ooooo`14ool0
02ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_
ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03
003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00
ooooo`10ool002ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo
000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool01000
ooooo`002_oo00<00?ooool00ooo0P00[_oo00<00?ooool0?_oo000Kool01000ooooo`002Ooo0`00
1?oo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0:ooo`03003ooooo03coo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002`ool0
0`00ooooo`0lool001coo`8000Woo`<000Goo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<0
0?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;o
o`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0
>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo1P00<ooo000Wool40004ool00`00ooooo`2kool<000Wool002Woo`03003ooooo
00?oo`03003ooooo0<Ooo`L0023oo`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03
ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo1000
00Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001Qool006Soo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo
0P001ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo05ooo`00Rooo00<00?ooool06ooo00@00?ooool0
00_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo0`00H_oo001_ool0
0`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001E
ool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<0
0?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001lool00`00oooo
o`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00ooooo`0H
ool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07koo`00oooo
8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`0000000P000_oo
100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool5
00000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo0000
0_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?oo
ool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?ooooooo`80
00Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000
oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo1`000_oo1000
00?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?oooooo
o`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00TOoo00<00?oo
ool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00ooooo`0Fool0
0`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, 0.157179, \
0.00672496, 0.00596896}}],

Cell[BoxData[
    \(0.4223073326374839`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.596721 1.22229 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01442 -18 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .13665 -18 -4.5 ]
[-0.0125 .13665 0 4.5 ]
[-0.0125 .25888 -18 -4.5 ]
[-0.0125 .25888 0 4.5 ]
[-0.0125 .38111 -18 -4.5 ]
[-0.0125 .38111 0 4.5 ]
[-0.0125 .50334 -18 -4.5 ]
[-0.0125 .50334 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0.5)] -0.0125 .01442 1 0 Mshowa
0 .13665 m
.00625 .13665 L
s
[(0.6)] -0.0125 .13665 1 0 Mshowa
0 .25888 m
.00625 .25888 L
s
[(0.7)] -0.0125 .25888 1 0 Mshowa
0 .38111 m
.00625 .38111 L
s
[(0.8)] -0.0125 .38111 1 0 Mshowa
0 .50334 m
.00625 .50334 L
s
[(0.9)] -0.0125 .50334 1 0 Mshowa
.125 Mabswid
0 .03887 m
.00375 .03887 L
s
0 .06331 m
.00375 .06331 L
s
0 .08776 m
.00375 .08776 L
s
0 .1122 m
.00375 .1122 L
s
0 .1611 m
.00375 .1611 L
s
0 .18554 m
.00375 .18554 L
s
0 .20999 m
.00375 .20999 L
s
0 .23443 m
.00375 .23443 L
s
0 .28332 m
.00375 .28332 L
s
0 .30777 m
.00375 .30777 L
s
0 .33222 m
.00375 .33222 L
s
0 .35666 m
.00375 .35666 L
s
0 .40555 m
.00375 .40555 L
s
0 .43 m
.00375 .43 L
s
0 .45444 m
.00375 .45444 L
s
0 .47889 m
.00375 .47889 L
s
0 .52778 m
.00375 .52778 L
s
0 .55223 m
.00375 .55223 L
s
0 .57667 m
.00375 .57667 L
s
0 .60112 m
.00375 .60112 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.2343 .01472 L
.44479 .01608 L
.65527 .25147 L
.86576 .44951 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0k_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P000oooF`00TOoo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0GOoo00<00?ooool0S_oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05koo`03003ooooo08goo`006ooo00@00?oo
ool000Soo`<000Goo`03003ooooo05ooo`03003ooooo08coo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0Gooo00<00?ooool0S?oo000_ool2001Qool00`00ooooo`2;ool002ooo`03003ooooo067oo`03
003ooooo08[oo`00;ooo00<00?ooool0H_oo00<00?ooool0ROoo000_ool00`00ooooo`1Sool00`00
ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo0P00I_oo00<00?ooool0Q_oo
000_ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00
;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool002oo
o`03003ooooo06Woo`03003ooooo08;oo`00;ooo0P00Jooo00<00?ooool0POoo000_ool00`00oooo
o`1[ool00`00ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0
K?oo00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`8006ooo`03003o
oooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00oooo
o`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0L_oo00<00?ooool0NOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`80
07?oo`03003ooooo07Woo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1cool0
0`00ooooo`1hool001_oo`04003ooooo0008ool30005ool00`00ooooo`1dool00`00ooooo`1gool0
01_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1eool00`00ooooo`1fool001coo`80
00[oo`<000Coo`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00N?oo00<00?ooool0M?oo000_
ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo
00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`80
07coo`03003ooooo073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1m
ool00`00ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo
00<00?ooool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`80087oo`03003ooooo
06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Y
ool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo
000_ool20026ool00`00ooooo`1Vool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<0
0?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`27ool00`00ooooo`1Tool001coo`8000Go
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo08Soo`03003ooooo06?oo`006ooo00@00?oo
ool000[oo`03003ooooo00?oo`8008[oo`03003ooooo06;oo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo08[oo`03003ooooo067oo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo08_oo`03003ooooo063oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo08coo`03003ooooo05ooo`007?oo0P002Ooo10001?oo00<00?ooool0SOoo00<00?ooool0G_oo
000_ool2002?ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`8005goo`00;ooo00<00?ooool0
TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?o
o`03003ooooo05Soo`00;ooo0P00UOoo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00oooo
o`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0
E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;o
o`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03
003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00
ooooo`2Nool2001>ool002ooo`800:7oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?oo
ool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo
04Soo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Y?oo00<00?ooool0Aooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`800:Koo`03003ooooo04Koo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0Z?oo00<00?ooool0@ooo000Lool20009ool40004ool00`00ooooo`2Yool00`00oooo
o`12ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`8003ooo`00;ooo00<00?oo
ool0[ooo00<00?ooool0??oo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?oo
ool0=_oo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0
_?oo00<00?ooool0;ooo000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00__oo00<00?ooool0;_oo000Kool0
1000ooooo`002Ooo0`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001coo`8000Woo`<000Goo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?o
o`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`8000Ooo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;o
o`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3
001Kool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;
ool00`00ooooo`1Iool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo0008ool01000ooooo`00Fooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00
2?oo0`00G?oo001lool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Lool007_oo`8002;o
o`03003ooooo07koo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo
0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool5
00000ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooo
oooo0P001?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool0
1000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo
0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002
ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?o
o`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`00
1?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@005Coo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00oooo
o`0Aool00`00ooooo`0Fool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, 0.44022, \
0.00672496, 0.0038471}}],

Cell[BoxData[
    \(0.42512485739158884`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -2.36053 3.16624 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01415 -24 -4.5 ]
[-0.0125 .01415 0 4.5 ]
[-0.0125 .0933 -30 -4.5 ]
[-0.0125 .0933 0 4.5 ]
[-0.0125 .17246 -18 -4.5 ]
[-0.0125 .17246 0 4.5 ]
[-0.0125 .25161 -30 -4.5 ]
[-0.0125 .25161 0 4.5 ]
[-0.0125 .33077 -24 -4.5 ]
[-0.0125 .33077 0 4.5 ]
[-0.0125 .40993 -30 -4.5 ]
[-0.0125 .40993 0 4.5 ]
[-0.0125 .48908 -18 -4.5 ]
[-0.0125 .48908 0 4.5 ]
[-0.0125 .56824 -30 -4.5 ]
[-0.0125 .56824 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01415 m
.00625 .01415 L
s
[(0.75)] -0.0125 .01415 1 0 Mshowa
0 .0933 m
.00625 .0933 L
s
[(0.775)] -0.0125 .0933 1 0 Mshowa
0 .17246 m
.00625 .17246 L
s
[(0.8)] -0.0125 .17246 1 0 Mshowa
0 .25161 m
.00625 .25161 L
s
[(0.825)] -0.0125 .25161 1 0 Mshowa
0 .33077 m
.00625 .33077 L
s
[(0.85)] -0.0125 .33077 1 0 Mshowa
0 .40993 m
.00625 .40993 L
s
[(0.875)] -0.0125 .40993 1 0 Mshowa
0 .48908 m
.00625 .48908 L
s
[(0.9)] -0.0125 .48908 1 0 Mshowa
0 .56824 m
.00625 .56824 L
s
[(0.925)] -0.0125 .56824 1 0 Mshowa
.125 Mabswid
0 .02998 m
.00375 .02998 L
s
0 .04581 m
.00375 .04581 L
s
0 .06164 m
.00375 .06164 L
s
0 .07747 m
.00375 .07747 L
s
0 .10913 m
.00375 .10913 L
s
0 .12496 m
.00375 .12496 L
s
0 .14079 m
.00375 .14079 L
s
0 .15663 m
.00375 .15663 L
s
0 .18829 m
.00375 .18829 L
s
0 .20412 m
.00375 .20412 L
s
0 .21995 m
.00375 .21995 L
s
0 .23578 m
.00375 .23578 L
s
0 .26744 m
.00375 .26744 L
s
0 .28328 m
.00375 .28328 L
s
0 .29911 m
.00375 .29911 L
s
0 .31494 m
.00375 .31494 L
s
0 .3466 m
.00375 .3466 L
s
0 .36243 m
.00375 .36243 L
s
0 .37826 m
.00375 .37826 L
s
0 .39409 m
.00375 .39409 L
s
0 .42576 m
.00375 .42576 L
s
0 .44159 m
.00375 .44159 L
s
0 .45742 m
.00375 .45742 L
s
0 .47325 m
.00375 .47325 L
s
0 .50491 m
.00375 .50491 L
s
0 .52074 m
.00375 .52074 L
s
0 .53657 m
.00375 .53657 L
s
0 .55241 m
.00375 .55241 L
s
0 .58407 m
.00375 .58407 L
s
0 .5999 m
.00375 .5999 L
s
0 .61573 m
.00375 .61573 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.2343 .01472 L
.44479 .01503 L
.65527 .01769 L
.86576 .31063 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`007?oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`001?oo00<00?ooool0j?oo000Kool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo0P000oooL000M_oo000Kool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool0L_oo5`00Gooo000Kool01000ooooo`002_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo08Woo`03003ooooo05coo`006ooo00@00?ooool000_oo`03003ooooo
00<000Goo`8008[oo`03003ooooo05coo`007?oo0P002Ooo10000_oo0`001Ooo00<00?ooool0R_oo
00<00?ooool0Fooo000eool00`00ooooo`2;ool00`00ooooo`1Jool003Goo`03003ooooo08coo`03
003ooooo05Woo`00=Ooo0P00SOoo00<00?ooool0FOoo000eool00`00ooooo`2=ool00`00ooooo`1H
ool003Goo`03003ooooo08koo`03003ooooo05Ooo`00=Ooo0P00T?oo00<00?ooool0E_oo000eool0
0`00ooooo`2?ool00`00ooooo`1Fool003Goo`03003ooooo093oo`03003ooooo05Goo`00=Ooo00<0
0?ooool0TOoo00<00?ooool0E?oo000eool2002Bool00`00ooooo`1Dool001Koo`8000Goo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`03003ooooo09;oo`03003ooooo05?o
o`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo09?oo`03003ooooo05;oo`005Ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`8009Goo`03003ooooo057oo`005Ooo00@00?ooool000[oo`03003ooooo00?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1Aool001Goo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`030005ool00`00ooooo`2Eool00`00ooooo`1@
ool001Koo`8000Woo`@000;oo`@000;oo`<000Goo`8009Ooo`03003ooooo04ooo`00=Ooo00<00?oo
ool0Uooo00<00?ooool0C_oo000eool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo
09Soo`03003ooooo04goo`00=Ooo0P00V_oo00<00?ooool0C?oo000eool00`00ooooo`2Iool00`00
ooooo`1<ool003Goo`03003ooooo09[oo`03003ooooo04_oo`00=Ooo0P00W?oo00<00?ooool0B_oo
000eool00`00ooooo`2Lool00`00ooooo`19ool003Goo`03003ooooo09coo`03003ooooo04Woo`00
=Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00ooooo`17ool002;oo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo09koo`03003ooooo04Ooo`008Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2Oool00`00ooooo`16ool0027oo`04003ooooo0008ool01000
ooooo`001?oo0P00XOoo00<00?ooool0AOoo000Qool01000ooooo`002Ooo0P001Ooo00<00?ooool0
XOoo00<00?ooool0A?oo000Qool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:7oo`03
003ooooo04Coo`008_oo0P002Ooo10001?oo0P00Xooo00<00?ooool0@ooo000eool00`00ooooo`2S
ool00`00ooooo`12ool003Goo`03003ooooo0:Coo`03003ooooo047oo`00=Ooo0P00YOoo00<00?oo
ool0@Ooo000eool00`00ooooo`2Uool00`00ooooo`10ool003Goo`03003ooooo0:Koo`03003ooooo
03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo000eool2002Xool00`00ooooo`0nool003Go
o`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0ZOoo00<00?ooool0??oo000eool2
002Zool00`00ooooo`0lool003Goo`03003ooooo0:[oo`03003ooooo03_oo`005_oo0P001Ooo00<0
0?ooool00_oo0`000_oo10000ooo0`001?oo00<00?ooool0Zooo00<00?ooool0>_oo000Eool01000
ooooo`002?oo00@00?ooool000;oo`8000Ooo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo
03Woo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool2
002]ool00`00ooooo`0iool001Goo`04003ooooo0009ool20006ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0[Ooo00<00?ooool0>?oo000Eool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00<000Goo`03003ooooo0:koo`03003ooooo03Ooo`005_oo0P002Ooo10000_oo1000
0_oo0`001Ooo0P00[ooo00<00?ooool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool003Go
o`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00oooo
o`2aool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0
/ooo00<00?ooool0<_oo000eool2002eool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003o
oooo037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool2002fool00`00ooooo`0`ool0
03Goo`03003ooooo0;Koo`03003ooooo02ooo`007?oo0P001Ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool0]_oo00<00?ooool0;ooo000Kool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo00;oo`800;Soo`03003ooooo02koo`006ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0^ool001_oo`04003ooooo0009ool20003ool0
1000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool01000ooooo`002?oo00@00?oo
ool000;oo`<000Goo`03003ooooo0;Soo`03003ooooo02goo`007?oo0P002Ooo10000_oo0`001Ooo
0P00^Ooo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo
0;Woo`03003ooooo02coo`00=Ooo0P00^_oo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`005_oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
0`001?oo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00Coo`03003ooooo00;oo`800;koo`03003ooooo02Soo`005Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0W
ool001Goo`04003ooooo0009ool20005ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool0__oo00<00?ooool09ooo000Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00<0
00Goo`03003ooooo0;koo`03003ooooo02Ooo`005_oo0P002Ooo10000_oo10000_oo0`001Ooo0P00
`?oo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03003ooooo0;oo
o`03003ooooo02Koo`00=Ooo0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00oooo
o`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo0P00`_oo00<00?ooool09?oo000e
ool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool20034ool00`00ooooo`0Rool003Goo`03003ooooo
0<?oo`03003ooooo02;oo`008_oo0P001Ooo00@00?ooooooo`<000Goo`03003ooooo0<?oo`03003o
oooo02;oo`008Ooo00@00?ooool000[oo`03003ooooo00?oo`800<Goo`03003ooooo027oo`008Ooo
00@00?ooool000Woo`<000Coo`03003ooooo0<Coo`03003ooooo027oo`008Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Qool0027oo`04003ooooo0008ool01000
ooooo`001?oo0P00a_oo00<00?ooool08?oo000Rool20009ool30005ool00`00ooooo`35ool00`00
ooooo`0Pool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?oo
ool07ooo000eool20037ool00`00ooooo`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool20039ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`005_oo0P001Ooo00@00?oooooo
o`<000?oo`@000?oo`<000Coo`03003ooooo0<[oo`03003ooooo01_oo`005Ooo00@00?ooool000[o
o`04003oooooool20007ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Kool001Goo`04
003ooooo0009ool30004ool00`00ooooo`04ool00`00ooooo`02ool2003;ool00`00ooooo`0Kool0
01Goo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<_oo`03003ooooo01[oo`005Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03
0005ool00`00ooooo`3;ool00`00ooooo`0Jool001Koo`8000Woo`<000?oo`@000;oo`<000Goo`80
0<coo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<
ool00`00ooooo`0Iool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo0P00c_oo00<00?oo
ool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo0P00jOoo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005_oo`00
K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool0
1@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
0008ool20007ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<000;o
o`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3001Lool0
07Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0`00Cooo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
04goo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001]ool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03
003ooooo04goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo
00<0053oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00D?oo0021ool2
000Rool00`00ooooo`1hool00?ooob7oo`00N?oo0`00YOoo001iool00`00ooooo`2Tool006goo`L0
00;oo`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo0000
0?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo0P00COoo001/ool20005ool01000ooooo`000_oo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool0
1Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001>ool006coo`H0
00;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo
00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001>ool006goo`@0
0003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;o
o`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo
00000004001>ool009Ooo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05Woo`00Uooo00<0
0?ooool04Ooo00<00?ooool05_oo00<00?ooool0FOoo002Oool00`00ooooo`07ool3000Gool2001K
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75587, 0.727009, \
0.00672496, 0.00148513}}],

Cell[BoxData[
    \(0.6924898309197028`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0144659 0.593291 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13312 -18 -4.5 ]
[-0.0125 .13312 0 4.5 ]
[-0.0125 .25178 -18 -4.5 ]
[-0.0125 .25178 0 4.5 ]
[-0.0125 .37044 -18 -4.5 ]
[-0.0125 .37044 0 4.5 ]
[-0.0125 .4891 -18 -4.5 ]
[-0.0125 .4891 0 4.5 ]
[-0.0125 .60776 -6 -4.5 ]
[-0.0125 .60776 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13312 m
.00625 .13312 L
s
[(0.2)] -0.0125 .13312 1 0 Mshowa
0 .25178 m
.00625 .25178 L
s
[(0.4)] -0.0125 .25178 1 0 Mshowa
0 .37044 m
.00625 .37044 L
s
[(0.6)] -0.0125 .37044 1 0 Mshowa
0 .4891 m
.00625 .4891 L
s
[(0.8)] -0.0125 .4891 1 0 Mshowa
0 .60776 m
.00625 .60776 L
s
[(1)] -0.0125 .60776 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07379 m
.00375 .07379 L
s
0 .10346 m
.00375 .10346 L
s
0 .16279 m
.00375 .16279 L
s
0 .19245 m
.00375 .19245 L
s
0 .22212 m
.00375 .22212 L
s
0 .28145 m
.00375 .28145 L
s
0 .31111 m
.00375 .31111 L
s
0 .34078 m
.00375 .34078 L
s
0 .4001 m
.00375 .4001 L
s
0 .42977 m
.00375 .42977 L
s
0 .45943 m
.00375 .45943 L
s
0 .51876 m
.00375 .51876 L
s
0 .54843 m
.00375 .54843 L
s
0 .57809 m
.00375 .57809 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01512 L
.44479 .02015 L
.65527 .35535 L
.86576 .58618 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooA000Z?oo000Wool01000ooooo`001?oo00<00?ooool0A_oo
5`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo00<00?ooool0S_oo000Wool01000oooo
o`001?oo00<00?ooool0GOoo00<00?ooool0S_oo000Xool20005ool00`00ooooo`1Nool00`00oooo
o`2=ool002ooo`03003ooooo05koo`03003ooooo08goo`00;ooo0P00H?oo00<00?ooool0S?oo000_
ool00`00ooooo`1Pool00`00ooooo`2;ool002ooo`03003ooooo063oo`03003ooooo08_oo`00;ooo
00<00?ooool0HOoo00<00?ooool0R_oo000_ool00`00ooooo`1Qool00`00ooooo`2:ool002ooo`03
003ooooo06;oo`03003ooooo08Woo`00;ooo00<00?ooool0Hooo00<00?ooool0R?oo000_ool2001T
ool00`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo00<00?ooool0IOoo
00<00?ooool0Q_oo000_ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`03003ooooo06Koo`03
003ooooo08Goo`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_ool2001Xool00`00ooooo`24
ool002ooo`03003ooooo06Soo`03003ooooo08?oo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo
000_ool00`00ooooo`1Yool00`00ooooo`22ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00
7?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo06[oo`03003ooooo087oo`006ooo00@00?oo
ool000Soo`8000Koo`8006coo`03003ooooo083oo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo06_oo`03003ooooo083oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo06coo`03003ooooo07ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06co
o`03003ooooo07ooo`007?oo0P002Ooo10001?oo00<00?ooool0KOoo00<00?ooool0O_oo000_ool0
0`00ooooo`1^ool00`00ooooo`1mool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo0P00
L?oo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo073o
o`03003ooooo07_oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00ooooo`1aool0
0`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo0P00M?oo00<00?ooool0
N?oo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07Coo`03003ooooo07Oo
o`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1fool0
02ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00Mooo00<00?ooool0MOoo000_ool00`00
ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?oo
ool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1iool00`00ooooo`1bool001coo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo07Woo`03003ooooo07;oo`006ooo00@00?ooool000Soo`@0
00Coo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`80
07coo`03003ooooo073oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07_oo`03003ooooo
073oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07coo`03003ooooo06ooo`007?oo0P00
2ooo00<00?ooool00ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00
ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo0P00Oooo00<00?ooool0KOoo
000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo07ooo`03003ooooo06coo`00
;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002oo
o`03003ooooo087oo`03003ooooo06[oo`00;ooo0P00Pooo00<00?ooool0JOoo000_ool00`00oooo
o`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0
Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Go
o`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool20027ool00`00oooo
o`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<00?ooool0
I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo08Woo`03003ooooo06;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2:ool00`00ooooo`1Qool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00S?oo00<0
0?ooool0H?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0S?oo00<00?ooool0Gooo000K
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0SOoo00<00?ooool0G_oo000Lool2000:
ool30004ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003ooooo05go
o`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2002Aool00`00ooooo`1Kool002ooo`03
003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00
ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?oo
ool0UOoo00<00?ooool0E_oo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03
003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00
ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?oo
ool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`8009goo`03003ooooo04ooo`00
;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002oo
o`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000Lool2
0005ool00`00ooooo`02ool30004ool00`00ooooo`2Qool00`00ooooo`1:ool001_oo`04003ooooo
0008ool01000ooooo`001?oo0P00Xooo00<00?ooool0BOoo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0:?oo`03003ooooo04Soo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2T
ool00`00ooooo`17ool001coo`8000Woo`@000Coo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14ool002ooo`03003ooooo
0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Z
ool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo
03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool4000eool002ooo`03003ooooo0;Wo
o`P002goo`00;ooo00<00?ooool0`Ooo20009Ooo000Wool40004ool00`00ooooo`39ool5000Pool0
02Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00
ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`02
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0
IOoo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Ooo`00Rooo00<00?ooool0
6ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00J?oo001_ool00`00
ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo063oo`00J?oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Wool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool006Ooo`00Iooo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P00J?oo001kool2000Rool00`00
ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`80
00Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool00000
00;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<0
00Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001D
ool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.123228, \
0.00672496, 0.00792575}}],

Cell[BoxData[
    \(0.31581680159263176`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.188403 0.811241 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05497 -18 -4.5 ]
[-0.0125 .05497 0 4.5 ]
[-0.0125 .13609 -18 -4.5 ]
[-0.0125 .13609 0 4.5 ]
[-0.0125 .21722 -18 -4.5 ]
[-0.0125 .21722 0 4.5 ]
[-0.0125 .29834 -18 -4.5 ]
[-0.0125 .29834 0 4.5 ]
[-0.0125 .37947 -18 -4.5 ]
[-0.0125 .37947 0 4.5 ]
[-0.0125 .46059 -18 -4.5 ]
[-0.0125 .46059 0 4.5 ]
[-0.0125 .54171 -18 -4.5 ]
[-0.0125 .54171 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05497 m
.00625 .05497 L
s
[(0.3)] -0.0125 .05497 1 0 Mshowa
0 .13609 m
.00625 .13609 L
s
[(0.4)] -0.0125 .13609 1 0 Mshowa
0 .21722 m
.00625 .21722 L
s
[(0.5)] -0.0125 .21722 1 0 Mshowa
0 .29834 m
.00625 .29834 L
s
[(0.6)] -0.0125 .29834 1 0 Mshowa
0 .37947 m
.00625 .37947 L
s
[(0.7)] -0.0125 .37947 1 0 Mshowa
0 .46059 m
.00625 .46059 L
s
[(0.8)] -0.0125 .46059 1 0 Mshowa
0 .54171 m
.00625 .54171 L
s
[(0.9)] -0.0125 .54171 1 0 Mshowa
.125 Mabswid
0 .07119 m
.00375 .07119 L
s
0 .08742 m
.00375 .08742 L
s
0 .10364 m
.00375 .10364 L
s
0 .11987 m
.00375 .11987 L
s
0 .15232 m
.00375 .15232 L
s
0 .16854 m
.00375 .16854 L
s
0 .18477 m
.00375 .18477 L
s
0 .20099 m
.00375 .20099 L
s
0 .23344 m
.00375 .23344 L
s
0 .24967 m
.00375 .24967 L
s
0 .26589 m
.00375 .26589 L
s
0 .28212 m
.00375 .28212 L
s
0 .31457 m
.00375 .31457 L
s
0 .33079 m
.00375 .33079 L
s
0 .34702 m
.00375 .34702 L
s
0 .36324 m
.00375 .36324 L
s
0 .39569 m
.00375 .39569 L
s
0 .41191 m
.00375 .41191 L
s
0 .42814 m
.00375 .42814 L
s
0 .44436 m
.00375 .44436 L
s
0 .47681 m
.00375 .47681 L
s
0 .49304 m
.00375 .49304 L
s
0 .50926 m
.00375 .50926 L
s
0 .52549 m
.00375 .52549 L
s
0 .03874 m
.00375 .03874 L
s
0 .02252 m
.00375 .02252 L
s
0 .00629 m
.00375 .00629 L
s
0 .55794 m
.00375 .55794 L
s
0 .57416 m
.00375 .57416 L
s
0 .59039 m
.00375 .59039 L
s
0 .60661 m
.00375 .60661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .0151 L
.44479 .01721 L
.65527 .25817 L
.86576 .55885 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`03003o
oooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02oom4002Xool002ooo`03003ooooo04KooaL0097oo`00;ooo0P00G_oo00<00?ooool0S_oo000_
ool00`00ooooo`1Nool00`00ooooo`2=ool002ooo`03003ooooo05ooo`03003ooooo08coo`00;ooo
0P00H?oo00<00?ooool0S?oo000_ool00`00ooooo`1Pool00`00ooooo`2;ool001coo`8000Goo`03
003ooooo00;oo`8000Goo`03003ooooo067oo`03003ooooo08[oo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo06;oo`03003ooooo08Woo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`8006Coo`03003ooooo08Soo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Coo`03
003ooooo08Ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Goo`03003ooooo
08Koo`007?oo0P002Ooo0`001Ooo0P00I_oo00<00?ooool0Q_oo000_ool00`00ooooo`1Vool00`00
ooooo`25ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?oo
ool0Pooo000_ool2001Zool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo087oo`00
;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool2001]ool00`00ooooo`1oool002ooo`03003o
oooo06coo`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool00`00oooo
o`1^ool00`00ooooo`1mool002ooo`80073oo`03003ooooo07coo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0L?oo00<00?ooool0Nooo000Kool01000ooooo`002?oo10001?oo00<0
0?ooool0LOoo00<00?ooool0N_oo000Kool01000ooooo`002?oo00<00?oo00001Ooo0P00Looo00<0
0?ooool0NOoo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0L_oo00<00?ooool0NOoo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0Looo00<00?ooool0N?oo000Lool2000;ool00`00
ooooo`03ool2001eool00`00ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo
00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`80
07Woo`03003ooooo07?oo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1i
ool00`00ooooo`1bool002ooo`8007_oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?oo
ool0L?oo000_ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo
06koo`00;ooo0P00Oooo00<00?ooool0KOoo000_ool00`00ooooo`1oool00`00ooooo`1/ool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07ooo`03003ooooo06coo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`80087oo`03003ooooo06_oo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo087oo`03003ooooo06[oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`22ool00`00ooooo`1Yool001_oo`04003ooooo0008ool30005ool00`00ooooo`23
ool00`00ooooo`1Xool001coo`8000Woo`<000Goo`8008Goo`03003ooooo06Ooo`00;ooo00<00?oo
ool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`8008Ooo`03
003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00
ooooo`1Sool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00R_oo00<00?ooool0H_oo
000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00
;ooo0P00SOoo00<00?ooool0Gooo000_ool00`00ooooo`2<ool00`00ooooo`1Oool001coo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo08goo`03003ooooo05koo`006ooo00@00?ooool000So
o`04003ooooo0004ool2002?ool00`00ooooo`1Mool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0S_oo00<00?ooool0GOoo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0
Sooo00<00?ooool0G?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0T?oo00<0
0?ooool0Fooo000Lool2000:ool30004ool2002Aool00`00ooooo`1Kool002ooo`03003ooooo097o
o`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool2002Dool00`00oooo
o`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0
Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`8009Koo`03003ooooo05Koo`00;ooo
00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`80
09Soo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000Lool20005ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`2Iool00`00ooooo`1Bool001_oo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1Aool001_oo`04003ooooo000:ool00`00
ooooo`03ool2002Kool00`00ooooo`1Aool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`2Kool00`00ooooo`1@ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2L
ool00`00ooooo`1?ool001coo`8000Woo`@000Coo`8009goo`03003ooooo04ooo`00;ooo00<00?oo
ool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo
09koo`03003ooooo04goo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00
ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00X_oo00<00?ooool0B_oo
000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00
;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool2002Uool00`00ooooo`17ool001coo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo0:Goo`03003ooooo04Koo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo0008ool01000
ooooo`001?oo0P00Yooo00<00?ooool0AOoo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0
Yooo00<00?ooool0A?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Soo`03
003ooooo04?oo`007?oo0P002Ooo10001?oo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Y
ool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo
00<00?ooool0@Ooo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo
03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0nool002oo
o`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool0
0`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000Lool20005ool01000oooooooo0`001Ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00/ooo00<00?ooool0>Ooo000Kool0
1000ooooo`002Ooo0`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2dool00`00ooooo`0gool001coo`8000Woo`<000Goo`800;Koo`8003Oo
o`00;ooo00<00?ooool0]ooo0P00=Ooo000_ool00`00ooooo`2iool3000bool002ooo`800;goo`<0
02ooo`00;ooo00<00?ooool0_ooo0P00;Ooo000_ool00`00ooooo`31ool3000Zool002ooo`03003o
oooo0<Coo`<002Ooo`00;ooo0P00b?oo0P009Ooo000_ool00`00ooooo`39ool3000Rool002ooo`03
003ooooo0<coo`80023oo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7o
o`00Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<0
06Ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Ooo`@000;oo`<000;oo`D000;oo`D00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`00Iooo002;ool00`00ooooo`0Kool01000ooooo`002?oo0`00J?oo002;ool00`00
ooooo`0Lool20009ool3001Xool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool0
0`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00
Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001W
ool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Co
o`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;o
o`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003o
oooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001V
ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00
ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001W
ool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool4
0002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097o
o`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo
0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, 0.159951, \
0.00672496, 0.0057964}}],

Cell[BoxData[
    \(0.3907966480647765`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.658021 1.34483 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01439 -18 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .14888 -18 -4.5 ]
[-0.0125 .14888 0 4.5 ]
[-0.0125 .28336 -18 -4.5 ]
[-0.0125 .28336 0 4.5 ]
[-0.0125 .41784 -18 -4.5 ]
[-0.0125 .41784 0 4.5 ]
[-0.0125 .55232 -18 -4.5 ]
[-0.0125 .55232 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0.5)] -0.0125 .01439 1 0 Mshowa
0 .14888 m
.00625 .14888 L
s
[(0.6)] -0.0125 .14888 1 0 Mshowa
0 .28336 m
.00625 .28336 L
s
[(0.7)] -0.0125 .28336 1 0 Mshowa
0 .41784 m
.00625 .41784 L
s
[(0.8)] -0.0125 .41784 1 0 Mshowa
0 .55232 m
.00625 .55232 L
s
[(0.9)] -0.0125 .55232 1 0 Mshowa
.125 Mabswid
0 .04129 m
.00375 .04129 L
s
0 .06819 m
.00375 .06819 L
s
0 .09508 m
.00375 .09508 L
s
0 .12198 m
.00375 .12198 L
s
0 .17577 m
.00375 .17577 L
s
0 .20267 m
.00375 .20267 L
s
0 .22956 m
.00375 .22956 L
s
0 .25646 m
.00375 .25646 L
s
0 .31025 m
.00375 .31025 L
s
0 .33715 m
.00375 .33715 L
s
0 .36405 m
.00375 .36405 L
s
0 .39094 m
.00375 .39094 L
s
0 .44474 m
.00375 .44474 L
s
0 .47163 m
.00375 .47163 L
s
0 .49853 m
.00375 .49853 L
s
0 .52543 m
.00375 .52543 L
s
0 .57922 m
.00375 .57922 L
s
0 .60612 m
.00375 .60612 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .0149 L
.44479 .01552 L
.65527 .01689 L
.86576 .48643 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0k_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P000oooL000O?oo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0L_oo5`00IOoo000Kool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo08Soo`03003ooooo06?oo`006ooo00@00?ooool000So
o`<000Goo`03003ooooo08Woo`03003ooooo06;oo`007?oo0P002Ooo0`001Ooo00<00?ooool0ROoo
00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`8008_oo`03003ooooo
067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00ooooo`1P
ool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo
000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`8008koo`03003ooooo05koo`00;ooo00<0
0?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003o
oooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2002@ool0
0`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<0
0?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003o
oooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool2002Cool00`00ooooo`1Iool0
02ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_
ool00`00ooooo`2Cool00`00ooooo`1Hool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2D
ool00`00ooooo`1Gool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00U_oo00<00?ooool0
E_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0UOoo00<00?ooool0E_oo000Kool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0U_oo00<00?ooool0EOoo000Lool2000:ool30004
ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo
0P00V?oo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo
09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2I
ool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo0P00Vooo00<00?oo
ool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo
053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?
ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00WOoo00<00?ooool0Cooo000_ool0
0`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003o
oooo09ooo`03003ooooo04coo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<0
0?ooool0B_oo000Lool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`2Qool00`00
ooooo`1:ool001_oo`04003ooooo000:ool00`00ooooo`03ool2002Rool00`00ooooo`1:ool001_o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Rool00`00ooooo`19ool001_oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`2Rool00`00ooooo`19ool001_oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`18ool001coo`8000Woo`@000Coo`03003o
oooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Uool0
0`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<0
0?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14ool0
02ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_
ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo
0P00Z_oo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo
0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[
ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?oo
ool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo
03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Lool20005ool00`00ooooo`02ool30004
ool00`00ooooo`2^ool00`00ooooo`0mool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;3oo`03
003ooooo03coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0:ooo`03003ooooo03coo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0kool001coo`80
00Woo`@000Coo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0
>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002e
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002iool00`00ooooo`0c
ool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`31ool00`00ooooo`0Zool001coo`8000Goo`04003oooooool30005ool00`00ooooo`31ool00`00
ooooo`0Zool001_oo`04003ooooo000:ool00`00ooooo`03ool20033ool00`00ooooo`0Yool001_o
o`04003ooooo0009ool30004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P002Ooo0`001Ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Woo`03003o
oooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo
001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`02ool3001Wool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo001Wool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002?oo00@00?ooool006Ooo`00Rooo00<00?ooool06ooo00@00?ooool000So
o`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00J?oo001_ool00`00ooooo`0Qool00`00oooo
o`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005_oo`00J?oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000;ool00`00ooooo`1Iool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Woo`00Iooo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Kool007co
o`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Lool007coo`03003ooooo01So
o`03003ooooo01coo`8000Woo`<005coo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;o
o`<00:_oo`00Looo00<00?ooool0Z_oo001Wool70002ool200000ooo000000020002ool400001Ooo
00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
05?oo`00I_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000
ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000E?oo001Vool60002ool20003ool01000oooooooo0P001?oo00<0
0?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool4
0004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`00
00Coo`07003oo`00ool00?oo0000E?oo001Wool400000ooo00000002ool70002ool400000ooo0000
00030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000E?oo002Aool00`00ooooo`0Aool0
0`00ooooo`0Fool00`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo
05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, 0.44569, \
0.00672496, 0.00349656}}],

Cell[BoxData[
    \(0.534971675193041`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -11.792 15.7381 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01157 -24 -4.5 ]
[-0.0125 .01157 0 4.5 ]
[-0.0125 .09026 -30 -4.5 ]
[-0.0125 .09026 0 4.5 ]
[-0.0125 .16895 -24 -4.5 ]
[-0.0125 .16895 0 4.5 ]
[-0.0125 .24764 -30 -4.5 ]
[-0.0125 .24764 0 4.5 ]
[-0.0125 .32633 -24 -4.5 ]
[-0.0125 .32633 0 4.5 ]
[-0.0125 .40502 -30 -4.5 ]
[-0.0125 .40502 0 4.5 ]
[-0.0125 .48371 -24 -4.5 ]
[-0.0125 .48371 0 4.5 ]
[-0.0125 .5624 -30 -4.5 ]
[-0.0125 .5624 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01157 m
.00625 .01157 L
s
[(0.75)] -0.0125 .01157 1 0 Mshowa
0 .09026 m
.00625 .09026 L
s
[(0.755)] -0.0125 .09026 1 0 Mshowa
0 .16895 m
.00625 .16895 L
s
[(0.76)] -0.0125 .16895 1 0 Mshowa
0 .24764 m
.00625 .24764 L
s
[(0.765)] -0.0125 .24764 1 0 Mshowa
0 .32633 m
.00625 .32633 L
s
[(0.77)] -0.0125 .32633 1 0 Mshowa
0 .40502 m
.00625 .40502 L
s
[(0.775)] -0.0125 .40502 1 0 Mshowa
0 .48371 m
.00625 .48371 L
s
[(0.78)] -0.0125 .48371 1 0 Mshowa
0 .5624 m
.00625 .5624 L
s
[(0.785)] -0.0125 .5624 1 0 Mshowa
.125 Mabswid
0 .02731 m
.00375 .02731 L
s
0 .04304 m
.00375 .04304 L
s
0 .05878 m
.00375 .05878 L
s
0 .07452 m
.00375 .07452 L
s
0 .106 m
.00375 .106 L
s
0 .12173 m
.00375 .12173 L
s
0 .13747 m
.00375 .13747 L
s
0 .15321 m
.00375 .15321 L
s
0 .18469 m
.00375 .18469 L
s
0 .20042 m
.00375 .20042 L
s
0 .21616 m
.00375 .21616 L
s
0 .2319 m
.00375 .2319 L
s
0 .26338 m
.00375 .26338 L
s
0 .27911 m
.00375 .27911 L
s
0 .29485 m
.00375 .29485 L
s
0 .31059 m
.00375 .31059 L
s
0 .34207 m
.00375 .34207 L
s
0 .35781 m
.00375 .35781 L
s
0 .37354 m
.00375 .37354 L
s
0 .38928 m
.00375 .38928 L
s
0 .42076 m
.00375 .42076 L
s
0 .4365 m
.00375 .4365 L
s
0 .45223 m
.00375 .45223 L
s
0 .46797 m
.00375 .46797 L
s
0 .49945 m
.00375 .49945 L
s
0 .51519 m
.00375 .51519 L
s
0 .53092 m
.00375 .53092 L
s
0 .54666 m
.00375 .54666 L
s
0 .57814 m
.00375 .57814 L
s
0 .59388 m
.00375 .59388 L
s
0 .60961 m
.00375 .60961 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01503 L
.44479 .01534 L
.65527 .01786 L
.86576 .16297 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000Lool20005ool00`00ooooo`03ool00`00ooooo`02ool30004ool00`00oooo
o`0hool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01@00oooo
oooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`03003ooooo01Ooo`03003ooooo00oo
o`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00So
o`03003ooooo01Soo`006ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`800>Wo
o`006ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oog0007Ko
o`006ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`1boolG
001Oool001_oo`04003ooooo000;ool00`00ooooo`030005ool00`00ooooo`29ool2001Mool001co
o`8000Woo`@000;oo`<000Goo`8008coo`03003ooooo05[oo`00=Ooo00<00?ooool0S?oo0P00F_oo
000eool00`00ooooo`2>ool00`00ooooo`1Gool003Goo`80093oo`03003ooooo05Koo`00=Ooo00<0
0?ooool0T?oo0P00E_oo000eool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`03003ooooo09?o
o`8005?oo`00=Ooo0P00U_oo00<00?ooool0D?oo000eool00`00ooooo`2Fool2001@ool003Goo`03
003ooooo09Soo`03003ooooo04goo`00=Ooo0P00V_oo0P00COoo000eool00`00ooooo`2Kool00`00
ooooo`1:ool001Koo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo09coo`8004[oo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00;oo`8009ooo`03003ooooo04Ooo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo09ooo`03003ooooo04Koo`005Ooo00@00?ooool000[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X?oo0P00A_oo
000Eool01000ooooo`002ooo00<00?ooool00`000ooo0`001Ooo00<00?ooool0X_oo00<00?ooool0
@ooo000Fool20009ool40002ool30003ool30005ool2002Tool20013ool003Goo`03003ooooo0:Go
o`03003ooooo043oo`00=Ooo00<00?ooool0Y_oo0P00@?oo000eool2002Yool00`00ooooo`0mool0
03Goo`03003ooooo0:Woo`8003goo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000eool2002]
ool2000jool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?oo
ool0=_oo000eool00`00ooooo`2`ool2000fool003Goo`800;?oo`03003ooooo03?oo`007?oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0/ooo0P00<ooo000Kool01000
ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo033o
o`006ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool2002fool00`00oooo
o`0`ool001_oo`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0]_oo00<00?ooool0
;ooo000Kool01000ooooo`002ooo00@00?ooool000Ooo`03003ooooo0;Koo`03003ooooo02ooo`00
7?oo0P002Ooo10000ooo0`001?oo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00
ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?oo
ool0;_oo000eool2002hool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00
=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002iool00`00ooooo`0]ool003Goo`03003o
oooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002jool0
0`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`005_oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0^Ooo00<00?ooool0;?oo000Eool01000
ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0;Wo
o`03003ooooo02coo`005Ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`02ool2002kool00`00ooooo`0[ool001Goo`04003ooooo000:ool01000oooooooo0`00
0ooo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02_oo`005Ooo00@00?ooool000_oo`04
003ooooo0005ool30005ool00`00ooooo`2jool00`00ooooo`0[ool001Koo`8000Woo`@000?oo`<0
00;oo`<000Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000e
ool00`00ooooo`2kool00`00ooooo`0Zool003Goo`800;coo`03003ooooo02[oo`00=Ooo00<00?oo
ool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo
0;coo`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000eool00`00ooooo`2lool00`00
ooooo`0Yool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo0P00__oo00<00?ooool0:?oo
000eool00`00ooooo`2mool00`00ooooo`0Xool001coo`8000Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo0;koo`03003ooooo02Ooo`006ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00?oo`800;ooo`03003ooooo02Ooo`006ooo00@00?ooool000[oo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo0;koo`03003ooooo02Ooo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0;koo`03003ooooo02Ooo`006ooo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Koo`00
7?oo0P002Ooo10000_oo10001?oo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2oool00`00
ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`Ooo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00
=Ooo0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool20032ool0
0`00ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`005_oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool00_oo0`001?oo00<00?ooool0`_oo00<00?ooool08ooo000E
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo0P00`ooo00<0
0?ooool08ooo000Eool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool0`_oo00<00?ooool08ooo000Eool01000ooooo`002_oo00<00?ooool00ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo00@00?oo
ool000_oo`03003ooooo00?oo`03003ooooo00<000Goo`03003ooooo0<?oo`03003ooooo02;oo`00
5_oo0P002Ooo10000_oo10000_oo0`001Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`33
ool00`00ooooo`0Rool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo0P00aOoo00<00?oo
ool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo
027oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Go
o`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool2
0037ool00`00ooooo`0Oool001coo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`03
003ooooo0<Koo`03003ooooo01ooo`006ooo00@00?ooool000[oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`36ool00`00ooooo`0Oool001_oo`04003ooooo000:ool01@00oooooooo
00000_oo00<00?ooool00_oo0P00b?oo00<00?ooool07_oo000Kool01000ooooo`002_oo00<00?oo
ool00_oo0P001Ooo00<00?ooool0aooo00<00?ooool07_oo000Kool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01koo`007?oo0P002Ooo10000_oo
10001?oo0P00b?oo00<00?ooool07_oo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03
003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool20039
ool00`00ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo
00<00?ooool07?oo000eool2003:ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo
01coo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool2003;ool00`00ooooo`0Kool003Go
o`03003ooooo0<[oo`03003ooooo01_oo`005_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool0b_oo00<00?ooool06ooo000Eool01000ooooo`002_oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`00
5Ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool2003<
ool00`00ooooo`0Jool001Goo`04003ooooo000:ool00`00ooooo`02ool20003ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool06_oo000Eool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo00<000Goo`03003ooooo0<_oo`03003ooooo01[oo`005_oo0P002Ooo10000_oo10000_oo
0`001Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03
003ooooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3=
ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0j?oo
000eool2003Yool003Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`03003ooooo00;oo`<0067oo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Oool0
06goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00HOoo002Aool00`00ooooo`0Kool0
1000ooooo`002?oo0`00H_oo002Aool00`00ooooo`0Lool20009ool3001Rool007Goo`03003ooooo
027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00
Cooo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04goo`00K_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001]ool40003ool300000ooo00000003
0002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo04goo`00
P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0053oo`00P_oo
00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00D?oo0021ool2000Rool00`00oooo
o`1hool00?ooob7oo`00N?oo0`00YOoo001iool00`00ooooo`2Tool006goo`L000;oo`800003ool0
0000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo0P00COoo001/ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Co
o`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool0
00?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001>ool006coo`H000;oo`8000?oo`04
003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?oo
ool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001>ool006goo`@00003ool0000000;o
o`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Co
o`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001>ool0
09Ooo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05Woo`00Uooo00<00?ooool04Ooo00<0
0?ooool05_oo00<00?ooool0FOoo002Oool00`00ooooo`07ool3000Gool2001Kool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75587, 0.745538, \
0.00672496, 0.000298783}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0141048 0.678099 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0141 -6 -4.5 ]
[-0.0125 .0141 0 4.5 ]
[-0.0125 .14972 -18 -4.5 ]
[-0.0125 .14972 0 4.5 ]
[-0.0125 .28534 -18 -4.5 ]
[-0.0125 .28534 0 4.5 ]
[-0.0125 .42096 -18 -4.5 ]
[-0.0125 .42096 0 4.5 ]
[-0.0125 .55658 -18 -4.5 ]
[-0.0125 .55658 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0141 m
.00625 .0141 L
s
[(0)] -0.0125 .0141 1 0 Mshowa
0 .14972 m
.00625 .14972 L
s
[(0.2)] -0.0125 .14972 1 0 Mshowa
0 .28534 m
.00625 .28534 L
s
[(0.4)] -0.0125 .28534 1 0 Mshowa
0 .42096 m
.00625 .42096 L
s
[(0.6)] -0.0125 .42096 1 0 Mshowa
0 .55658 m
.00625 .55658 L
s
[(0.8)] -0.0125 .55658 1 0 Mshowa
.125 Mabswid
0 .04801 m
.00375 .04801 L
s
0 .08191 m
.00375 .08191 L
s
0 .11582 m
.00375 .11582 L
s
0 .18363 m
.00375 .18363 L
s
0 .21753 m
.00375 .21753 L
s
0 .25144 m
.00375 .25144 L
s
0 .31925 m
.00375 .31925 L
s
0 .35315 m
.00375 .35315 L
s
0 .38706 m
.00375 .38706 L
s
0 .45487 m
.00375 .45487 L
s
0 .48877 m
.00375 .48877 L
s
0 .52268 m
.00375 .52268 L
s
0 .59049 m
.00375 .59049 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.2343 .01472 L
.44479 .01493 L
.65527 .02707 L
.86576 .49484 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooHP00R_oo000Wool01000ooooo`001?oo00<00?ooool0I?oo
3P00O?oo000Wool01000ooooo`001?oo00<00?ooool0L_oo3`00KOoo000Wool01000ooooo`001?oo
00<00?ooool0POoo2000IOoo000Xool20005ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03
003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool2002;
ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo
00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03
003ooooo05ooo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00
ooooo`1Nool002ooo`8008koo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo
000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003ooooo05goo`00
;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002oo
o`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool2
002Bool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0
T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09;o
o`03003ooooo05Woo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo09?oo`03003ooooo
05Soo`006ooo00@00?ooool000Soo`8000Koo`03003ooooo09?oo`03003ooooo05Soo`006ooo00@0
0?ooool000[oo`03003ooooo00?oo`8009Goo`03003ooooo05Ooo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo09Coo`03003ooooo05Ooo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo09Goo`03003ooooo05Koo`007?oo0P002Ooo10001?oo00<00?ooool0UOoo00<0
0?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003o
oooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool2002Hool00`00ooooo`1Dool0
02ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`80
09_oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2K
ool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0W?oo
00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03
003ooooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2002Oool00`00ooooo`1=
ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo
000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00
7?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0X?oo00<00?ooool0Booo000Kool01000
ooooo`002?oo10001?oo00<00?ooool0XOoo00<00?ooool0B_oo000Kool01000ooooo`002?oo00<0
0?oo00001Ooo0P00X_oo00<00?ooool0B_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0
XOoo00<00?ooool0B_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0X_oo00<00?ooool0
BOoo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003o
oooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00oooo
o`2Tool00`00ooooo`17ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<0
0?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00oooo
o`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00Z?oo00<00?ooool0A?oo000_
ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo
00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/
ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo
00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03
003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Lool20005ool00`00ooooo`02
ool30004ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`80
0:ooo`03003ooooo03goo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0:ooo`03003ooooo
03coo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0:ooo`03003ooooo03coo`00
7?oo0P002_oo0`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00
ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00
;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool0
0`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Oo
o`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?ooool0
<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<0
0?ooool0`Ooo0P00:ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`800<Coo`03003ooooo
02Soo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool0
01_oo`04003ooooo0009ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Lool20009ool40004ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<co
o`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool0
0`00ooooo`02ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0Gooo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003o
oooo05ooo`00Rooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<0
0?ooool07?oo0P002Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?oo
ob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`03003ooooo063oo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool006Soo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool006Ooo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
06Ooo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool006Ooo`00O?oo00<00?ooool0
6?oo00<00?ooool07?oo0P00J?oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00L_oo0`00
Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003ool00000008000;oo`@00005ool00000
003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`000000
0P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Dooo
001Vool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`00
0005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?oo`04003oooooool20004ool00`00ool0
0002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Co
o`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0000000;oo`L000;oo`@00003ool0000000<0
00;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool30000
0ooo000000030002ool40002ool400000ooo00000004001Dool0097oo`03003ooooo017oo`03003o
oooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo
002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.107284, \
0.00672496, 0.0069345}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.256119 1.08048 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06803 -18 -4.5 ]
[-0.0125 .06803 0 4.5 ]
[-0.0125 .17607 -18 -4.5 ]
[-0.0125 .17607 0 4.5 ]
[-0.0125 .28412 -18 -4.5 ]
[-0.0125 .28412 0 4.5 ]
[-0.0125 .39217 -18 -4.5 ]
[-0.0125 .39217 0 4.5 ]
[-0.0125 .50022 -18 -4.5 ]
[-0.0125 .50022 0 4.5 ]
[-0.0125 .60827 -18 -4.5 ]
[-0.0125 .60827 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06803 m
.00625 .06803 L
s
[(0.3)] -0.0125 .06803 1 0 Mshowa
0 .17607 m
.00625 .17607 L
s
[(0.4)] -0.0125 .17607 1 0 Mshowa
0 .28412 m
.00625 .28412 L
s
[(0.5)] -0.0125 .28412 1 0 Mshowa
0 .39217 m
.00625 .39217 L
s
[(0.6)] -0.0125 .39217 1 0 Mshowa
0 .50022 m
.00625 .50022 L
s
[(0.7)] -0.0125 .50022 1 0 Mshowa
0 .60827 m
.00625 .60827 L
s
[(0.8)] -0.0125 .60827 1 0 Mshowa
.125 Mabswid
0 .08964 m
.00375 .08964 L
s
0 .11125 m
.00375 .11125 L
s
0 .13286 m
.00375 .13286 L
s
0 .15446 m
.00375 .15446 L
s
0 .19768 m
.00375 .19768 L
s
0 .21929 m
.00375 .21929 L
s
0 .2409 m
.00375 .2409 L
s
0 .26251 m
.00375 .26251 L
s
0 .30573 m
.00375 .30573 L
s
0 .32734 m
.00375 .32734 L
s
0 .34895 m
.00375 .34895 L
s
0 .37056 m
.00375 .37056 L
s
0 .41378 m
.00375 .41378 L
s
0 .43539 m
.00375 .43539 L
s
0 .457 m
.00375 .457 L
s
0 .47861 m
.00375 .47861 L
s
0 .52183 m
.00375 .52183 L
s
0 .54344 m
.00375 .54344 L
s
0 .56505 m
.00375 .56505 L
s
0 .58666 m
.00375 .58666 L
s
0 .04642 m
.00375 .04642 L
s
0 .02481 m
.00375 .02481 L
s
0 .0032 m
.00375 .0032 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01484 L
.44479 .01567 L
.65527 .01588 L
.86576 .31064 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool2000iool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`03003o
oooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`02oon7001Uool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00R_oo00<00?ooool0
H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063o
o`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2<ool00`00ooooo`1Oool0
02ooo`8008koo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00
ooooo`2>ool00`00ooooo`1Mool001coo`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo08oo
o`03003ooooo05coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`80097oo`03003ooooo05_o
o`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo097oo`03003ooooo05[oo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo097oo`03003ooooo05[oo`006ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo09;oo`03003ooooo05Woo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0Tooo00<00?ooool0F?oo000_ool2002Dool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03
003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00
ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0E?oo
000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00
;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool2002Kool00`00ooooo`1Aool002ooo`03003o
oooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00oooo
o`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo0P00W_oo00<0
0?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003o
oooo04coo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0X?oo00<00?ooool0Booo
000Kool01000ooooo`002?oo10001?oo0P00XOoo00<00?ooool0Booo000Kool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0XOoo00<00?ooool0B_oo000Kool01000ooooo`002Ooo0P001Ooo
00<00?ooool0X_oo00<00?ooool0BOoo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0X_oo
00<00?ooool0BOoo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2Sool00`00ooooo`18ool0
02ooo`800:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00
ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?oo
ool0Yooo00<00?ooool0A?oo000_ool2002Xool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03
003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00
ooooo`11ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00
;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002_ool00`00ooooo`0mool002ooo`03003o
oooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000Lool20005ool0
0`00ooooo`02ool30004ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`04003ooooo000;ool0
0`00ooooo`02ool2002bool00`00ooooo`0jool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`2aool00`00ooooo`0jool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0/ooo00<00?oo
ool0>?oo000Lool20009ool30005ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03
003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`04003ooooo0008ool01000ooooo`001?oo
0P00_Ooo00<00?ooool0;ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;co
o`03003ooooo02ooo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0;coo`03003ooooo02oo
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;goo`03003ooooo02koo`007?oo
0P002_oo0`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00aOoo
00<00?ooool09ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0aOoo00<00?oo
ool09_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0aOoo00<00?ooool09_oo
000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Lool2
0009ool40004ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2
0039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`3=ool00`00ooooo`0Nool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00kooo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo0>koo`006ooo00@00?ooool000Soo`04003ooooo003eool001coo`8000Woo`@00?Go
o`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool40000
1Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00HOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?o
o`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo1000
0_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Oool008_oo`03003o
oooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Woo`@0
00;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000
oooooooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?o
o`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool30000
0ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Ko
o`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool0
0`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`80
0003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?oooooo
o`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0
000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Co
o`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool0
4Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, 0.182766, \
0.00672496, 0.00435203}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -2.50293 5.03166 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0129 -18 -4.5 ]
[-0.0125 .0129 0 4.5 ]
[-0.0125 .11354 -24 -4.5 ]
[-0.0125 .11354 0 4.5 ]
[-0.0125 .21417 -24 -4.5 ]
[-0.0125 .21417 0 4.5 ]
[-0.0125 .3148 -24 -4.5 ]
[-0.0125 .3148 0 4.5 ]
[-0.0125 .41544 -24 -4.5 ]
[-0.0125 .41544 0 4.5 ]
[-0.0125 .51607 -18 -4.5 ]
[-0.0125 .51607 0 4.5 ]
[-0.0125 .6167 -24 -4.5 ]
[-0.0125 .6167 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0129 m
.00625 .0129 L
s
[(0.5)] -0.0125 .0129 1 0 Mshowa
0 .11354 m
.00625 .11354 L
s
[(0.52)] -0.0125 .11354 1 0 Mshowa
0 .21417 m
.00625 .21417 L
s
[(0.54)] -0.0125 .21417 1 0 Mshowa
0 .3148 m
.00625 .3148 L
s
[(0.56)] -0.0125 .3148 1 0 Mshowa
0 .41544 m
.00625 .41544 L
s
[(0.58)] -0.0125 .41544 1 0 Mshowa
0 .51607 m
.00625 .51607 L
s
[(0.6)] -0.0125 .51607 1 0 Mshowa
0 .6167 m
.00625 .6167 L
s
[(0.62)] -0.0125 .6167 1 0 Mshowa
.125 Mabswid
0 .03806 m
.00375 .03806 L
s
0 .06322 m
.00375 .06322 L
s
0 .08838 m
.00375 .08838 L
s
0 .1387 m
.00375 .1387 L
s
0 .16385 m
.00375 .16385 L
s
0 .18901 m
.00375 .18901 L
s
0 .23933 m
.00375 .23933 L
s
0 .26449 m
.00375 .26449 L
s
0 .28965 m
.00375 .28965 L
s
0 .33996 m
.00375 .33996 L
s
0 .36512 m
.00375 .36512 L
s
0 .39028 m
.00375 .39028 L
s
0 .44059 m
.00375 .44059 L
s
0 .46575 m
.00375 .46575 L
s
0 .49091 m
.00375 .49091 L
s
0 .54123 m
.00375 .54123 L
s
0 .56639 m
.00375 .56639 L
s
0 .59154 m
.00375 .59154 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01562 m
.2343 .01542 L
.44479 .01472 L
.65527 .01934 L
.86576 .01965 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000Oool20005ool00`00ooooo`02ool30004ool00`00ooooo`0hool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<0
0?ooool00_oo00D00?ooooooo`0000Coo`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00co
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_o
o`007_oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0>_oo`007_oo00@00?ooool000_o
o`03003ooooo00;oo`8000?oog0007Woo`007_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1boom4000eool001koo`04003ooooo0008ool30005ool00`00ooooo`2eool00`00ooooo`0c
ool001ooo`8000Woo`<000Goo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo
03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0b
ool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000Iool20005ool00`00ooooo`02ool30002ool40004ool00`00ooooo`2iool00`00
ooooo`0_ool001Soo`04003ooooo000;ool00`00ooooo`020006ool2002jool00`00ooooo`0_ool0
01Soo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`2iool00`00oooo
o`0_ool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000Hool01000ooooo`002?oo0`001_oo00<00?ooool00_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000Iool20009ool30003ool40004ool00`00ooooo`2jool00`00ooooo`0^ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00
ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00
<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool001Wo
o`8000Goo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo0;goo`03003ooooo02_oo`006?oo
00@00?ooool000_oo`03003ooooo00@000Coo`03003ooooo0;goo`03003ooooo02_oo`006?oo00@0
0?ooool000_oo`06003ooooo003oo`001Ooo0P00__oo00<00?ooool0:ooo000Hool01000ooooo`00
2?oo00@00?ooool000?oo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006?oo00@00?ooool0
00Soo`<000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`006Ooo0P002Ooo0`001Ooo00<0
0?ooool00ooo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20005ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`006?oo00@00?ooool000Soo`04003o
oooo0002ool30005ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`04003ooooo0008ool30003
ool00`00ooooo`05ool00`00ooooo`32ool00`00ooooo`0Vool001Woo`8000Woo`<000Coo`<000Co
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00oooo
o`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Iool20005
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08ooo000Hool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`00
6?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`36ool00`00ooooo`0Rool0
01Soo`04003ooooo0008ool30003ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo
000Iool20009ool30003ool40004ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2
0039ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool001ooo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001koo`04003ooooo0008ool01000ooooo`00
1?oo0P00booo00<00?ooool07_oo000Nool01000ooooo`002?oo0`001Ooo00<00?ooool0b_oo00<0
0?ooool07_oo000Nool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0b_oo00<00?ooool0
7_oo000Oool2000:ool30004ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00
6Ooo0P001Ooo00<00?ooool00_oo0`000_oo10001?oo00<00?ooool0jooo000Hool01000ooooo`00
2?oo00@00?ooool000;oo`8000Koo`800>coo`006?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3aool001Soo`04003ooooo0008ool30006ool00`00ooooo`3`ool001Soo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`3`ool001Woo`8000[oo`<000;oo`@00?;oo`00O?oo0`00
XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool00`00ooooo`03ool00`00ooooo`02ool3001Nool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oooooo
o`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002ool50002ool500000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D0
0?ooooooo`0000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo00@00?ooool000_oo`03003o
oooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00Gooo001bool00`00ooooo`0Q
ool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00
J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
001Hool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03
003ooooo01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001Zool70002ool200000ooo000000020002
ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;o
o`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`80053oo`00JOoo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool0
0002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00
ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Yool60002ool20003ool01000oooooooo
0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04
003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Zool400000ooo00000002ool70002ool4
00000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooo
oooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000DOoo002Dool00`00
ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Lool009Coo`03003ooooo017oo`03003ooooo01Ko
o`03003ooooo05coo`00W?oo00<00?ooool01ooo0`005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, 0.485781, \
0.00672496, 0.000934538}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -180.971 241.231 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .07261 -36 -4.5 ]
[-0.0125 .07261 0 4.5 ]
[-0.0125 .19323 -30 -4.5 ]
[-0.0125 .19323 0 4.5 ]
[-0.0125 .31384 -36 -4.5 ]
[-0.0125 .31384 0 4.5 ]
[-0.0125 .43446 -30 -4.5 ]
[-0.0125 .43446 0 4.5 ]
[-0.0125 .55507 -36 -4.5 ]
[-0.0125 .55507 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07261 m
.00625 .07261 L
s
[(0.7505)] -0.0125 .07261 1 0 Mshowa
0 .19323 m
.00625 .19323 L
s
[(0.751)] -0.0125 .19323 1 0 Mshowa
0 .31384 m
.00625 .31384 L
s
[(0.7515)] -0.0125 .31384 1 0 Mshowa
0 .43446 m
.00625 .43446 L
s
[(0.752)] -0.0125 .43446 1 0 Mshowa
0 .55507 m
.00625 .55507 L
s
[(0.7525)] -0.0125 .55507 1 0 Mshowa
.125 Mabswid
0 .09673 m
.00375 .09673 L
s
0 .12086 m
.00375 .12086 L
s
0 .14498 m
.00375 .14498 L
s
0 .1691 m
.00375 .1691 L
s
0 .21735 m
.00375 .21735 L
s
0 .24147 m
.00375 .24147 L
s
0 .2656 m
.00375 .2656 L
s
0 .28972 m
.00375 .28972 L
s
0 .33796 m
.00375 .33796 L
s
0 .36209 m
.00375 .36209 L
s
0 .38621 m
.00375 .38621 L
s
0 .41033 m
.00375 .41033 L
s
0 .45858 m
.00375 .45858 L
s
0 .4827 m
.00375 .4827 L
s
0 .50683 m
.00375 .50683 L
s
0 .53095 m
.00375 .53095 L
s
0 .04849 m
.00375 .04849 L
s
0 .02436 m
.00375 .02436 L
s
0 .00024 m
.00375 .00024 L
s
0 .5792 m
.00375 .5792 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04366 m
.2343 .01472 L
.44479 .06296 L
.65527 .01472 L
.86576 .03884 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K?oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10005_oo001[ool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Goo`00Jooo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Eool006coo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00>?ooeP004_oo000hool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Goo`00>?oo00<00?ooool0iOoo000hool0
0`00ooooo`0/ool6001Dool7001Hool003Soo`03003ooooo02Coo`P000Koo`@004coo`@000Ooo`T0
04ooo`00>?oo0P007_oo1`004_oo1@00@_oo1@005?oo2@00A_oo000hool00`00ooooo`0Eool8000N
ool4000jool4000Rool9000mool003Soo`03003ooooo00koo`L002[oo`D0037oo`@002ooo`T003Co
o`00>?oo00<00?ooool01_oo2000=_oo1000:?oo1@00??oo1@00;ooo000hool00`00ooooo`02ool4
0012ool5000Oool40015ool00`00ooooo`0]ool003Soo`8004koo`@001Koo`D004Woo`03003ooooo
02goo`00>?oo00<00?ooool0DOoo1@003Ooo1000Cooo00<00?ooool0;?oo000hool00`00ooooo`1F
ool40005ool4001Cool00`00ooooo`0/ool003Soo`03003ooooo05[oo`D005Ooo`03003ooooo02co
o`004ooo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0P001?oo0`001?oo00<00?oo
ool0]_oo00<00?ooool0;?oo000Bool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00?oo`03003ooooo00;oo`800;Ooo`03003ooooo02coo`004_oo00@00?ooool000[o
o`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`2g
ool00`00ooooo`0[ool001;oo`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0[ool001;oo`04003o
oooo000;ool00`00ooooo`030003ool01000ooooo`000_oo0`001Ooo00<00?ooool0]ooo00<00?oo
ool0:ooo000Cool20009ool40002ool30004ool20003ool30005ool00`00ooooo`2gool00`00oooo
o`0[ool003Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo0P00^Ooo00<00?ooool0:_oo000h
ool00`00ooooo`2hool00`00ooooo`0Zool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo
00<00?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`80
0;[oo`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2i
ool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo
00<00?ooool0:Ooo000hool2002kool00`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo
02Soo`00>?oo00<00?ooool0^_oo00<00?ooool0:?oo000hool00`00ooooo`2jool00`00ooooo`0X
ool003Soo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo0P00_?oo00<00?ooool09ooo000hool0
0`00ooooo`2kool00`00ooooo`0Wool003Soo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<0
0?ooool0^ooo00<00?ooool09ooo000Iool20005ool00`00ooooo`03ool00`00ooooo`02ool30002
ool40004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`03ool2002mool00`00ooooo`0Vool001Soo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`2lool00`00ooooo`0V
ool001Soo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool0_?oo00<00?ooool09_oo000Hool01000ooooo`002ooo00<00?ooool00`001Ooo00<0
0?ooool00ooo00<00?ooool0_?oo00<00?ooool09_oo000Iool20009ool40002ool30003ool30005
ool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo02Goo`00>?oo00<00?oo
ool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`03003ooooo
0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool2002oool00`00
ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?oo
ool09?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo
02Coo`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool20030ool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool0
0`00ooooo`2oool00`00ooooo`0Sool003Soo`03003ooooo0<3oo`03003ooooo02;oo`00>?oo0P00
`Ooo00<00?ooool08_oo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<3o
o`03003ooooo02;oo`004ooo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`000_oo10000ooo
0`001?oo00<00?ooool0`?oo00<00?ooool08_oo000Bool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool08Ooo
000Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool00_oo0P00`_oo00<00?ooool08Ooo000Bool01000ooooo`002_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Q
ool001;oo`04003ooooo000;ool00`00ooooo`030005ool01000oooooooo0`001Ooo00<00?ooool0
`Ooo00<00?ooool08Ooo000Cool20009ool40002ool30003ool30003ool30005ool00`00ooooo`31
ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003ooooo023oo`00>?oo0P00`ooo00<00?oo
ool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003ooooo
023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00ooooo`0O
ool003Soo`800<Coo`03003ooooo01ooo`00>?oo00<00?ooool0`ooo00<00?ooool07ooo000hool0
0`00ooooo`33ool00`00ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`00>?oo00<0
0?ooool0a?oo00<00?ooool07_oo000hool20035ool00`00ooooo`0Nool003Soo`03003ooooo0<Co
o`03003ooooo01koo`00>?oo00<00?ooool0a?oo00<00?ooool07_oo000hool00`00ooooo`34ool0
0`00ooooo`0Nool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool0
7Ooo000hool00`00ooooo`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01go
o`00>?oo00<00?ooool0aOoo00<00?ooool07Ooo000Iool20005ool00`00ooooo`03ool00`00oooo
o`02ool30002ool40004ool00`00ooooo`36ool00`00ooooo`0Lool001Soo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`020006ool20037ool00`00ooooo`0Lool001Soo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`36ool00`00ooooo`0L
ool001Soo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool0a_oo00<00?ooool07?oo000Hool01000ooooo`002ooo00<00?ooool00`001_oo00<0
0?ooool00_oo00<00?ooool0a_oo00<00?ooool07?oo000Iool20009ool40002ool30003ool40004
ool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo
0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo
0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo000hool00`00ooooo`38
ool00`00ooooo`0Jool003Soo`800<Woo`03003ooooo01[oo`00>?oo00<00?ooool0b?oo00<00?oo
ool06_oo000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo
01Woo`00>?oo00<00?ooool0bOoo00<00?ooool06Ooo000hool2003:ool00`00ooooo`0Iool003So
o`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0bOoo00<00?ooool06Ooo000hool0
0`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00
booo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[o
o`03003ooooo01Soo`00>?oo00<00?ooool0booo00<00?ooool05ooo000Cool20005ool00`00oooo
o`03ool00`00ooooo`02ool30002ool40003ool30004ool00`00ooooo`3;ool00`00ooooo`0Gool0
01;oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`020007ool00`00ooooo`02ool2003<
ool00`00ooooo`0Gool001;oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Gool001;oo`04003ooooo000:
ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<_oo`03003ooooo01Ooo`004_oo00@00?ooool000_oo`03003ooooo00<000Koo`03003ooooo
00<000Goo`03003ooooo0<coo`03003ooooo01Koo`004ooo0P002Ooo10000_oo0`000ooo10000_oo
0`001Ooo00<00?ooool0c?oo00<00?ooool05_oo000hool2003=ool00`00ooooo`0Fool003Soo`03
003ooooo0<coo`03003ooooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000hool00`00
ooooo`3=ool00`00ooooo`0Eool003Soo`03003ooooo0<goo`03003ooooo01Goo`00>?oo0P00c_oo
00<00?ooool05Ooo000hool00`00ooooo`3Uool003Soo`03003ooooo0>Goo`00>?oo00<00?ooool0
iOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0
V?oo001`ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`00F?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05Koo`00L?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00
ooooo`1Fool009Coo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Iool009Coo`03
003ooooo01coo`8000Woo`@000;oo`<005Woo`00N?oo00<00?ooool08Ooo00<00?ooool0POoo003o
oolQool00?ooob7oo`00oooo8Ooo001`ool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001<ool0077oo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0B_oo001aool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1:ool0073oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0B_oo0025ool00`00ooooo`0Hool00`00
ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00COoo0025ool00`00ooooo`0Hool00`00oooo
o`0Lool20009ool40002ool3001=ool008Coo`8002;oo`03003ooooo07Goo`00oooo8Ooo001kool3
002Rool007coo`03003ooooo0:7oo`00L?oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`00
00000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo0000
00020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001:
ool006ooo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo
000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0004_oo`00Kooo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003o
o`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo1000
1?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0004_oo`00L?oo100000?oo`0000000_oo1`000_oo100000?oo`000000
0`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@004_oo`00V_oo00<00?ooool04Ooo00<0
0?ooool05_oo00<00?ooool0E_oo002Jool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1F
ool00:;oo`03003ooooo00Ooo`<001Ooo`8005Soo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77604, 0.749955, \
0.00672496, 1.94928*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                    10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((\((#[\([2]\)] + \
#[\([3]\)])\)/n)\) &\)[resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146091 0.58871 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -18 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -18 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.2)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(0.4)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.6)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(0.8)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10292 m
.00375 .10292 L
s
0 .16179 m
.00375 .16179 L
s
0 .19122 m
.00375 .19122 L
s
0 .22066 m
.00375 .22066 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .42671 m
.00375 .42671 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01599 L
.4806 .53077 L
.70899 .60159 L
.93738 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03;oo`03003ooooo0;Woo`009ooo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003o
oooo0;Soo`00:?oo0P001Ooo00<00?ooool0=?oo00<00?ooool0]ooo000_ool00`00ooooo`0dool0
0`00ooooo`2gool002ooo`8003Koo`03003ooooo0;Koo`00;ooo00<00?ooool0=Ooo00<00?ooool0
]_oo000_ool00`00ooooo`0fool00`00ooooo`2eool002ooo`03003ooooo03Koo`03003ooooo0;Go
o`00;ooo00<00?ooool0=_oo00<00?ooool0]Ooo000_ool00`00ooooo`0gool00`00ooooo`2dool0
02ooo`03003ooooo03Ooo`03003ooooo0;Coo`00;ooo0P00>Ooo00<00?ooool0/ooo000_ool00`00
ooooo`0hool00`00ooooo`2cool002ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo00<00?oo
ool0>Ooo00<00?ooool0/_oo000_ool00`00ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo
03[oo`03003ooooo0;7oo`00;ooo0P00>ooo00<00?ooool0/Ooo000_ool00`00ooooo`0kool00`00
ooooo`2`ool002ooo`03003ooooo03_oo`03003ooooo0;3oo`00;ooo00<00?ooool0??oo00<00?oo
ool0[ooo000_ool00`00ooooo`0lool00`00ooooo`2_ool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`0mool00`00ooooo`2^ool001_oo`04003ooooo0008ool20006ool2000nool00`00
ooooo`2^ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0nool00`00ooooo`2]
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`2]ool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`2]ool001coo`8000Wo
o`@000Coo`03003ooooo03ooo`03003ooooo0:coo`00;ooo00<00?ooool0?ooo00<00?ooool0[?oo
000_ool00`00ooooo`10ool00`00ooooo`2[ool002ooo`80047oo`03003ooooo0:_oo`00;ooo00<0
0?ooool0@Ooo00<00?ooool0Z_oo000_ool00`00ooooo`11ool00`00ooooo`2Zool002ooo`03003o
oooo04;oo`03003ooooo0:Woo`00;ooo00<00?ooool0@_oo00<00?ooool0ZOoo000_ool00`00oooo
o`12ool00`00ooooo`2Yool002ooo`8004Coo`03003ooooo0:Soo`00;ooo00<00?ooool0@ooo00<0
0?ooool0Z?oo000_ool00`00ooooo`14ool00`00ooooo`2Wool002ooo`03003ooooo04Coo`03003o
oooo0:Ooo`00;ooo00<00?ooool0AOoo00<00?ooool0Y_oo000_ool00`00ooooo`15ool00`00oooo
o`2Vool002ooo`8004Ooo`03003ooooo0:Goo`00;ooo00<00?ooool0A_oo00<00?ooool0YOoo000_
ool00`00ooooo`16ool00`00ooooo`2Uool002ooo`03003ooooo04Ooo`03003ooooo0:Coo`00;ooo
00<00?ooool0Aooo00<00?ooool0Y?oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`18ool00`00ooooo`2Sool001_oo`04003ooooo0008ool40004ool20019ool00`00ooooo`2Sool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`19ool00`00ooooo`2Rool001_oo`04
003ooooo0009ool20005ool00`00ooooo`19ool00`00ooooo`2Rool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1:ool00`00ooooo`2Qool001coo`8000_oo`03003ooooo00?oo`03003ooooo
04[oo`03003ooooo0:7oo`00;ooo00<00?ooool0B_oo00<00?ooool0XOoo000_ool00`00ooooo`1;
ool00`00ooooo`2Pool002ooo`8004coo`03003ooooo0:3oo`00;ooo00<00?ooool0C?oo00<00?oo
ool0Wooo000_ool00`00ooooo`1<ool00`00ooooo`2Oool002ooo`03003ooooo04goo`03003ooooo
09koo`00;ooo00<00?ooool0COoo00<00?ooool0W_oo000_ool00`00ooooo`1>ool00`00ooooo`2M
ool002ooo`8004ooo`03003ooooo09goo`00;ooo00<00?ooool0Cooo00<00?ooool0W?oo000_ool0
0`00ooooo`1?ool00`00ooooo`2Lool002ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo00<0
0?ooool0D?oo00<00?ooool0Vooo000_ool00`00ooooo`1@ool00`00ooooo`2Kool002ooo`8005;o
o`03003ooooo09[oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool00`00ooooo`1Bool0
0`00ooooo`2Iool002ooo`03003ooooo05;oo`03003ooooo09Woo`00;ooo00<00?ooool0Dooo00<0
0?ooool0V?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Cool00`00ooooo`2H
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00E?oo00<00?ooool0V?oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05Coo`03003ooooo09Ooo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo05Coo`03003ooooo09Ooo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo05Goo`03003ooooo09Koo`007?oo0P002_oo0`001?oo00<00?ooool0EOoo00<0
0?ooool0U_oo000_ool00`00ooooo`1Fool00`00ooooo`2Eool002ooo`03003ooooo05Koo`03003o
oooo09Goo`00;ooo0P00F?oo00<00?ooool0U?oo000_ool00`00ooooo`1Gool00`00ooooo`2Dool0
02ooo`03003ooooo05Ooo`03003ooooo09Coo`00;ooo00<00?ooool0F?oo00<00?ooool0Tooo000_
ool00`00ooooo`1Hool00`00ooooo`2Cool002ooo`03003ooooo05Woo`03003ooooo09;oo`00;ooo
0P00F_oo00<00?ooool0T_oo000_ool00`00ooooo`1Jool00`00ooooo`2Aool002ooo`03003ooooo
05[oo`03003ooooo097oo`00;ooo00<00?ooool0Fooo00<00?ooool0T?oo000_ool00`00ooooo`1K
ool00`00ooooo`2@ool002ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo0P00GOoo00<00?oo
ool0Sooo000_ool00`00ooooo`1Lool00`00ooooo`2?ool002ooo`03003ooooo05goo`03003ooooo
08koo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1Nool00`00ooooo`2=
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo05koo`03003ooooo08goo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`2<ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00H?oo00<00?ooool0S?oo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0Gooo00<00?ooool0S?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo063oo`03003ooooo08_oo`007?oo0P002Ooo10001?oo00<00?ooool0H?oo00<00?ooool0
Rooo000_ool00`00ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo067oo`03003ooooo08[o
o`00;ooo0P00Hooo00<00?ooool0ROoo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`03
003ooooo06?oo`03003ooooo08Soo`00;ooo00<00?ooool0Hooo0P00ROoo000_ool00`00ooooo`1U
ool30026ool002ooo`03003ooooo06Soo`@008;oo`00;ooo0P00KOoo0`00Oooo000_ool00`00oooo
o`1_ool3001lool002ooo`03003ooooo07;oo`<007Woo`00;ooo00<00?ooool0MOoo1000MOoo000_
ool00`00ooooo`1iool3001bool002ooo`03003ooooo07coo`<006ooo`00;ooo0P00P?oo1000Jooo
000_ool00`00ooooo`23ool3001Xool002ooo`03003ooooo08Koo`<006Goo`00;ooo00<00?ooool0
ROoo0`00H_oo000_ool00`00ooooo`2<ool4001Nool002Ooo`@000Coo`03003ooooo093oo`<005_o
o`00:Ooo00<00?ooool00ooo00<00?ooool0Tooo6P00@Ooo000Yool00`00ooooo`03ool2002^oolQ
000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0
k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006goo`00TOoo00<00?oo
ool06ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo001eool00`00ooooo`0Qool0
0`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00K_oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0067o
o`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2000Rool00`00ooooo`1hool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000
000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?o
o`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo
000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo
06_oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124216, \
0.00618082, 0.00796558}}],

Cell[BoxData[
    \(0.16485956090444254`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181633 0.784952 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05385 -18 -4.5 ]
[-0.0125 .05385 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .21084 -18 -4.5 ]
[-0.0125 .21084 0 4.5 ]
[-0.0125 .28934 -18 -4.5 ]
[-0.0125 .28934 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .44633 -18 -4.5 ]
[-0.0125 .44633 0 4.5 ]
[-0.0125 .52482 -18 -4.5 ]
[-0.0125 .52482 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05385 m
.00625 .05385 L
s
[(0.3)] -0.0125 .05385 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.4)] -0.0125 .13235 1 0 Mshowa
0 .21084 m
.00625 .21084 L
s
[(0.5)] -0.0125 .21084 1 0 Mshowa
0 .28934 m
.00625 .28934 L
s
[(0.6)] -0.0125 .28934 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.7)] -0.0125 .36783 1 0 Mshowa
0 .44633 m
.00625 .44633 L
s
[(0.8)] -0.0125 .44633 1 0 Mshowa
0 .52482 m
.00625 .52482 L
s
[(0.9)] -0.0125 .52482 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06955 m
.00375 .06955 L
s
0 .08525 m
.00375 .08525 L
s
0 .10095 m
.00375 .10095 L
s
0 .11665 m
.00375 .11665 L
s
0 .14805 m
.00375 .14805 L
s
0 .16375 m
.00375 .16375 L
s
0 .17945 m
.00375 .17945 L
s
0 .19514 m
.00375 .19514 L
s
0 .22654 m
.00375 .22654 L
s
0 .24224 m
.00375 .24224 L
s
0 .25794 m
.00375 .25794 L
s
0 .27364 m
.00375 .27364 L
s
0 .30504 m
.00375 .30504 L
s
0 .32074 m
.00375 .32074 L
s
0 .33644 m
.00375 .33644 L
s
0 .35213 m
.00375 .35213 L
s
0 .38353 m
.00375 .38353 L
s
0 .39923 m
.00375 .39923 L
s
0 .41493 m
.00375 .41493 L
s
0 .43063 m
.00375 .43063 L
s
0 .46203 m
.00375 .46203 L
s
0 .47773 m
.00375 .47773 L
s
0 .49343 m
.00375 .49343 L
s
0 .50912 m
.00375 .50912 L
s
0 .54052 m
.00375 .54052 L
s
0 .55622 m
.00375 .55622 L
s
0 .57192 m
.00375 .57192 L
s
0 .58762 m
.00375 .58762 L
s
0 .03815 m
.00375 .03815 L
s
0 .02245 m
.00375 .02245 L
s
0 .00676 m
.00375 .00676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .17232 L
.70899 .59236 L
.93738 .6033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool2000/ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool00_oo<@00^ooo000_ool00`00ooooo`0cool2
002iool002ooo`8003Koo`03003ooooo0;Koo`00;ooo00<00?ooool0=_oo0P00]_oo000_ool00`00
ooooo`0hool00`00ooooo`2cool002ooo`8003[oo`03003ooooo0;;oo`00;ooo00<00?ooool0>_oo
0P00/_oo000Lool20005ool00`00ooooo`02ool20005ool00`00ooooo`0lool00`00ooooo`2_ool0
01_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0mool2002_ool001_oo`04003ooooo
000;ool00`00ooooo`02ool20010ool00`00ooooo`2/ool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`10ool2002/ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`12ool0
0`00ooooo`2Yool001coo`8000Woo`<000Goo`8004Coo`800:Woo`00;ooo00<00?ooool0AOoo00<0
0?ooool0Y_oo000_ool00`00ooooo`16ool00`00ooooo`2Uool002ooo`8004Soo`800:Goo`00;ooo
00<00?ooool0BOoo00<00?ooool0X_oo000_ool00`00ooooo`1:ool2002Rool002ooo`03003ooooo
04coo`03003ooooo09ooo`00;ooo0P00C_oo0P00Wooo000_ool00`00ooooo`1?ool00`00ooooo`2L
ool002ooo`03003ooooo053oo`03003ooooo09_oo`00;ooo0P00D_oo0P00Vooo000_ool00`00oooo
o`1Cool00`00ooooo`2Hool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo05Coo`80
09Soo`006ooo00@00?ooool000Soo`@000Coo`8005Ooo`03003ooooo09Goo`006ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo05Ooo`8009Goo`006ooo00@00?ooool000Woo`8000Goo`03
003ooooo05Woo`03003ooooo09;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo05[oo`80
09;oo`007?oo0P002ooo00<00?ooool00ooo0P00GOoo00<00?ooool0Sooo000_ool00`00ooooo`1M
ool00`00ooooo`2>ool002ooo`03003ooooo05koo`8008koo`00;ooo0P00HOoo00<00?ooool0Rooo
000_ool00`00ooooo`1Qool2002;ool002ooo`03003ooooo06?oo`03003ooooo08Soo`00;ooo0P00
IOoo00<00?ooool0Qooo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`03003ooooo06Go
o`03003ooooo08Koo`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool2001Wool00`00oooo
o`25ool002ooo`03003ooooo06Koo`03003ooooo08Goo`007?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0Iooo00<00?ooool0Q?oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00
J?oo00<00?ooool0Q?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0J?oo00<0
0?ooool0Pooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06Woo`03003ooooo
08;oo`006ooo00@00?ooool000Soo`<000Goo`8006[oo`03003ooooo08;oo`007?oo0P002Ooo0`00
1Ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1Zool00`00ooooo`21ool002oo
o`03003ooooo06_oo`03003ooooo083oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool00`00oooo
o`1/ool00`00ooooo`1oool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo0P00K_oo00<0
0?ooool0O_oo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003o
oooo07goo`00;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1_ool00`00ooooo`1lool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo073oo`03003ooooo07_oo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00ooooo`1kool001_oo`04003ooooo
0008ool01000ooooo`001?oo0P00L_oo00<00?ooool0N_oo000Kool01000ooooo`002?oo0`001Ooo
00<00?ooool0LOoo00<00?ooool0N_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0L_oo00<00?ooool0NOoo000Lool2000:ool30004ool2001cool00`00ooooo`1iool002ooo`03
003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000_ool2001e
ool00`00ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0MOoo
00<00?ooool0M_oo000_ool00`00ooooo`1fool00`00ooooo`1eool002ooo`8007Ooo`03003ooooo
07Goo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo000_ool00`00ooooo`1gool00`00ooooo`1d
ool002ooo`8007Woo`03003ooooo07?oo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000Lool2
0005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`1iool00`00ooooo`1bool001_oo`04
003ooooo000:ool00`00ooooo`03ool2001kool00`00ooooo`1aool001_oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`1jool00`00ooooo`1aool001_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`1kool00`00ooooo`1`ool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`1kool00`00ooooo`1`ool001coo`8000Woo`@000Coo`8007goo`03003ooooo06ooo`00
;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^ool002oo
o`8007koo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00oooo
o`1oool00`00ooooo`1/ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo0P00POoo00<0
0?ooool0Jooo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003o
oooo06[oo`00;ooo0P00P_oo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08;oo`03003ooooo06Woo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool20024ool00`00ooooo`1Xool001_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0Pooo00<00?ooool0J?oo000Kool01000ooooo`002Ooo0P001Ooo
00<00?ooool0Q?oo00<00?ooool0Iooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo08Goo`03003ooooo06Koo`007?oo0P002Ooo10001?oo0P00Q_oo00<00?ooool0I_oo000_ool0
0`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo0P00
R?oo00<00?ooool0I?oo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08So
o`03003ooooo06?oo`00;ooo0P00ROoo00<00?ooool0Hooo000_ool00`00ooooo`29ool00`00oooo
o`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0R_oo00<00?ooool0
HOoo000_ool2002<ool00`00ooooo`1Pool001coo`8000Goo`04003oooooool30005ool00`00oooo
o`2;ool00`00ooooo`1Pool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2<ool0
0`00ooooo`1Oool001_oo`04003ooooo0009ool30004ool2002=ool00`00ooooo`1Oool001_oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0SOoo00<00?ooool0G_oo000Kool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo08goo`03003ooooo05koo`007?oo0P002Ooo0`001Ooo
0P00Sooo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo
08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool2002Aool00`00
ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0TOoo00<00?oo
ool0F_oo000_ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Dool00`00ooooo`1Hool002ooo`03003o
oooo09Coo`T0057oo`009ooo10001?oo00<00?ooool0WOoo4000@Ooo000Yool00`00ooooo`03ool0
0`00ooooo`2]ool@000aool002Woo`03003ooooo00?oo`800;kooa40023oo`00:Ooo00<00?ooool0
0ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003o
oooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool0
06Ooo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1/ool006So
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo
001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`00Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo
002;ool00`00ooooo`0Lool2001dool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool0
0000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool0
0003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007
ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00
Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool0
0`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Ko
o`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool4
00001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00
003oo`D00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`8006Goo`00I_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
1?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000I_oo001Vool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04
0002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo
2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000I_oo001oool00`00oooo
o`0?ool00`00ooooo`0Hool00`00ooooo`1aool007ooo`03003ooooo00ooo`03003ooooo01Soo`03
003ooooo077oo`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.156844, \
0.00618082, 0.00597415}}],

Cell[BoxData[
    \(0.27845498413425146`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.574761 1.17862 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -18 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .13241 -18 -4.5 ]
[-0.0125 .13241 0 4.5 ]
[-0.0125 .25027 -18 -4.5 ]
[-0.0125 .25027 0 4.5 ]
[-0.0125 .36814 -18 -4.5 ]
[-0.0125 .36814 0 4.5 ]
[-0.0125 .486 -18 -4.5 ]
[-0.0125 .486 0 4.5 ]
[-0.0125 .60386 -6 -4.5 ]
[-0.0125 .60386 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0.5)] -0.0125 .01455 1 0 Mshowa
0 .13241 m
.00625 .13241 L
s
[(0.6)] -0.0125 .13241 1 0 Mshowa
0 .25027 m
.00625 .25027 L
s
[(0.7)] -0.0125 .25027 1 0 Mshowa
0 .36814 m
.00625 .36814 L
s
[(0.8)] -0.0125 .36814 1 0 Mshowa
0 .486 m
.00625 .486 L
s
[(0.9)] -0.0125 .486 1 0 Mshowa
0 .60386 m
.00625 .60386 L
s
[(1)] -0.0125 .60386 1 0 Mshowa
.125 Mabswid
0 .03812 m
.00375 .03812 L
s
0 .06169 m
.00375 .06169 L
s
0 .08527 m
.00375 .08527 L
s
0 .10884 m
.00375 .10884 L
s
0 .15598 m
.00375 .15598 L
s
0 .17956 m
.00375 .17956 L
s
0 .20313 m
.00375 .20313 L
s
0 .2267 m
.00375 .2267 L
s
0 .27385 m
.00375 .27385 L
s
0 .29742 m
.00375 .29742 L
s
0 .32099 m
.00375 .32099 L
s
0 .34456 m
.00375 .34456 L
s
0 .39171 m
.00375 .39171 L
s
0 .41528 m
.00375 .41528 L
s
0 .43885 m
.00375 .43885 L
s
0 .46243 m
.00375 .46243 L
s
0 .50957 m
.00375 .50957 L
s
0 .53314 m
.00375 .53314 L
s
0 .55672 m
.00375 .55672 L
s
0 .58029 m
.00375 .58029 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .32297 L
.93738 .60207 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0>koo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`8000?oof8008[oo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06Coo`03003ooooo08Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1Tool00`00ooooo`27ool001_oo`04003ooooo0008ool30005ool00`00ooooo`1Uool00`00
ooooo`26ool001coo`8000Woo`<000Goo`03003ooooo06Koo`03003ooooo08Goo`00;ooo0P00J?oo
00<00?ooool0Q?oo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo06Soo`03
003ooooo08?oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00
ooooo`21ool002ooo`8006_oo`03003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo
000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003ooooo07koo`00
;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001_ool00`00ooooo`1mool002ooo`03003o
oooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00oooo
o`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo0P00Looo00<0
0?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07?oo`03003o
oooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0Mooo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`1eool00`00ooooo`1fool001_oo`04003ooooo0008ool01000ooooo`001?oo
0P00Mooo00<00?ooool0MOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Ko
o`03003ooooo07Goo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo07Ooo`03003ooooo07Co
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo07Soo`03003ooooo07?oo`007?oo
0P002_oo0`001?oo00<00?ooool0NOoo00<00?ooool0L_oo000_ool2001jool00`00ooooo`1bool0
02ooo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_
ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo
0P00O_oo00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo
07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20
ool00`00ooooo`1[ool002ooo`8008;oo`03003ooooo06[oo`00;ooo00<00?ooool0POoo00<00?oo
ool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo
06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool20025ool00`00ooooo`1Wool002oo
o`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool0
0`00ooooo`27ool00`00ooooo`1Tool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo08Ooo`03003ooooo06Coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8008Woo`03
003ooooo06?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo08Woo`03003ooooo
06;oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo08[oo`03003ooooo067oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo067oo`007?oo0P00
2Ooo10001?oo00<00?ooool0Rooo00<00?ooool0H?oo000_ool2002=ool00`00ooooo`1Oool002oo
o`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool0
0`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00
TOoo00<00?ooool0Fooo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo097o
o`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool0
0`00ooooo`1Hool002ooo`8009Coo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0
Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Go
o`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool0
02ooo`8009Woo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00
ooooo`2Jool00`00ooooo`1Aool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09_o
o`03003ooooo053oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Kool00`00
ooooo`1@ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00WOoo00<00?ooool0Cooo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo09koo`03003ooooo04goo`007?oo0P002Ooo10001?oo00<0
0?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`800:7o
o`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool0
0`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<0
0?ooool0Aooo000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Ko
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00
ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?oo
ool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:koo`03
003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00
ooooo`0lool001coo`8000Goo`04003oooooool30005ool00`00ooooo`2_ool00`00ooooo`0lool0
01_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`04
003ooooo0009ool30004ool2002bool00`00ooooo`0jool001_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0;?oo`03003ooooo03Soo`007?oo0P002Ooo0`001Ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003ooooo03Koo`00
;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2
002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Woo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002Ooo`@0
00Coo`03003ooooo0<Coo`03003ooooo02Ooo`00:Ooo00<00?ooool00ooo00<00?ooool0aOoo1000
9Ooo000Yool00`00ooooo`03ool2003:ool5000Pool002Woo`03003ooooo00?oo`03003ooooo0>ko
o`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool40000
1Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0JOoo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0073oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0073oo`00J_oo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool0073oo`00S_oo00<00?ooool06ooo00@00?ooool0073oo`00S_oo00<00?ooool0
7?oo0P00LOoo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003o
oooo00;oo`<005Soo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000_oo`03003ooooo05Koo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo001Hool007ooo`03003ooooo01Soo`03003ooooo01_oo`04
003ooooo0008ool3001Iool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Woo`00
O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool40000
1Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003o
o`D00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`8006;oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo
00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000Hooo001Yool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002
ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00J_oo2P00
00?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000Hooo0022ool00`00ooooo`0?
ool00`00ooooo`0Hool00`00ooooo`1^ool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003o
oooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.438006, \
0.00618082, 0.00397874}}],

Cell[BoxData[
    \(0.43071476236217965`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -1.97395 2.65113 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0144 -24 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .14695 -18 -4.5 ]
[-0.0125 .14695 0 4.5 ]
[-0.0125 .27951 -24 -4.5 ]
[-0.0125 .27951 0 4.5 ]
[-0.0125 .41207 -18 -4.5 ]
[-0.0125 .41207 0 4.5 ]
[-0.0125 .54462 -24 -4.5 ]
[-0.0125 .54462 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0.75)] -0.0125 .0144 1 0 Mshowa
0 .14695 m
.00625 .14695 L
s
[(0.8)] -0.0125 .14695 1 0 Mshowa
0 .27951 m
.00625 .27951 L
s
[(0.85)] -0.0125 .27951 1 0 Mshowa
0 .41207 m
.00625 .41207 L
s
[(0.9)] -0.0125 .41207 1 0 Mshowa
0 .54462 m
.00625 .54462 L
s
[(0.95)] -0.0125 .54462 1 0 Mshowa
.125 Mabswid
0 .04091 m
.00375 .04091 L
s
0 .06742 m
.00375 .06742 L
s
0 .09393 m
.00375 .09393 L
s
0 .12044 m
.00375 .12044 L
s
0 .17346 m
.00375 .17346 L
s
0 .19998 m
.00375 .19998 L
s
0 .22649 m
.00375 .22649 L
s
0 .253 m
.00375 .253 L
s
0 .30602 m
.00375 .30602 L
s
0 .33253 m
.00375 .33253 L
s
0 .35904 m
.00375 .35904 L
s
0 .38556 m
.00375 .38556 L
s
0 .43858 m
.00375 .43858 L
s
0 .46509 m
.00375 .46509 L
s
0 .4916 m
.00375 .4916 L
s
0 .51811 m
.00375 .51811 L
s
0 .57113 m
.00375 .57113 L
s
0 .59765 m
.00375 .59765 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01477 m
.2522 .01477 L
.4806 .01472 L
.70899 .01546 L
.93738 .60332 L
.97619 .50141 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool001Woo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000Coo`03003ooooo0>_o
o`006?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`8000?ooi<005Koo`006?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo05Co
o`006?oo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Eool0
0`00ooooo`1Cool001Soo`04003ooooo000;ool00`00ooooo`030005ool00`00ooooo`2Eool00`00
ooooo`1Cool001Woo`8000Woo`@000;oo`<000Goo`03003ooooo09Koo`03003ooooo05;oo`00<_oo
00<00?ooool0U_oo00<00?ooool0D_oo000bool2002Gool00`00ooooo`1Bool003;oo`03003ooooo
09Ooo`03003ooooo057oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2G
ool00`00ooooo`1Aool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo0P00VOoo00<00?oo
ool0D?oo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09Woo`03003ooooo
04ooo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>
ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo0P00W?oo00<00?ooool0COoo000bool0
0`00ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<0
0?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003o
oooo09goo`03003ooooo04_oo`00<_oo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Mool0
0`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<0
0?ooool0B_oo000Oool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Nool00`00ooooo`1:
ool001koo`04003ooooo0008ool01000ooooo`001?oo0P00X?oo00<00?ooool0BOoo000Nool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo09ooo`03003ooooo04Woo`007_oo00@00?ooool0
00Woo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2Pool00`00ooooo`18ool001ooo`8000Woo`@000Coo`03003ooooo0:3oo`03
003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002Rool00`00ooooo`17
ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool2002Uool00`00ooooo`14ool003;oo`03003o
oooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00Y_oo00<0
0?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003o
oooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo0P00ZOoo00<00?ooool0@?oo000b
ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo
00<00?ooool0ZOoo00<00?ooool0?ooo000Iool20005ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`2Yool00`00ooooo`0oool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool00_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Hool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo00;oo`800:_oo`03003ooooo03koo`006?oo00@00?ooool000Woo`8000?oo`04003o
oooo0004ool00`00ooooo`2[ool00`00ooooo`0mool001Soo`04003ooooo0008ool01000ooooo`00
0_oo0`001Ooo00<00?ooool0Zooo00<00?ooool0?Ooo000Iool20009ool40002ool30005ool00`00
ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[Ooo
00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03
003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00
ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo
000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00oooo
o`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0
/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;Coo`03003o
oooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00oooo
o`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`007ooo0P001Ooo00@00?ooooooo`<000Go
o`03003ooooo0;Coo`03003ooooo03Coo`007_oo00@00?ooool000[oo`03003ooooo00?oo`03003o
oooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000Woo`<000Coo`800;Koo`03003ooooo03?o
o`007_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001ko
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Oool20009
ool30005ool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03
003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo
00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03
003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00
ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo
000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo00koo`03
003ooooo01_oo`00<_oo00<00?ooool0_Ooo00<00?ooool03Ooo00<00?ooool06ooo000bool00`00
ooooo`2mool00`00ooooo`0<ool00`00ooooo`0Lool003;oo`03003ooooo0;koo`03003ooooo00_o
o`03003ooooo01coo`00<_oo0P00_ooo00<00?ooool02ooo00<00?ooool07?oo000bool00`00oooo
o`2nool00`00ooooo`0:ool00`00ooooo`0Mool003;oo`03003ooooo0;ooo`03003ooooo00Woo`03
003ooooo01goo`00<_oo00<00?ooool0_ooo00<00?ooool02?oo00<00?ooool07_oo000Iool20005
ool01000oooooooo0`001?oo0`001?oo00<00?ooool0`?oo00<00?ooool01ooo00<00?ooool07_oo
000Hool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00`Ooo00<00?ooool01ooo
00<00?ooool07_oo000Hool01000ooooo`002Ooo0`001Ooo00<00?ooool00_oo00<00?ooool0`?oo
00<00?ooool01_oo00<00?ooool07ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`31ool00`00ooooo`05ool00`00ooooo`0Oool001Soo`04003ooooo0008
ool01000ooooo`000_oo0`001Ooo00<00?ooool0`Ooo00<00?ooool01Ooo00<00?ooool07ooo000I
ool20009ool30003ool30005ool00`00ooooo`31ool00`00ooooo`04ool00`00ooooo`0Pool003;o
o`03003ooooo0<;oo`03003ooooo00?oo`03003ooooo023oo`00<_oo0P00`ooo00<00?ooool00ooo
00<00?ooool08?oo000bool00`00ooooo`33ool01@00oooooooo00008ooo000bool00`00ooooo`33
ool01@00oooooooo00008ooo000bool00`00ooooo`33ool01000ooooo`009?oo000bool00`00oooo
o`34ool00`00ool0000Tool003;oo`800<Goo`03003oo`0002Coo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0>_oo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<0
0:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`000000
0P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00<00?ooool0JOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool0073oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<0
0?ooool06ooo00@00?ooool0073oo`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Q
ool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005;o
o`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1@ool007oo
o`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Cool007ooo`03
003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<00?ooool0
Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool400001Ooo00000000ool00P0000?o
o`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006;oo`00JOoo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Yool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00J_oo2P0000?oo`0000000`000_oo1@00
00?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`0000001000Hooo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00
ooooo`1^ool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06koo`00[_oo0P00L?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, 0.722496, \
0.00618082, 0.00176884}}],

Cell[BoxData[
    \(0.6282643520552279`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143617 0.588957 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .13215 -18 -4.5 ]
[-0.0125 .13215 0 4.5 ]
[-0.0125 .24994 -18 -4.5 ]
[-0.0125 .24994 0 4.5 ]
[-0.0125 .36774 -18 -4.5 ]
[-0.0125 .36774 0 4.5 ]
[-0.0125 .48553 -18 -4.5 ]
[-0.0125 .48553 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .13215 m
.00625 .13215 L
s
[(0.2)] -0.0125 .13215 1 0 Mshowa
0 .24994 m
.00625 .24994 L
s
[(0.4)] -0.0125 .24994 1 0 Mshowa
0 .36774 m
.00625 .36774 L
s
[(0.6)] -0.0125 .36774 1 0 Mshowa
0 .48553 m
.00625 .48553 L
s
[(0.8)] -0.0125 .48553 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04381 m
.00375 .04381 L
s
0 .07326 m
.00375 .07326 L
s
0 .10271 m
.00375 .10271 L
s
0 .1616 m
.00375 .1616 L
s
0 .19105 m
.00375 .19105 L
s
0 .2205 m
.00375 .2205 L
s
0 .27939 m
.00375 .27939 L
s
0 .30884 m
.00375 .30884 L
s
0 .33829 m
.00375 .33829 L
s
0 .39718 m
.00375 .39718 L
s
0 .42663 m
.00375 .42663 L
s
0 .45608 m
.00375 .45608 L
s
0 .51498 m
.00375 .51498 L
s
0 .54442 m
.00375 .54442 L
s
0 .57387 m
.00375 .57387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01486 L
.4806 .33851 L
.70899 .59259 L
.93738 .60331 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Coo`03003ooooo03Coo`03003o
oooo0;Ooo`00:?oo0P001Ooo00<00?ooool0=Ooo00<00?ooool0]_oo000_ool00`00ooooo`0fool0
0`00ooooo`2eool002ooo`8003Ooo`03003ooooo0;Goo`00;ooo00<00?ooool0=ooo00<00?ooool0
]?oo000_ool00`00ooooo`0hool00`00ooooo`2cool002ooo`03003ooooo03Soo`03003ooooo0;?o
o`00;ooo00<00?ooool0>Ooo00<00?ooool0/_oo000_ool00`00ooooo`0jool00`00ooooo`2aool0
02ooo`03003ooooo03_oo`03003ooooo0;3oo`00;ooo0P00??oo00<00?ooool0/?oo000_ool00`00
ooooo`0lool00`00ooooo`2_ool002ooo`03003ooooo03goo`03003ooooo0:koo`00;ooo00<00?oo
ool0?Ooo00<00?ooool0[_oo000_ool00`00ooooo`0nool00`00ooooo`2]ool002ooo`03003ooooo
03ooo`03003ooooo0:coo`00;ooo0P00@?oo00<00?ooool0[?oo000_ool00`00ooooo`10ool00`00
ooooo`2[ool002ooo`03003ooooo047oo`03003ooooo0:[oo`00;ooo00<00?ooool0@_oo00<00?oo
ool0ZOoo000_ool00`00ooooo`12ool00`00ooooo`2Yool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`13ool00`00ooooo`2Xool001_oo`04003ooooo0008ool20006ool20015ool00`00
ooooo`2Wool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`14ool00`00ooooo`2W
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`15ool00`00ooooo`2Vool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`16ool00`00ooooo`2Uool001coo`8000Wo
o`@000Coo`03003ooooo04Ooo`03003ooooo0:Coo`00;ooo00<00?ooool0Aooo00<00?ooool0Y?oo
000_ool20019ool00`00ooooo`2Sool002ooo`03003ooooo04Woo`03003ooooo0:;oo`00;ooo00<0
0?ooool0BOoo00<00?ooool0X_oo000_ool00`00ooooo`1:ool00`00ooooo`2Qool002ooo`03003o
oooo04_oo`03003ooooo0:3oo`00;ooo00<00?ooool0C?oo00<00?ooool0Wooo000_ool00`00oooo
o`1<ool00`00ooooo`2Oool002ooo`8004koo`03003ooooo09koo`00;ooo00<00?ooool0C_oo00<0
0?ooool0WOoo000_ool00`00ooooo`1>ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003o
oooo09coo`00;ooo00<00?ooool0D?oo00<00?ooool0Vooo000_ool00`00ooooo`1Aool00`00oooo
o`2Jool002ooo`8005;oo`03003ooooo09[oo`00;ooo00<00?ooool0D_oo00<00?ooool0VOoo000_
ool00`00ooooo`1Cool00`00ooooo`2Hool002ooo`03003ooooo05?oo`03003ooooo09Soo`00;ooo
00<00?ooool0E?oo00<00?ooool0Uooo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`1Eool00`00ooooo`2Fool001_oo`04003ooooo0008ool40004ool2001Gool00`00ooooo`2Eool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`1Fool00`00ooooo`2Eool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1Gool00`00ooooo`2Dool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1Hool00`00ooooo`2Cool001coo`8000_oo`03003ooooo00?oo`03003ooooo
05Soo`03003ooooo09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_ool00`00ooooo`1J
ool00`00ooooo`2Aool002ooo`8005_oo`03003ooooo097oo`00;ooo00<00?ooool0Fooo00<00?oo
ool0T?oo000_ool00`00ooooo`1Lool00`00ooooo`2?ool002ooo`03003ooooo05goo`03003ooooo
08koo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1Nool00`00ooooo`2=
ool002ooo`80063oo`03003ooooo08coo`00;ooo00<00?ooool0Gooo00<00?ooool0S?oo000_ool0
0`00ooooo`1Pool00`00ooooo`2;ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<0
0?ooool0H_oo00<00?ooool0ROoo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`8006Co
o`03003ooooo08Soo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Uool0
0`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00;ooo00<00?ooool0Iooo00<0
0?ooool0Q?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Xool00`00ooooo`23
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00JOoo00<00?ooool0Pooo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo06Woo`03003ooooo08;oo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo06[oo`03003ooooo087oo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo06_oo`03003ooooo083oo`007?oo0P002_oo0`001?oo00<00?ooool0K?oo00<0
0?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003o
oooo07goo`00;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool0
02ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_
ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo
0P00MOoo00<00?ooool0Mooo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo
07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo000_ool00`00ooooo`1h
ool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo0P00Nooo00<00?oo
ool0LOoo000_ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07_oo`03003ooooo
073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07koo`03003ooooo06goo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1oool00`00ooooo`1/ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00POoo00<00?ooool0Jooo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo08;oo`03003ooooo06Woo`007?oo0P002Ooo10001?oo00<00?ooool0Pooo00<00?ooool0
J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Ko
o`00;ooo0P00Q_oo00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03
003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00
ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00S?oo
00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03
003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00
ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00TOoo00<00?ooool0Fooo
000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool9001Aool002Ooo`@000Co
o`03003ooooo09gooa00047oo`00:Ooo00<00?ooool00ooo00<00?ooool0[Ooo4000<Ooo000Yool0
0`00ooooo`03ool2002noolA000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00
ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;oo`D00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3001Lool007Goo`03003ooooo027o
o`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0F_oo001^ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool0067oo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00HOoo001]ool40003ool300000ooo000000030002ool40002
ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00
HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Lool2001Rool0087oo`8002;oo`03003ooooo07So
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool0
000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;oo`D00003
ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?oo
ool0Jooo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`8006goo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.123744, \
0.00618082, 0.00796224}}],

Cell[BoxData[
    \(0.20861925624816394`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181905 0.78535 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0537 -18 -4.5 ]
[-0.0125 .0537 0 4.5 ]
[-0.0125 .13223 -18 -4.5 ]
[-0.0125 .13223 0 4.5 ]
[-0.0125 .21077 -18 -4.5 ]
[-0.0125 .21077 0 4.5 ]
[-0.0125 .2893 -18 -4.5 ]
[-0.0125 .2893 0 4.5 ]
[-0.0125 .36784 -18 -4.5 ]
[-0.0125 .36784 0 4.5 ]
[-0.0125 .44637 -18 -4.5 ]
[-0.0125 .44637 0 4.5 ]
[-0.0125 .52491 -18 -4.5 ]
[-0.0125 .52491 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0537 m
.00625 .0537 L
s
[(0.3)] -0.0125 .0537 1 0 Mshowa
0 .13223 m
.00625 .13223 L
s
[(0.4)] -0.0125 .13223 1 0 Mshowa
0 .21077 m
.00625 .21077 L
s
[(0.5)] -0.0125 .21077 1 0 Mshowa
0 .2893 m
.00625 .2893 L
s
[(0.6)] -0.0125 .2893 1 0 Mshowa
0 .36784 m
.00625 .36784 L
s
[(0.7)] -0.0125 .36784 1 0 Mshowa
0 .44637 m
.00625 .44637 L
s
[(0.8)] -0.0125 .44637 1 0 Mshowa
0 .52491 m
.00625 .52491 L
s
[(0.9)] -0.0125 .52491 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .06941 m
.00375 .06941 L
s
0 .08511 m
.00375 .08511 L
s
0 .10082 m
.00375 .10082 L
s
0 .11653 m
.00375 .11653 L
s
0 .14794 m
.00375 .14794 L
s
0 .16365 m
.00375 .16365 L
s
0 .17936 m
.00375 .17936 L
s
0 .19506 m
.00375 .19506 L
s
0 .22648 m
.00375 .22648 L
s
0 .24218 m
.00375 .24218 L
s
0 .25789 m
.00375 .25789 L
s
0 .2736 m
.00375 .2736 L
s
0 .30501 m
.00375 .30501 L
s
0 .32072 m
.00375 .32072 L
s
0 .33643 m
.00375 .33643 L
s
0 .35213 m
.00375 .35213 L
s
0 .38355 m
.00375 .38355 L
s
0 .39925 m
.00375 .39925 L
s
0 .41496 m
.00375 .41496 L
s
0 .43067 m
.00375 .43067 L
s
0 .46208 m
.00375 .46208 L
s
0 .47779 m
.00375 .47779 L
s
0 .4935 m
.00375 .4935 L
s
0 .5092 m
.00375 .5092 L
s
0 .54062 m
.00375 .54062 L
s
0 .55632 m
.00375 .55632 L
s
0 .57203 m
.00375 .57203 L
s
0 .58774 m
.00375 .58774 L
s
0 .03799 m
.00375 .03799 L
s
0 .02229 m
.00375 .02229 L
s
0 .00658 m
.00375 .00658 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01533 L
.4806 .1326 L
.70899 .56083 L
.93738 .60296 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool2000/ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool00_oo<@00^ooo000_ool00`00ooooo`0cool2
002iool002ooo`8003Koo`800;Ooo`00;ooo00<00?ooool0=ooo0P00]Ooo000_ool00`00ooooo`0i
ool2002cool002ooo`8003coo`800;7oo`00;ooo00<00?ooool0?Ooo0P00[ooo000Lool20005ool0
0`00ooooo`02ool20005ool00`00ooooo`0oool2002]ool001_oo`04003ooooo000;ool00`00oooo
o`02ool20012ool2002[ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`13ool2
002Yool001_oo`04003ooooo0009ool20005ool00`00ooooo`15ool2002Wool001_oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`17ool2002Uool001coo`8000Woo`<000Goo`8004[oo`80
0:?oo`00;ooo00<00?ooool0Booo0P00XOoo000_ool00`00ooooo`1=ool2002Oool002ooo`80053o
o`8009goo`00;ooo00<00?ooool0DOoo0P00Vooo000_ool00`00ooooo`1Cool2002Iool002ooo`03
003ooooo05Goo`8009Ooo`00;ooo0P00F?oo0P00UOoo000_ool00`00ooooo`1Iool2002Cool002oo
o`03003ooooo05_oo`80097oo`00;ooo0P00G_oo0P00Sooo000_ool00`00ooooo`1Oool2002=ool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo067oo`8008_oo`006ooo00@00?ooool0
00Soo`@000Coo`8006Coo`03003ooooo08Soo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo06Coo`03003ooooo08Ooo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Coo`03
003ooooo08Ooo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06Goo`03003ooooo08Koo`00
7?oo0P002ooo00<00?ooool00ooo0P00I_oo00<00?ooool0Q_oo000_ool00`00ooooo`1Vool00`00
ooooo`25ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00;ooo0P00J?oo00<00?ooool0Q?oo
000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo06Soo`03003ooooo08?oo`00
;ooo0P00JOoo00<00?ooool0Pooo000_ool00`00ooooo`1Yool00`00ooooo`22ool002ooo`03003o
oooo06Woo`03003ooooo08;oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool2001[ool0
0`00ooooo`21ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo06_oo`03003ooooo
083oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06coo`03003ooooo07ooo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`8006goo`03003ooooo07ooo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`1]ool00`00ooooo`1nool001_oo`04003ooooo0008ool3
0005ool00`00ooooo`1]ool00`00ooooo`1nool001coo`8000Woo`<000Goo`8006ooo`03003ooooo
07goo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1l
ool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo0P00LOoo00<00?ooool0Nooo000_ool0
0`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo0P00
L_oo00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07;o
o`03003ooooo07Woo`00;ooo0P00M?oo00<00?ooool0N?oo000_ool00`00ooooo`1dool00`00oooo
o`1gool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07Coo`03003ooooo07Ooo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1eool00`00ooooo`1fool001_oo`04
003ooooo0008ool01000ooooo`001?oo0P00M_oo00<00?ooool0M_oo000Kool01000ooooo`002?oo
0`001Ooo00<00?ooool0M_oo00<00?ooool0MOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0M_oo00<00?ooool0MOoo000Lool2000:ool30004ool2001hool00`00ooooo`1dool0
02ooo`03003ooooo07Ooo`03003ooooo07Coo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_
ool2001iool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?oo
ool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`8007_oo`03
003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00
ooooo`1`ool002ooo`8007goo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo
000Lool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`1mool00`00ooooo`1^ool0
01_oo`04003ooooo000:ool00`00ooooo`03ool2001oool00`00ooooo`1]ool001_oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`1nool00`00ooooo`1]ool001_oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`1oool00`00ooooo`1/ool001_oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`1oool00`00ooooo`1/ool001coo`8000Woo`@000Coo`80087oo`03003ooooo
06_oo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Z
ool002ooo`8008;oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool0
0`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo0P00
Q?oo00<00?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Go
o`03003ooooo06Koo`00;ooo0P00Q_oo00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00oooo
o`1Uool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Koo`03003ooooo06Goo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool20028ool00`00ooooo`1Tool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0Qooo00<00?ooool0I?oo000Kool01000ooooo`002Ooo
0P001Ooo00<00?ooool0R?oo00<00?ooool0Hooo000Kool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo08Soo`03003ooooo06?oo`007?oo0P002Ooo10001?oo0P00R_oo00<00?ooool0H_oo
000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00
;ooo0P00Rooo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003o
oooo08_oo`03003ooooo063oo`00;ooo0P00SOoo00<00?ooool0Gooo000_ool00`00ooooo`2=ool0
0`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<0
0?ooool0GOoo000_ool2002?ool00`00ooooo`1Mool001coo`8000Goo`04003oooooool30005ool0
0`00ooooo`2?ool00`00ooooo`1Lool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`2?ool00`00ooooo`1Lool001_oo`04003ooooo0009ool30004ool2002Aool00`00ooooo`1Kool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0T?oo00<00?ooool0Fooo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo097oo`03003ooooo05[oo`007?oo0P002Ooo
0`001Ooo0P00T_oo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03
003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002D
ool00`00ooooo`1Hool002ooo`03003ooooo09Coo`<005Ooo`00;ooo00<00?ooool0Uooo1P00DOoo
000_ool2002Nool5001<ool002ooo`03003ooooo0:;oo`H004Koo`00;ooo00<00?ooool0Z?oo1@00
@Ooo000_ool2002^ool5000lool002ooo`03003ooooo0;;oo`H003Koo`009ooo10001?oo00<00?oo
ool0^?oo1@00<Ooo000Yool00`00ooooo`03ool00`00ooooo`2mool6000[ool002Woo`03003ooooo
00?oo`800<Coo`/0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03
ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001R
ool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?oo
ool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00EOoo001Xool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000Soo`8000Ooo`03003ooooo05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Dooo001Wool40003ool300000ooo000000030002ool40002ool400000ooo00000004
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo
00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P00
2Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo
0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00IOoo001Vool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Vool006Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`00
00;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000I_oo001Wool:00000ooo000000030002ool500000ooo000000020003ool300000ooo0000
00030002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001V
ool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077oo`00Oooo00<00?ooool03ooo
00<00?ooool06?oo00<00?ooool0LOoo002[ool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.157111, \
0.00618082, 0.00597112}}],

Cell[BoxData[
    \(0.2956673471982124`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.579951 1.18876 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01443 -18 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .13331 -18 -4.5 ]
[-0.0125 .13331 0 4.5 ]
[-0.0125 .25218 -18 -4.5 ]
[-0.0125 .25218 0 4.5 ]
[-0.0125 .37106 -18 -4.5 ]
[-0.0125 .37106 0 4.5 ]
[-0.0125 .48993 -18 -4.5 ]
[-0.0125 .48993 0 4.5 ]
[-0.0125 .60881 -6 -4.5 ]
[-0.0125 .60881 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0.5)] -0.0125 .01443 1 0 Mshowa
0 .13331 m
.00625 .13331 L
s
[(0.6)] -0.0125 .13331 1 0 Mshowa
0 .25218 m
.00625 .25218 L
s
[(0.7)] -0.0125 .25218 1 0 Mshowa
0 .37106 m
.00625 .37106 L
s
[(0.8)] -0.0125 .37106 1 0 Mshowa
0 .48993 m
.00625 .48993 L
s
[(0.9)] -0.0125 .48993 1 0 Mshowa
0 .60881 m
.00625 .60881 L
s
[(1)] -0.0125 .60881 1 0 Mshowa
.125 Mabswid
0 .03821 m
.00375 .03821 L
s
0 .06198 m
.00375 .06198 L
s
0 .08576 m
.00375 .08576 L
s
0 .10953 m
.00375 .10953 L
s
0 .15708 m
.00375 .15708 L
s
0 .18086 m
.00375 .18086 L
s
0 .20463 m
.00375 .20463 L
s
0 .22841 m
.00375 .22841 L
s
0 .27596 m
.00375 .27596 L
s
0 .29973 m
.00375 .29973 L
s
0 .32351 m
.00375 .32351 L
s
0 .34728 m
.00375 .34728 L
s
0 .39483 m
.00375 .39483 L
s
0 .41861 m
.00375 .41861 L
s
0 .44238 m
.00375 .44238 L
s
0 .46616 m
.00375 .46616 L
s
0 .51371 m
.00375 .51371 L
s
0 .53749 m
.00375 .53749 L
s
0 .56126 m
.00375 .56126 L
s
0 .58504 m
.00375 .58504 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01552 L
.70899 .33604 L
.93738 .59811 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0>koo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`8000?oof8008[oo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06Coo`03003ooooo08Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`1Tool00`00ooooo`27ool001_oo`04003ooooo0008ool30005ool00`00ooooo`1Uool00`00
ooooo`26ool001coo`8000Woo`<000Goo`03003ooooo06Koo`03003ooooo08Goo`00;ooo0P00J?oo
00<00?ooool0Q?oo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo06Soo`03
003ooooo08?oo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Yool00`00
ooooo`22ool002ooo`8006_oo`03003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo
000_ool00`00ooooo`1/ool00`00ooooo`1oool002ooo`03003ooooo06coo`03003ooooo07ooo`00
;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_ool2001_ool00`00ooooo`1mool002ooo`03003o
oooo06koo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00oooo
o`1`ool00`00ooooo`1kool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo0P00L_oo00<0
0?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07?oo`03003o
oooo07Soo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`1dool00`00ooooo`1gool001_oo`04003ooooo0008ool01000ooooo`001?oo
0P00M_oo00<00?ooool0M_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo07Go
o`03003ooooo07Koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo07Koo`03003ooooo07Go
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo07Ooo`03003ooooo07Coo`007?oo
0P002_oo0`001?oo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1hool00`00oooo
o`1cool002ooo`8007[oo`03003ooooo07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_
ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo
00<00?ooool0O?oo00<00?ooool0Kooo000_ool2001nool00`00ooooo`1^ool002ooo`03003ooooo
07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1o
ool00`00ooooo`1/ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo0P00POoo00<00?oo
ool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo
06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00ooooo`1X
ool002ooo`8008Goo`03003ooooo06Ooo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool0
0`00ooooo`25ool00`00ooooo`1Vool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo08Koo`03003ooooo06Goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo
08Ooo`03003ooooo06Coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`8008Soo`03003ooooo
06Coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo08Soo`03003ooooo06?oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08Woo`03003ooooo06;oo`007?oo0P00
2Ooo10001?oo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Q
ool002ooo`8008coo`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool0
0`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<0
0?ooool0S_oo00<00?ooool0GOoo000_ool2002?ool00`00ooooo`1Mool002ooo`03003ooooo08oo
o`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2@ool0
0`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo0P00Tooo00<00?ooool0
FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05So
o`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool0
02ooo`8009Ooo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00
ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0VOoo00<00?ooool0D_oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`8009_oo`03003ooooo057oo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Kool00`00ooooo`1@ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2L
ool00`00ooooo`1?ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0WOoo00<0
0?ooool0C_oo000Lool20009ool40004ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009oo
o`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<0
0?ooool0BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Oo
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool0
02ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:goo`03
003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00
ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`007?oo0P001Ooo00@00?ooooooo`<0
00Goo`03003ooooo0:ooo`03003ooooo03coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000Woo`<000Coo`800;;oo`03003ooooo
03[oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0iool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Lool2
0009ool30005ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`009ooo10001?oo00<00?ooool0aOoo10009Ooo000Yool00`00
ooooo`03ool00`00ooooo`39ool5000Pool002Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?oo
ool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005koo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006[oo`@000;oo`<000;oo`D000;oo`D0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
000;ool01000ooooo`000_oo00<00?ooool0G?oo002>ool00`00ooooo`0Kool01000ooooo`002ooo
00<00?ooool00`00Gooo002>ool00`00ooooo`0Lool20009ool40002ool3001Oool007;oo`03003o
oooo027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0
E_oo001Zool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@0
0?ooool005Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00
Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1k
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`@00005ool00000003oo`0200000ooo
0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00H_oo001Yool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006Woo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Zool:00000ooo000000030002ool50000
0ooo000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002
ool40002ool400000ooo00000004001Sool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003o
oooo06koo`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo002^ool2001`ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.438636, \
0.00618082, 0.0039448}}],

Cell[BoxData[
    \(0.41921759176156836`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -2.65159 3.55394 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01386 -24 -4.5 ]
[-0.0125 .01386 0 4.5 ]
[-0.0125 .10271 -30 -4.5 ]
[-0.0125 .10271 0 4.5 ]
[-0.0125 .19156 -18 -4.5 ]
[-0.0125 .19156 0 4.5 ]
[-0.0125 .28041 -30 -4.5 ]
[-0.0125 .28041 0 4.5 ]
[-0.0125 .36926 -24 -4.5 ]
[-0.0125 .36926 0 4.5 ]
[-0.0125 .4581 -30 -4.5 ]
[-0.0125 .4581 0 4.5 ]
[-0.0125 .54695 -18 -4.5 ]
[-0.0125 .54695 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01386 m
.00625 .01386 L
s
[(0.75)] -0.0125 .01386 1 0 Mshowa
0 .10271 m
.00625 .10271 L
s
[(0.775)] -0.0125 .10271 1 0 Mshowa
0 .19156 m
.00625 .19156 L
s
[(0.8)] -0.0125 .19156 1 0 Mshowa
0 .28041 m
.00625 .28041 L
s
[(0.825)] -0.0125 .28041 1 0 Mshowa
0 .36926 m
.00625 .36926 L
s
[(0.85)] -0.0125 .36926 1 0 Mshowa
0 .4581 m
.00625 .4581 L
s
[(0.875)] -0.0125 .4581 1 0 Mshowa
0 .54695 m
.00625 .54695 L
s
[(0.9)] -0.0125 .54695 1 0 Mshowa
.125 Mabswid
0 .03163 m
.00375 .03163 L
s
0 .0494 m
.00375 .0494 L
s
0 .06717 m
.00375 .06717 L
s
0 .08494 m
.00375 .08494 L
s
0 .12048 m
.00375 .12048 L
s
0 .13825 m
.00375 .13825 L
s
0 .15602 m
.00375 .15602 L
s
0 .17379 m
.00375 .17379 L
s
0 .20933 m
.00375 .20933 L
s
0 .2271 m
.00375 .2271 L
s
0 .24487 m
.00375 .24487 L
s
0 .26264 m
.00375 .26264 L
s
0 .29818 m
.00375 .29818 L
s
0 .31595 m
.00375 .31595 L
s
0 .33372 m
.00375 .33372 L
s
0 .35149 m
.00375 .35149 L
s
0 .38703 m
.00375 .38703 L
s
0 .4048 m
.00375 .4048 L
s
0 .42257 m
.00375 .42257 L
s
0 .44034 m
.00375 .44034 L
s
0 .47587 m
.00375 .47587 L
s
0 .49364 m
.00375 .49364 L
s
0 .51141 m
.00375 .51141 L
s
0 .52918 m
.00375 .52918 L
s
0 .56472 m
.00375 .56472 L
s
0 .58249 m
.00375 .58249 L
s
0 .60026 m
.00375 .60026 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01479 L
.4806 .015 L
.70899 .0155 L
.93738 .60332 L
.97619 .56792 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000Lool20005ool00`00ooooo`03ool00`00ooooo`02
ool30004ool00`00ooooo`0[ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0:ool00`00
ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0Hool001_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3Xool001_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`02ool20003oonC001Cool001_oo`04003ooooo000:ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0DOoo000Kool01000ooooo`002ooo
00<00?ooool00`001Ooo00<00?ooool0UOoo00<00?ooool0D?oo000Lool20009ool40002ool30005
ool00`00ooooo`2Eool00`00ooooo`1@ool003Goo`8009Ooo`03003ooooo04ooo`00=Ooo00<00?oo
ool0U_oo00<00?ooool0Cooo000eool00`00ooooo`2Fool00`00ooooo`1?ool003Goo`03003ooooo
09Ooo`03003ooooo04koo`00=Ooo0P00V?oo00<00?ooool0C_oo000eool00`00ooooo`2Gool00`00
ooooo`1>ool003Goo`03003ooooo09Soo`03003ooooo04goo`00=Ooo0P00VOoo00<00?ooool0COoo
000eool00`00ooooo`2Iool00`00ooooo`1<ool003Goo`03003ooooo09Woo`03003ooooo04coo`00
=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool2002Kool00`00ooooo`1;ool003Goo`03003o
oooo09[oo`03003ooooo04_oo`005_oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo0`001?oo00<00?ooool0Vooo00<00?ooool0B_oo000Eool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0B_oo000Eool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo0P00W?oo00<00?oo
ool0B_oo000Eool01000ooooo`002_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo09coo`03003ooooo04Woo`005Ooo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo00<000Goo`03003ooooo09coo`03003ooooo04Woo`005_oo0P002Ooo10000_oo10000_oo
0`001Ooo00<00?ooool0WOoo00<00?ooool0B?oo000eool2002Nool00`00ooooo`18ool003Goo`03
003ooooo09goo`03003ooooo04Soo`00=Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool00`00
ooooo`2Nool00`00ooooo`17ool003Goo`8009ooo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo
00<00?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:7oo`03003ooooo
04Goo`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15
ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool0
0`00ooooo`2Rool00`00ooooo`13ool002;oo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
0:;oo`03003ooooo04?oo`008Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Rool0
0`00ooooo`13ool0027oo`04003ooooo0008ool01000ooooo`001?oo0P00Y?oo00<00?ooool0@_oo
000Qool01000ooooo`002Ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0@_oo000Qool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo047oo`008_oo0P002Ooo10001?oo
00<00?ooool0Y?oo00<00?ooool0@Ooo000eool2002Uool00`00ooooo`11ool003Goo`03003ooooo
0:Goo`03003ooooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool2002Vool00`00
ooooo`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?oo
ool0?ooo000eool00`00ooooo`2Wool00`00ooooo`0nool003Goo`800:Soo`03003ooooo03koo`00
=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Go
o`03003ooooo0:Soo`03003ooooo03goo`00=Ooo0P00Z_oo00<00?ooool0??oo000eool00`00oooo
o`2Yool00`00ooooo`0lool001Koo`8000Goo`03003ooooo00;oo`<000;oo`@000?oo`<000Coo`03
003ooooo0:Woo`03003ooooo03coo`005Ooo00@00?ooool000Soo`04003ooooo0002ool20007ool0
0`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0kool001Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool01?oo00<00?ooool00_oo0P00Zooo00<00?ooool0>ooo000Eool01000oooo
o`002Ooo0P001_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo03[o
o`005Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`030005ool00`00ooooo`2[ool0
0`00ooooo`0jool001Koo`8000Woo`@000;oo`@000;oo`<000Goo`03003ooooo0:_oo`03003ooooo
03[oo`00=Ooo0P00[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool003Go
o`03003ooooo0:coo`03003ooooo03Woo`00=Ooo0P00[_oo00<00?ooool0>?oo000eool00`00oooo
o`2]ool00`00ooooo`0hool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0
[_oo00<00?ooool0=ooo000eool2002_ool00`00ooooo`0gool003Goo`03003ooooo0:ooo`03003o
oooo03Koo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2`ool00`00oooo
o`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000L
ool20005ool00`00ooooo`02ool30003ool30004ool00`00ooooo`2aool00`00ooooo`0dool001_o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0
=?oo000Kool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`800;?oo`03003ooooo
03?oo`006ooo00@00?ooool000Woo`8000?oo`04003ooooo0004ool00`00ooooo`2bool00`00oooo
o`0cool001_oo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0/_oo00<00?oo
ool0<ooo000Lool20009ool40002ool30005ool00`00ooooo`2cool00`00ooooo`0bool003Goo`80
0;Coo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2d
ool00`00ooooo`0aool003Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Go
o`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool2
002hool00`00ooooo`0^ool003Goo`03003ooooo0;Soo`03003ooooo02goo`005_oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo0`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000E
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo02coo`005Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
0`00ooooo`02ool2002jool00`00ooooo`0/ool001Goo`04003ooooo0009ool20005ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0;?oo000Eool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo00<000Goo`03003ooooo0;[oo`03003ooooo02_oo`005_oo
0P002Ooo10000_oo10000_oo0`001Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002kool0
0`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<0
0?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Wo
o`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool0
03Goo`800;koo`03003ooooo02Soo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00
ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo0P00`?oo
00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool002;oo`8000Goo`04003ooooo
ool30005ool00`00ooooo`30ool00`00ooooo`0Uool0027oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`30ool00`00ooooo`0Uool0027oo`04003ooooo0009ool30004ool20031ool00`00
ooooo`0Uool0027oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
9?oo000Qool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Coo`00
8_oo0P002Ooo0`001Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`32ool00`00ooooo`08
ool00`00ooooo`0Hool003Goo`03003ooooo0<;oo`03003ooooo00Ooo`03003ooooo01Woo`00=Ooo
00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool06_oo000eool20034ool00`00ooooo`04ool0
0`00ooooo`0Kool003Goo`03003ooooo0<?oo`03003ooooo00?oo`03003ooooo01coo`00=Ooo00<0
0?ooool0a?oo00D00?ooooooo`0001ooo`00=Ooo00<00?ooool0a?oo00@00?ooool0023oo`00=Ooo
0P00a_oo0P008Ooo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0>Soo`00
=Ooo00<00?ooool0j?oo000eool2003Yool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool0FOoo002Aool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00G?oo002Aool00`00
ooooo`0Lool20009ool40002ool3001Lool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Cooo001^ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo04goo`00K_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0COoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo0000
000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo00<00?oo
ool06ooo00@00?ooool000_oo`03003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<00?ooool0
7?oo0P002Ooo10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo
003ooolQool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo000000020003ool30000
0ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?oo
ool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, 0.729633, \
0.00618082, 0.0013195}}],

Cell[BoxData[
    \(0.6282496833811867`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143024 0.5895 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .1322 -18 -4.5 ]
[-0.0125 .1322 0 4.5 ]
[-0.0125 .2501 -18 -4.5 ]
[-0.0125 .2501 0 4.5 ]
[-0.0125 .368 -18 -4.5 ]
[-0.0125 .368 0 4.5 ]
[-0.0125 .4859 -18 -4.5 ]
[-0.0125 .4859 0 4.5 ]
[-0.0125 .6038 -6 -4.5 ]
[-0.0125 .6038 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .1322 m
.00625 .1322 L
s
[(0.2)] -0.0125 .1322 1 0 Mshowa
0 .2501 m
.00625 .2501 L
s
[(0.4)] -0.0125 .2501 1 0 Mshowa
0 .368 m
.00625 .368 L
s
[(0.6)] -0.0125 .368 1 0 Mshowa
0 .4859 m
.00625 .4859 L
s
[(0.8)] -0.0125 .4859 1 0 Mshowa
0 .6038 m
.00625 .6038 L
s
[(1)] -0.0125 .6038 1 0 Mshowa
.125 Mabswid
0 .04378 m
.00375 .04378 L
s
0 .07325 m
.00375 .07325 L
s
0 .10273 m
.00375 .10273 L
s
0 .16168 m
.00375 .16168 L
s
0 .19115 m
.00375 .19115 L
s
0 .22063 m
.00375 .22063 L
s
0 .27958 m
.00375 .27958 L
s
0 .30905 m
.00375 .30905 L
s
0 .33853 m
.00375 .33853 L
s
0 .39748 m
.00375 .39748 L
s
0 .42695 m
.00375 .42695 L
s
0 .45643 m
.00375 .45643 L
s
0 .51538 m
.00375 .51538 L
s
0 .54485 m
.00375 .54485 L
s
0 .57433 m
.00375 .57433 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01502 L
.4806 .02998 L
.70899 .43317 L
.93738 .60238 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oocT00;?o
o`009ooo00@00?ooool000Coo`03003ooooo03_ooa000:?oo`009ooo00@00?ooool000Coo`03003o
oooo04_ooa0009?oo`009ooo00@00?ooool000Coo`03003ooooo05_oo`T008[oo`00:?oo0P001Ooo
00<00?ooool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`80
06Koo`03003ooooo08Koo`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1V
ool00`00ooooo`25ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00;ooo00<00?ooool0Iooo
00<00?ooool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Soo`03
003ooooo08?oo`00;ooo0P00J_oo00<00?ooool0P_oo000_ool00`00ooooo`1Yool00`00ooooo`22
ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo
000_ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00
;ooo0P00KOoo00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003o
oooo06goo`03003ooooo07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00oooo
o`1^ool00`00ooooo`1mool001coo`8000Goo`04003oooooool40004ool00`00ooooo`1_ool00`00
ooooo`1lool001_oo`04003ooooo0008ool20006ool2001aool00`00ooooo`1kool001_oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`1`ool00`00ooooo`1kool001_oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`1aool00`00ooooo`1jool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`1aool00`00ooooo`1jool001coo`8000Woo`@000Coo`03003ooooo07;o
o`03003ooooo07Woo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1cool0
0`00ooooo`1hool002ooo`8007Goo`03003ooooo07Ooo`00;ooo00<00?ooool0M?oo00<00?ooool0
Mooo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Goo`03003ooooo07Ko
o`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1fool00`00ooooo`1eool0
02ooo`8007Soo`03003ooooo07Coo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00
ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?oo
ool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`8007_oo`03
003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00
ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?oo
ool0K_oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1mool00`00ooooo`1^ool0
01_oo`04003ooooo0008ool40004ool2001oool00`00ooooo`1]ool001_oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`1nool00`00ooooo`1]ool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`1oool00`00ooooo`1/ool001_oo`04003ooooo0009ool20005ool00`00ooooo`1oool0
0`00ooooo`1/ool001coo`8000_oo`03003ooooo00?oo`03003ooooo083oo`03003ooooo06_oo`00
;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Zool002oo
o`8008?oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00oooo
o`23ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0
Q?oo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`8008Koo`03003o
oooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0IOoo000_ool00`00ooooo`26ool00`00oooo
o`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<00?ooool0
I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`8008[oo`03003ooooo06;oo`00;ooo
00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03
003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000Lool20005
ool00`00ooooo`02ool30004ool00`00ooooo`2;ool00`00ooooo`1Pool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool0Gooo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`8008koo`03003ooooo05koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo
08goo`03003ooooo05koo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo08koo`03
003ooooo05goo`007?oo0P002_oo0`001?oo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00
ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00TOoo
00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03
003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00
ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo0P00U?oo00<00?ooool0F?oo
000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`8005Ooo`00;ooo00<0
0?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003o
oooo09Woo`8005?oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00oooo
o`1?ool002ooo`03003ooooo09goo`8004ooo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_
ool00`00ooooo`2Pool00`00ooooo`1;ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo0:7oo`8004_oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Sool00`00
ooooo`18ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00YOoo0P00B?oo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0Y_oo00<00?ooool0AOoo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0:Ooo`03003ooooo04Coo`007?oo0P002Ooo10001?oo00<00?ooool0
Z?oo0P00A?oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003o
oooo043oo`00;ooo0P00[Ooo0P00@?oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03
003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo0P00??oo000_ool00`00ooooo`2b
ool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo0P00>?oo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`8003Goo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;_oo`80037oo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`8002goo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`32ool00`00ooooo`0Yool002Ooo`@000Coo`03003ooooo0<?oo`8002Woo`00:Ooo
00<00?ooool00ooo00<00?ooool0aOoo10009Ooo000Yool00`00ooooo`03ool2003:ool5000Pool0
02Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000W
ool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo
00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1000
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<0
0?ooool00_oo0`00HOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00KOoo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000Soo`04003ooooo001Qool0097oo`03003ooooo01_oo`04003ooooo0008ool3001R
ool0097oo`03003ooooo01coo`8000Woo`<006;oo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03003o
oooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo
0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool008Goo`03
003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.123529, \
0.00618082, 0.00795491}}],

Cell[BoxData[
    \(0.35902426317064645`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.184078 0.793459 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05396 -18 -4.5 ]
[-0.0125 .05396 0 4.5 ]
[-0.0125 .13331 -18 -4.5 ]
[-0.0125 .13331 0 4.5 ]
[-0.0125 .21265 -18 -4.5 ]
[-0.0125 .21265 0 4.5 ]
[-0.0125 .292 -18 -4.5 ]
[-0.0125 .292 0 4.5 ]
[-0.0125 .37134 -18 -4.5 ]
[-0.0125 .37134 0 4.5 ]
[-0.0125 .45069 -18 -4.5 ]
[-0.0125 .45069 0 4.5 ]
[-0.0125 .53004 -18 -4.5 ]
[-0.0125 .53004 0 4.5 ]
[-0.0125 .60938 -6 -4.5 ]
[-0.0125 .60938 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05396 m
.00625 .05396 L
s
[(0.3)] -0.0125 .05396 1 0 Mshowa
0 .13331 m
.00625 .13331 L
s
[(0.4)] -0.0125 .13331 1 0 Mshowa
0 .21265 m
.00625 .21265 L
s
[(0.5)] -0.0125 .21265 1 0 Mshowa
0 .292 m
.00625 .292 L
s
[(0.6)] -0.0125 .292 1 0 Mshowa
0 .37134 m
.00625 .37134 L
s
[(0.7)] -0.0125 .37134 1 0 Mshowa
0 .45069 m
.00625 .45069 L
s
[(0.8)] -0.0125 .45069 1 0 Mshowa
0 .53004 m
.00625 .53004 L
s
[(0.9)] -0.0125 .53004 1 0 Mshowa
0 .60938 m
.00625 .60938 L
s
[(1)] -0.0125 .60938 1 0 Mshowa
.125 Mabswid
0 .06983 m
.00375 .06983 L
s
0 .0857 m
.00375 .0857 L
s
0 .10157 m
.00375 .10157 L
s
0 .11744 m
.00375 .11744 L
s
0 .14917 m
.00375 .14917 L
s
0 .16504 m
.00375 .16504 L
s
0 .18091 m
.00375 .18091 L
s
0 .19678 m
.00375 .19678 L
s
0 .22852 m
.00375 .22852 L
s
0 .24439 m
.00375 .24439 L
s
0 .26026 m
.00375 .26026 L
s
0 .27613 m
.00375 .27613 L
s
0 .30787 m
.00375 .30787 L
s
0 .32374 m
.00375 .32374 L
s
0 .3396 m
.00375 .3396 L
s
0 .35547 m
.00375 .35547 L
s
0 .38721 m
.00375 .38721 L
s
0 .40308 m
.00375 .40308 L
s
0 .41895 m
.00375 .41895 L
s
0 .43482 m
.00375 .43482 L
s
0 .46656 m
.00375 .46656 L
s
0 .48243 m
.00375 .48243 L
s
0 .4983 m
.00375 .4983 L
s
0 .51417 m
.00375 .51417 L
s
0 .5459 m
.00375 .5459 L
s
0 .56177 m
.00375 .56177 L
s
0 .57764 m
.00375 .57764 L
s
0 .59351 m
.00375 .59351 L
s
0 .03809 m
.00375 .03809 L
s
0 .02222 m
.00375 .02222 L
s
0 .00635 m
.00375 .00635 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01476 L
.4806 .01724 L
.70899 .33751 L
.93738 .59778 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool2000/ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool00_ooB@00Xooo000_ool00`00ooooo`1;oolI
002:ool002ooo`8006Goo`03003ooooo08Ooo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo000_
ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`8006Ooo`03003ooooo08Goo`00;ooo00<00?oo
ool0Iooo00<00?ooool0Q?oo000Lool20005ool00`00ooooo`02ool20005ool00`00ooooo`1Wool0
0`00ooooo`24ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Xool00`00oooo
o`23ool001_oo`04003ooooo000;ool00`00ooooo`02ool2001Zool00`00ooooo`22ool001_oo`04
003ooooo0009ool20005ool00`00ooooo`1Yool00`00ooooo`22ool001_oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`21ool001coo`8000Woo`<000Goo`8006coo`03
003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1/ool00`00
ooooo`1oool002ooo`8006koo`03003ooooo07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo
000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo06ooo`03003ooooo07coo`00
;ooo0P00LOoo00<00?ooool0Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003o
oooo077oo`03003ooooo07[oo`00;ooo0P00Looo00<00?ooool0NOoo000_ool00`00ooooo`1cool0
0`00ooooo`1hool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07Coo`03003ooooo
07Ooo`006ooo00@00?ooool000Soo`@000Coo`8007Goo`03003ooooo07Ooo`006ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo07Goo`03003ooooo07Koo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
07Koo`03003ooooo07Goo`007?oo0P002ooo00<00?ooool00ooo0P00N?oo00<00?ooool0M?oo000_
ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo
0P00N_oo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003ooooo
07_oo`03003ooooo073oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool2001mool00`00
ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?oo
ool0KOoo000_ool2001oool00`00ooooo`1]ool002ooo`03003ooooo07ooo`03003ooooo06coo`00
7?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0P?oo00<00?ooool0Jooo000Kool01000
ooooo`002ooo00<00?ooool00_oo0P00P_oo00<00?ooool0J_oo000Kool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo08;oo`03003ooooo06Woo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo
08?oo`03003ooooo06Soo`007?oo0P002Ooo0`001Ooo0P00Q?oo00<00?ooool0J?oo000_ool00`00
ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo0P00Qooo
00<00?ooool0IOoo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`03
003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool20029ool00`00ooooo`1S
ool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo
000_ool2002<ool00`00ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0S?oo00<00?ooool0Gooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`8008koo`03003ooooo05koo`006ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2>ool00`00ooooo`1Mool001_oo`04003ooooo0008ool30005ool00`00oooo
o`2>ool00`00ooooo`1Mool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2?ool0
0`00ooooo`1Lool001coo`8000[oo`<000Coo`80097oo`03003ooooo05_oo`00;ooo00<00?ooool0
T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`8009?oo`03003o
oooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00oooo
o`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_
ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo
0P00V?oo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool001coo`8000Goo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo09Woo`03003ooooo05;oo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`8009_oo`03003ooooo057oo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo09_oo`03003ooooo053oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo09coo`03003ooooo04ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
09goo`03003ooooo04koo`007?oo0P002Ooo10001?oo0P00Wooo00<00?ooool0COoo000_ool00`00
ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00XOoo
00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03
003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17
ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo
000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`800:[oo`03003ooooo04;oo`006ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2Zool00`00ooooo`11ool001_oo`04003ooooo0009ool20005ool00`00oooo
o`2[ool00`00ooooo`10ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0[?oo
00<00?ooool0?ooo000Lool20009ool40004ool2002]ool00`00ooooo`0oool002ooo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00
ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002oo
o`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool20005ool0
1000oooooooo0`001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000Kool01000ooooo`002_oo00<0
0?ooool00ooo0P00^Ooo00<00?ooool0<ooo000Kool01000ooooo`002Ooo0`001?oo00<00?ooool0
^Ooo00<00?ooool0<_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;[oo`03
003ooooo037oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002kool00`00ooooo`0aool0
01coo`8000Woo`<000Goo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo
00<00?ooool09ooo000Wool40004ool00`00ooooo`35ool4000Uool002Woo`03003ooooo00?oo`03
003ooooo0<Woo`D0023oo`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03ool00`00
ooooo`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`02
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0IOoo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0
IOoo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Ooo`00Rooo00<00?ooool0
6ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00J?oo001_ool00`00
ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001Eool0
06Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001lool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003
ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Uool006Koo`03003ooooo00?oo`03003o
oooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00I_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Vool006Ooo`X00003ool0000000<000;oo`D00003ool000000080
00?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@006Koo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0LOoo001o
ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool00:_oo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.158244, \
0.00618082, 0.00591009}}],

Cell[BoxData[
    \(0.4178652183464182`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.62326 1.27508 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01428 -18 -4.5 ]
[-0.0125 .01428 0 4.5 ]
[-0.0125 .14179 -18 -4.5 ]
[-0.0125 .14179 0 4.5 ]
[-0.0125 .2693 -18 -4.5 ]
[-0.0125 .2693 0 4.5 ]
[-0.0125 .39681 -18 -4.5 ]
[-0.0125 .39681 0 4.5 ]
[-0.0125 .52431 -18 -4.5 ]
[-0.0125 .52431 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01428 m
.00625 .01428 L
s
[(0.5)] -0.0125 .01428 1 0 Mshowa
0 .14179 m
.00625 .14179 L
s
[(0.6)] -0.0125 .14179 1 0 Mshowa
0 .2693 m
.00625 .2693 L
s
[(0.7)] -0.0125 .2693 1 0 Mshowa
0 .39681 m
.00625 .39681 L
s
[(0.8)] -0.0125 .39681 1 0 Mshowa
0 .52431 m
.00625 .52431 L
s
[(0.9)] -0.0125 .52431 1 0 Mshowa
.125 Mabswid
0 .03978 m
.00375 .03978 L
s
0 .06528 m
.00375 .06528 L
s
0 .09079 m
.00375 .09079 L
s
0 .11629 m
.00375 .11629 L
s
0 .16729 m
.00375 .16729 L
s
0 .19279 m
.00375 .19279 L
s
0 .21829 m
.00375 .21829 L
s
0 .2438 m
.00375 .2438 L
s
0 .2948 m
.00375 .2948 L
s
0 .3203 m
.00375 .3203 L
s
0 .3458 m
.00375 .3458 L
s
0 .3713 m
.00375 .3713 L
s
0 .42231 m
.00375 .42231 L
s
0 .44781 m
.00375 .44781 L
s
0 .47331 m
.00375 .47331 L
s
0 .49881 m
.00375 .49881 L
s
0 .54982 m
.00375 .54982 L
s
0 .57532 m
.00375 .57532 L
s
0 .60082 m
.00375 .60082 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01479 L
.4806 .01528 L
.70899 .03884 L
.93738 .57193 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0>koo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`8000?oofH008Koo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo06Soo`X007coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1b
ool:001bool001_oo`04003ooooo0008ool30005ool00`00ooooo`1lool:001Xool001coo`8000Wo
o`<000Goo`03003ooooo08Koo`X005koo`00;ooo00<00?ooool0T?oo1@00FOoo000_ool2002Eool0
0`00ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<0
0?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003o
oooo05Goo`00;ooo0P00V?oo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool0
02ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`8009[oo`03003ooooo05;oo`00;ooo00<00?oo
ool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo
09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2K
ool00`00ooooo`1@ool002ooo`8009coo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?oo
ool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo
04koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0WOoo00<00?ooool0C_oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`8009koo`03003ooooo04koo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Nool00`00ooooo`1=ool001_oo`04003ooooo0008ool3
0005ool00`00ooooo`2Nool00`00ooooo`1=ool001_oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`2Oool00`00ooooo`1<ool001coo`8000[oo`<000Coo`03003ooooo09ooo`03003ooooo
04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool2002Qool00`00ooooo`1;ool002oo
o`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool0
0`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00
Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?o
o`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool0
0`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo0P00Y_oo00<00?ooool0
A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Go
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool0
02ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`007?oo0P001Ooo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool01000oooo
o`002_oo00<00?ooool00ooo0P00Z_oo00<00?ooool0@_oo000Kool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000Lool20009ool40004ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00
ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?oo
ool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03
003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00
ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00
;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2
002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00]_oo00<00?ooool0=_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03Goo`007?oo0P002Ooo10001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool0
0`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0
;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Lool20005ool01000oooooooo0`001Ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0
`?oo00<00?ooool0:ooo000Kool01000ooooo`002Ooo0`001?oo0P00`_oo00<00?ooool0:_oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001coo`8000Woo`<0
00Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00
ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`39ool2000Sool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool0
0P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo
06;oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo
01_oo`04003ooooo0008ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<0
0?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Hool006_o
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00oooo
o`1Fool006[oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`00F?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00FOoo
001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Iool007koo`8002;oo`03003ooooo
07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo100000Goo`0000000?oo00800003
ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Rool006Woo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00JOoo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo1000
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006[oo`X00003ool0000000<000;oo`D0
0003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@006?oo`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<0
0?ooool0K_oo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool00:koo`80073o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.442907, \
0.00618082, 0.00367774}}],

Cell[BoxData[
    \(0.6315162994993248`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -30.3555 40.4817 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .00581 -24 -4.5 ]
[-0.0125 .00581 0 4.5 ]
[-0.0125 .08677 -30 -4.5 ]
[-0.0125 .08677 0 4.5 ]
[-0.0125 .16774 -30 -4.5 ]
[-0.0125 .16774 0 4.5 ]
[-0.0125 .2487 -30 -4.5 ]
[-0.0125 .2487 0 4.5 ]
[-0.0125 .32966 -30 -4.5 ]
[-0.0125 .32966 0 4.5 ]
[-0.0125 .41063 -24 -4.5 ]
[-0.0125 .41063 0 4.5 ]
[-0.0125 .49159 -30 -4.5 ]
[-0.0125 .49159 0 4.5 ]
[-0.0125 .57255 -30 -4.5 ]
[-0.0125 .57255 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00581 m
.00625 .00581 L
s
[(0.75)] -0.0125 .00581 1 0 Mshowa
0 .08677 m
.00625 .08677 L
s
[(0.752)] -0.0125 .08677 1 0 Mshowa
0 .16774 m
.00625 .16774 L
s
[(0.754)] -0.0125 .16774 1 0 Mshowa
0 .2487 m
.00625 .2487 L
s
[(0.756)] -0.0125 .2487 1 0 Mshowa
0 .32966 m
.00625 .32966 L
s
[(0.758)] -0.0125 .32966 1 0 Mshowa
0 .41063 m
.00625 .41063 L
s
[(0.76)] -0.0125 .41063 1 0 Mshowa
0 .49159 m
.00625 .49159 L
s
[(0.762)] -0.0125 .49159 1 0 Mshowa
0 .57255 m
.00625 .57255 L
s
[(0.764)] -0.0125 .57255 1 0 Mshowa
.125 Mabswid
0 .02605 m
.00375 .02605 L
s
0 .04629 m
.00375 .04629 L
s
0 .06653 m
.00375 .06653 L
s
0 .10701 m
.00375 .10701 L
s
0 .12725 m
.00375 .12725 L
s
0 .1475 m
.00375 .1475 L
s
0 .18798 m
.00375 .18798 L
s
0 .20822 m
.00375 .20822 L
s
0 .22846 m
.00375 .22846 L
s
0 .26894 m
.00375 .26894 L
s
0 .28918 m
.00375 .28918 L
s
0 .30942 m
.00375 .30942 L
s
0 .3499 m
.00375 .3499 L
s
0 .37014 m
.00375 .37014 L
s
0 .39039 m
.00375 .39039 L
s
0 .43087 m
.00375 .43087 L
s
0 .45111 m
.00375 .45111 L
s
0 .47135 m
.00375 .47135 L
s
0 .51183 m
.00375 .51183 L
s
0 .53207 m
.00375 .53207 L
s
0 .55231 m
.00375 .55231 L
s
0 .59279 m
.00375 .59279 L
s
0 .61303 m
.00375 .61303 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01795 L
.70899 .02362 L
.93738 .09811 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`001?ooeP00
5Ooo000Kool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo0P00;?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool06Ooo00<00?ooool0
4Ooo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool0
2Ooo00<00?ooool06?oo000Kool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool0j?oo000Kool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oodT009goo`006ooo00@00?ooool000_oo`03003ooooo00<000Goo`03003ooooo04_ooc40
06coo`007?oo0P002Ooo10000_oo0`001Ooo00<00?ooool0O?oo6P00D_oo000eool2002Gool3001?
ool003Goo`03003ooooo09Woo`<004coo`00=Ooo00<00?ooool0W?oo0`00BOoo000eool00`00oooo
o`2Oool30016ool003Goo`800:?oo`<004?oo`00=Ooo00<00?ooool0YOoo0`00@?oo000eool00`00
ooooo`2Xool3000mool003Goo`03003ooooo0:_oo`@003Woo`00=Ooo0P00/?oo0`00=_oo000eool0
0`00ooooo`2bool3000cool003Goo`03003ooooo0;Goo`<0033oo`005_oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00_oo0`000_oo10001?oo00<00?ooool0^?oo0`00;Ooo000Eool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool00P001_oo00<00?ooool0^ooo0`00:_oo000Eool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo0P00_ooo0`009ooo000Eool0
1000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
0<7oo`<002Coo`005Ooo00@00?ooool000_oo`03003ooooo00<000Koo`03003ooooo00;oo`03003o
oooo0<Coo`8002;oo`005_oo0P002Ooo10000_oo0`000ooo10001?oo00<00?ooool0aOoo00<00?oo
ool08?oo000eool20036ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00
=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Go
o`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00oooo
o`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<0
0?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`005_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool0a_oo00<00?ooool07ooo000Eool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01000
1?oo00<00?ooool0a_oo00<00?ooool07ooo000Eool01000ooooo`002_oo00<00?ooool01?oo00H0
0?ooool00?oo0005ool20037ool00`00ooooo`0Oool001Goo`04003ooooo000:ool01@00oooooooo
00000_oo00@00?ooooooo`8000Goo`03003ooooo0<Koo`03003ooooo01ooo`005Ooo00@00?ooool0
00_oo`03003ooooo00<000Coo`8000Goo`03003ooooo0<Koo`03003ooooo01ooo`005_oo0P002Ooo
10000_oo0`001Ooo00<00?ooool00ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20037ool0
0`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0aooo00<0
0?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01ko
o`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool0
03Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000e
ool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?oo
ool0aooo00<00?ooool07_oo000Fool20005ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`37ool00`00ooooo`0Nool001Goo`04003ooooo000:ool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool07_oo000Eool01000ooooo`002_oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01ko
o`005Ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`030005ool00`00ooooo`38
ool00`00ooooo`0Mool001Goo`04003ooooo000;ool00`00ooooo`030003ool00`00ooooo`05ool0
0`00ooooo`38ool00`00ooooo`0Mool001Koo`8000Woo`@000;oo`<000Coo`<000Coo`800<Woo`03
003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00
ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?oo
ool07Ooo000eool20039ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00
=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Go
o`800<Woo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00oooo
o`38ool00`00ooooo`0Mool001Koo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo0<Woo`03003ooooo01coo`005Ooo00@00?ooool000[oo`03003ooooo00Coo`04
003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Lool001Goo`04003ooooo000:ool0
0`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07?oo
000Eool01000ooooo`002_oo00D00?ooooooo`0000;oo`04003oooooool20005ool00`00ooooo`39
ool00`00ooooo`0Lool001Goo`04003ooooo000;ool00`00ooooo`030003ool01000ooooo`001?oo
00<00?ooool0bOoo00<00?ooool07?oo000Fool20009ool40002ool30003ool40004ool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<0
0?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003o
oooo01coo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool0
03Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000e
ool2003;ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?oo
ool0b_oo00<00?ooool06ooo000Lool20005ool00`00ooooo`03ool00`00ooooo`02ool30004ool0
0`00ooooo`3:ool00`00ooooo`0Kool001_oo`04003ooooo000:ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool0b_oo00<00?ooool06ooo000Kool01000ooooo`002_oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`800<_oo`03003ooooo01_oo`006ooo00@00?ooool000[oo`04003o
ooooool30005ool00`00ooooo`3:ool00`00ooooo`0Kool001_oo`04003ooooo000;ool01000oooo
o`001ooo00<00?ooool0b_oo00<00?ooool06ooo000Lool20009ool40003ool30004ool00`00oooo
o`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003o
oooo01_oo`00=Ooo0P00c?oo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool0
03Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000e
ool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?oo
ool0booo00<00?ooool06_oo000Fool20005ool00`00ooooo`03ool00`00ooooo`02ool30002ool4
0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`04003ooooo000:ool01@00oooooooo0000
0_oo00<00?ooool00P001_oo00<00?ooool0booo00<00?ooool06_oo000Eool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00?oo`800<coo`03003ooooo01[oo`00
5Ooo00@00?ooool000[oo`04003oooooool30006ool00`00ooooo`02ool00`00ooooo`3;ool00`00
ooooo`0Jool001Goo`04003ooooo000;ool01000ooooo`002?oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool06_oo000Fool20009ool40003ool30002ool40004ool00`00ooooo`3;ool00`00
ooooo`0Jool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo
000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00
=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool2003=ool00`00ooooo`0Iool003Goo`03003o
oooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00oooo
o`3<ool00`00ooooo`0Iool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<0
0?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool001Koo`8000Goo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo0<coo`03003ooooo01Woo`005Ooo00@00?oo
ool000[oo`05003oooooool00002ool00`00ooooo`040004ool2003=ool00`00ooooo`0Iool001Go
o`04003ooooo000:ool01@00oooooooo00000_oo00H00?ooool00?oo0005ool00`00ooooo`3=ool0
0`00ooooo`0Hool001Goo`04003ooooo000:ool01000oooooooo0`001?oo0P001Ooo00<00?ooool0
cOoo00<00?ooool06?oo000Eool01000ooooo`002ooo00@00?ooool000Koo`8000Goo`03003ooooo
0<goo`03003ooooo01Soo`005_oo0P002Ooo10000ooo0`001?oo00<00?ooool00ooo0P00c_oo00<0
0?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003o
oooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`80
0>Woo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;o
o`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00;oo`<0067oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Oool006goo`@000;oo`<000;o
o`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo0008ool01000ooooo`00HOoo002Aool00`00ooooo`0Kool01000ooooo`002?oo0`00
H_oo002Aool00`00ooooo`0Lool20009ool3001Rool007Goo`03003ooooo027oo`03003ooooo08Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Cooo001^ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04goo`00K_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0COoo001]ool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo
00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<0
0?ooool07?oo0P002Ooo10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo
0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo000000020003
ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00QOoo
00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, 0.748412, \
0.00618082, 0.00011584}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0141396 0.639467 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .14203 -18 -4.5 ]
[-0.0125 .14203 0 4.5 ]
[-0.0125 .26993 -18 -4.5 ]
[-0.0125 .26993 0 4.5 ]
[-0.0125 .39782 -18 -4.5 ]
[-0.0125 .39782 0 4.5 ]
[-0.0125 .52571 -18 -4.5 ]
[-0.0125 .52571 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .14203 m
.00625 .14203 L
s
[(0.2)] -0.0125 .14203 1 0 Mshowa
0 .26993 m
.00625 .26993 L
s
[(0.4)] -0.0125 .26993 1 0 Mshowa
0 .39782 m
.00625 .39782 L
s
[(0.6)] -0.0125 .39782 1 0 Mshowa
0 .52571 m
.00625 .52571 L
s
[(0.8)] -0.0125 .52571 1 0 Mshowa
.125 Mabswid
0 .04611 m
.00375 .04611 L
s
0 .07809 m
.00375 .07809 L
s
0 .11006 m
.00375 .11006 L
s
0 .17401 m
.00375 .17401 L
s
0 .20598 m
.00375 .20598 L
s
0 .23795 m
.00375 .23795 L
s
0 .3019 m
.00375 .3019 L
s
0 .33387 m
.00375 .33387 L
s
0 .36585 m
.00375 .36585 L
s
0 .42979 m
.00375 .42979 L
s
0 .46177 m
.00375 .46177 L
s
0 .49374 m
.00375 .49374 L
s
0 .55769 m
.00375 .55769 L
s
0 .58966 m
.00375 .58966 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01523 L
.70899 .01995 L
.93738 .46374 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oogX007;o
o`009ooo00@00?ooool000Coo`03003ooooo07cooaT005Woo`009ooo00@00?ooool000Coo`03003o
oooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo05Ko
o`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00oooo
o`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo0P00V?oo00<00?ooool0E?oo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo
00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03
003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool2002L
ool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo
00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03
003ooooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00
ooooo`1=ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo
000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00
;ooo00<00?ooool0X?oo00<00?ooool0Booo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0XOoo00<00?ooool0B_oo000Kool01000ooooo`002?oo0P001_oo0P00X_oo00<00?ooool0B_oo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0X_oo00<00?ooool0BOoo000Kool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0X_oo00<00?ooool0BOoo000Kool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0B?oo000Lool20009ool40004ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<0
0?ooool0YOoo00<00?ooool0A_oo000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Ko
o`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool0
0`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<0
0?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:[oo`03003ooooo04;o
o`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool0
02ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo
0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^
ool00`00ooooo`0mool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:ooo`03003o
oooo03coo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo0:ooo`03003ooooo03coo`006ooo
00@00?ooool000Soo`03003oo`0000Goo`800;7oo`03003ooooo03_oo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0;7oo`03003ooooo03[oo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo
03Woo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002oo
o`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool0
0`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<0
0?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Oo
o`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool0
0`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<0
0?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037o
o`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`800;ooo`03003ooooo02goo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0;ooo`03003ooooo02coo`007?oo0P002_oo0`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo
02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<Soo`03
003ooooo02?oo`006ooo00@00?ooool000Soo`04003ooooo0004ool20039ool00`00ooooo`0Sool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P002Ooo10001?oo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?oo
ool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool0
0`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Lool0097o
o`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03003o
oooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00ooooo`03ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo
0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool008Goo`03
003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.113622, \
0.00618082, 0.00733332}}],

Cell[BoxData[
    \(0.698070124576658`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.239237 1.0133 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06475 -18 -4.5 ]
[-0.0125 .06475 0 4.5 ]
[-0.0125 .16608 -18 -4.5 ]
[-0.0125 .16608 0 4.5 ]
[-0.0125 .26741 -18 -4.5 ]
[-0.0125 .26741 0 4.5 ]
[-0.0125 .36874 -18 -4.5 ]
[-0.0125 .36874 0 4.5 ]
[-0.0125 .47007 -18 -4.5 ]
[-0.0125 .47007 0 4.5 ]
[-0.0125 .5714 -18 -4.5 ]
[-0.0125 .5714 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06475 m
.00625 .06475 L
s
[(0.3)] -0.0125 .06475 1 0 Mshowa
0 .16608 m
.00625 .16608 L
s
[(0.4)] -0.0125 .16608 1 0 Mshowa
0 .26741 m
.00625 .26741 L
s
[(0.5)] -0.0125 .26741 1 0 Mshowa
0 .36874 m
.00625 .36874 L
s
[(0.6)] -0.0125 .36874 1 0 Mshowa
0 .47007 m
.00625 .47007 L
s
[(0.7)] -0.0125 .47007 1 0 Mshowa
0 .5714 m
.00625 .5714 L
s
[(0.8)] -0.0125 .5714 1 0 Mshowa
.125 Mabswid
0 .08502 m
.00375 .08502 L
s
0 .10528 m
.00375 .10528 L
s
0 .12555 m
.00375 .12555 L
s
0 .14582 m
.00375 .14582 L
s
0 .18635 m
.00375 .18635 L
s
0 .20661 m
.00375 .20661 L
s
0 .22688 m
.00375 .22688 L
s
0 .24715 m
.00375 .24715 L
s
0 .28768 m
.00375 .28768 L
s
0 .30794 m
.00375 .30794 L
s
0 .32821 m
.00375 .32821 L
s
0 .34847 m
.00375 .34847 L
s
0 .38901 m
.00375 .38901 L
s
0 .40927 m
.00375 .40927 L
s
0 .42954 m
.00375 .42954 L
s
0 .4498 m
.00375 .4498 L
s
0 .49034 m
.00375 .49034 L
s
0 .5106 m
.00375 .5106 L
s
0 .53087 m
.00375 .53087 L
s
0 .55113 m
.00375 .55113 L
s
0 .04449 m
.00375 .04449 L
s
0 .02422 m
.00375 .02422 L
s
0 .00395 m
.00375 .00395 L
s
0 .59167 m
.00375 .59167 L
s
0 .61193 m
.00375 .61193 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01498 m
.2522 .01484 L
.4806 .01472 L
.70899 .01546 L
.93738 .53283 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool2000/ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool00_ooT`00FOoo000_ool00`00ooooo`2Dool0
0`00ooooo`1Gool002ooo`8009Koo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0
E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Go
o`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool2002Hool00`00ooooo`1Dool002ooo`03
003ooooo09Soo`03003ooooo05?oo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
V?oo00<00?ooool0Dooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0V?oo00<0
0?ooool0Dooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00V_oo00<00?ooool0D_oo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0VOoo00<00?ooool0D_oo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0V_oo00<00?ooool0DOoo000Lool20009ool30005ool00`00
ooooo`2Jool00`00ooooo`1Aool002ooo`8009coo`03003ooooo053oo`00;ooo00<00?ooool0Vooo
00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03
003ooooo04ooo`00;ooo0P00WOoo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>
ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo
000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`800:3oo`03003ooooo04coo`00;ooo00<0
0?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003o
oooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00ooooo`2Qool0
0`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0X_oo00<00?ooool0BOoo000Kool01000ooooo`002?oo10001?oo0P00
Xooo00<00?ooool0BOoo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0Xooo00<0
0?ooool0B?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0B?oo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0Xooo00<00?ooool0B?oo000Lool2000;ool00`00
ooooo`03ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo
00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo
00<00?ooool0A?oo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo
04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12
ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Kool01000ooooo`00
2ooo00<00?ooool00_oo0P00[Ooo00<00?ooool0?ooo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0:goo`03
003ooooo03koo`007?oo0P002Ooo0`001Ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo
03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000Lool20005ool00`00oooo
o`02ool30004ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002?oo00@00?ooool000Co
o`800;Ooo`03003ooooo03Goo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Koo`03003o
oooo03Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Koo`03003ooooo03Go
o`007?oo0P002_oo0`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00oooo
o`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002l
ool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo
02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]
ool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo0;koo`03003ooooo02go
o`006ooo00@00?ooool000[oo`03003ooooo00?oo`800<3oo`03003ooooo02coo`006ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`007?oo0P002Ooo10001?oo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00
a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`38ool00`00ooooo`0Sool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Qool001coo`8000Woo`@000Coo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo0080
0003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<0067oo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo0000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Ooo`@000;oo`<000;oo`D000;o
o`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo000:ool01@00oooooooo00000_oo00<00?ooool0Gooo002;ool00`00ooooo`0Kool01000oooo
o`002ooo00<00?ooool00`00H_oo002;ool00`00ooooo`0Lool20009ool40002ool3001Rool006oo
o`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<0
05Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Cool006Soo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Cool007coo`03003o
oooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40002ool400001Ooo00000000ool00P0000?oo`000000
0`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006Goo`00I_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Vool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo2P0000?oo`0000000`000_oo1@0000?oo`00
00000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000I_oo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1a
ool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077oo`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.178347, \
0.00618082, 0.00462787}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -3.39572 6.8157 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01213 -18 -4.5 ]
[-0.0125 .01213 0 4.5 ]
[-0.0125 .14844 -24 -4.5 ]
[-0.0125 .14844 0 4.5 ]
[-0.0125 .28475 -24 -4.5 ]
[-0.0125 .28475 0 4.5 ]
[-0.0125 .42107 -24 -4.5 ]
[-0.0125 .42107 0 4.5 ]
[-0.0125 .55738 -24 -4.5 ]
[-0.0125 .55738 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01213 m
.00625 .01213 L
s
[(0.5)] -0.0125 .01213 1 0 Mshowa
0 .14844 m
.00625 .14844 L
s
[(0.52)] -0.0125 .14844 1 0 Mshowa
0 .28475 m
.00625 .28475 L
s
[(0.54)] -0.0125 .28475 1 0 Mshowa
0 .42107 m
.00625 .42107 L
s
[(0.56)] -0.0125 .42107 1 0 Mshowa
0 .55738 m
.00625 .55738 L
s
[(0.58)] -0.0125 .55738 1 0 Mshowa
.125 Mabswid
0 .0462 m
.00375 .0462 L
s
0 .08028 m
.00375 .08028 L
s
0 .11436 m
.00375 .11436 L
s
0 .18252 m
.00375 .18252 L
s
0 .2166 m
.00375 .2166 L
s
0 .25067 m
.00375 .25067 L
s
0 .31883 m
.00375 .31883 L
s
0 .35291 m
.00375 .35291 L
s
0 .38699 m
.00375 .38699 L
s
0 .45515 m
.00375 .45515 L
s
0 .48922 m
.00375 .48922 L
s
0 .5233 m
.00375 .5233 L
s
0 .59146 m
.00375 .59146 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01553 m
.2522 .01608 L
.4806 .01472 L
.70899 .01812 L
.93738 .02671 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000Oool20005ool00`00ooooo`02ool30004ool00`00
ooooo`0[ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00
ooooo`0:ool00`00ooooo`09ool00`00ooooo`0Kool001koo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`3[ool001koo`04003ooooo000;ool00`00ooooo`02ool20003oomj001_ool001ko
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0O?oo9@00B_oo000Nool01000ooooo`00
2?oo0`001Ooo00<00?ooool0XOoo6000<_oo000Oool20009ool30005ool00`00ooooo`2iool=000U
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<0
0?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000Iool20005
ool00`00ooooo`02ool30002ool40004ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003o
oooo000;ool00`00ooooo`020006ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`03ool20038ool00`00ooooo`0Qool001Soo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool0
1000ooooo`002?oo0`001_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Iool2
0009ool30003ool40004ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20005ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`04003ooooo000;ool00`00ooooo`040004
ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo000;ool01P00ooooo`00ool000Go
o`800<[oo`03003ooooo01ooo`006?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00
ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0008ool30004ool20005ool00`00ooooo`39
ool00`00ooooo`0Oool001Woo`8000Woo`<000Goo`03003ooooo00?oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:
ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Wo
o`8000Goo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo0<[oo`03003ooooo01koo`006?oo
00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0N
ool001Soo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool0
7_oo000Hool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0<_oo`03003ooooo
01goo`006?oo00@00?ooool000Soo`<000?oo`03003ooooo00Goo`03003ooooo0<_oo`03003ooooo
01goo`006Ooo0P002Ooo0`001?oo0`001?oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001Ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool0
00_oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001Soo`04003ooooo
0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000oooo
o`002?oo0`000ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P002Ooo
0`000ooo10001?oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo
003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003ooooo
ool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005co
o`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3
001Eool006koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;
ool00`00ooooo`1Cool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo0008ool01000ooooo`00EOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00
2?oo0`00E_oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Fool0087oo`8002;o
o`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo100000Goo`000000
0?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo
000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool0
06coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`00
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00
K?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?oo
ool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006goo`X00003ool00000
00<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?oo
ool06?oo00<00?ooool0Jooo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool0
0;7oo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, 0.489635, \
0.00618082, 0.000688032}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -3680.13 4905.03 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -42 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -36 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -42 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -42 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -42 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -42 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0.75028)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(0.7503)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(0.75032)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0.75034)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(0.75036)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(0.75038)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0.7504)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03924 m
.00375 .03924 L
s
0 .06377 m
.00375 .06377 L
s
0 .08829 m
.00375 .08829 L
s
0 .13734 m
.00375 .13734 L
s
0 .16187 m
.00375 .16187 L
s
0 .18639 m
.00375 .18639 L
s
0 .23544 m
.00375 .23544 L
s
0 .25997 m
.00375 .25997 L
s
0 .28449 m
.00375 .28449 L
s
0 .33354 m
.00375 .33354 L
s
0 .35807 m
.00375 .35807 L
s
0 .38259 m
.00375 .38259 L
s
0 .43164 m
.00375 .43164 L
s
0 .45617 m
.00375 .45617 L
s
0 .48069 m
.00375 .48069 L
s
0 .52974 m
.00375 .52974 L
s
0 .55427 m
.00375 .55427 L
s
0 .57879 m
.00375 .57879 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .11282 L
.93738 .60332 L
.97619 .11282 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10004ooo001Qool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01;oo`00HOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Bool0067oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Bool0067oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Bool006;oo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00>oooeP003ooo000kool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Bool0013oo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`8000?oo`@000?o
o`<000Coo`03003ooooo0>;oo`003ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002
ool00`00ooooo`020004ool01000ooooo`001?oo0P000oooH`00OOoo000?ool01000ooooo`002_oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`1Uool2001kool000ooo`04003ooooo000:ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003oooooool20005ool00`00ooooo`1Wool2001iool000oo
o`04003ooooo000;ool00`00ooooo`030003ool01000ooooo`001Ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo06Woo`<007Koo`004?oo0P002Ooo10000_oo0`001?oo0P000ooo10000_oo
10001?oo00<00?ooool0K?oo0P00M?oo000kool2001_ool2001bool003_oo`03003ooooo073oo`<0
06ooo`00>ooo00<00?ooool0Looo0P00KOoo000kool00`00ooooo`1eool2001[ool003_oo`03003o
oooo07Ooo`<006Soo`00>ooo00<00?ooool0N_oo0P00I_oo000kool2001mool2001Tool003_oo`03
003ooooo07koo`<0067oo`00>ooo00<00?ooool0POoo0P00Gooo000kool00`00ooooo`23ool2001M
ool003_oo`03003ooooo08Goo`<005[oo`00>ooo0P00ROoo0P00F?oo000kool00`00ooooo`2:ool2
001Fool003_oo`03003ooooo08coo`<005?oo`00>ooo00<00?ooool0Sooo0P00DOoo000Fool20005
ool00`00ooooo`03ool00`00ooooo`02ool30003ool20004ool20005ool00`00ooooo`2Aool2001?
ool001Goo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00ooo00<0
0?ooool00_oo0P00U?oo0P00>?oo00<00?ooool04_oo000Eool01000ooooo`002_oo00<00?ooool0
1?oo00@00?ooool000;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo
03Koo`03003ooooo01;oo`005Ooo00@00?ooool000[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooooooo`8000Goo`03003ooooo09Goo`03003ooooo03Goo`03003ooooo01;oo`005Ooo
00@00?ooool000_oo`03003ooooo00<000?oo`04003ooooo0005ool00`00ooooo`02ool00`00oooo
o`2Eool00`00ooooo`0eool00`00ooooo`0Bool001Koo`8000Woo`@000;oo`<000Coo`8000?oo`<0
00Goo`03003ooooo09Koo`03003ooooo03Coo`03003ooooo01;oo`00>ooo0P00Uooo00<00?ooool0
=?oo00<00?ooool04_oo000kool00`00ooooo`2Gool00`00ooooo`0cool00`00ooooo`0Bool003_o
o`03003ooooo09Ooo`03003ooooo03;oo`03003ooooo01?oo`00>ooo00<00?ooool0V?oo00<00?oo
ool0<Ooo00<00?ooool04ooo000kool00`00ooooo`2Hool00`00ooooo`0aool00`00ooooo`0Cool0
03_oo`03003ooooo09Woo`03003ooooo033oo`03003ooooo01?oo`00>ooo0P00V_oo00<00?ooool0
<?oo00<00?ooool04ooo000kool00`00ooooo`2Jool00`00ooooo`0_ool00`00ooooo`0Cool003_o
o`03003ooooo09[oo`03003ooooo02ooo`03003ooooo01?oo`00>ooo00<00?ooool0Vooo00<00?oo
ool0;_oo00<00?ooool04ooo000kool00`00ooooo`2Kool00`00ooooo`0^ool00`00ooooo`0Cool0
03_oo`8009coo`03003ooooo02koo`03003ooooo01?oo`00>ooo00<00?ooool0W?oo00<00?ooool0
;Ooo00<00?ooool04ooo000kool00`00ooooo`2Lool00`00ooooo`0]ool00`00ooooo`0Cool003_o
o`03003ooooo09goo`03003ooooo02coo`03003ooooo01?oo`004?oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0P001?oo0P000ooo10001?oo00<00?ooool0WOoo00<00?ooool0:ooo
00<00?ooool05?oo000?ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo008000Koo`8009ooo`03003ooooo02[oo`03003ooooo01Coo`003ooo00@0
0?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`2Nool00`00ooooo`0Zool00`00ooooo`0Dool000ooo`04003ooooo
000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003oooooool20006ool00`00ooooo`02
ool00`00ooooo`2Oool00`00ooooo`0Yool00`00ooooo`0Dool000ooo`04003ooooo000;ool00`00
ooooo`030003ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0Wooo
00<00?ooool0:Ooo00<00?ooool05?oo000@ool20009ool40002ool30004ool20003ool30003ool4
0004ool00`00ooooo`2Pool00`00ooooo`0Xool00`00ooooo`0Dool003_oo`800:7oo`03003ooooo
02Soo`03003ooooo01Coo`00>ooo00<00?ooool0XOoo00<00?ooool09ooo00<00?ooool05?oo000k
ool00`00ooooo`2Qool00`00ooooo`0Wool00`00ooooo`0Dool003_oo`03003ooooo0:;oo`03003o
oooo02Koo`03003ooooo01Coo`00>ooo00<00?ooool0X_oo00<00?ooool09_oo00<00?ooool05?oo
000kool2002Sool00`00ooooo`0Vool00`00ooooo`0Dool003_oo`03003ooooo0:?oo`03003ooooo
02Goo`03003ooooo01Coo`00>ooo00<00?ooool0Xooo00<00?ooool09?oo00<00?ooool05Ooo000k
ool00`00ooooo`2Tool00`00ooooo`0Sool00`00ooooo`0Eool003_oo`03003ooooo0:Coo`03003o
oooo02?oo`03003ooooo01Goo`00>ooo00<00?ooool0YOoo00<00?ooool08_oo00<00?ooool05Ooo
000kool2002Vool00`00ooooo`0Rool00`00ooooo`0Eool003_oo`03003ooooo0:Koo`03003ooooo
027oo`03003ooooo01Goo`00>ooo00<00?ooool0Y_oo00<00?ooool08Ooo00<00?ooool05Ooo000@
ool20005ool00`00ooooo`03ool00`00ooooo`02ool30003ool20004ool20004ool30004ool00`00
ooooo`2Wool00`00ooooo`0Pool00`00ooooo`0Eool000ooo`04003ooooo000:ool00`00ooooo`04
ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool010001?oo00<00?ooool0Yooo00<00?oo
ool08?oo00<00?ooool05Ooo000?ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00?oo`06003ooooo003oo`001Ooo0P00ZOoo00<00?ooool07ooo00<00?ooool05Ooo
000?ool01000ooooo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooooooo0P00
1?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool07ooo00<00?ooool05Ooo000?ool01000ooooo`00
2ooo00<00?ooool00`000ooo00@00?ooool000Goo`04003oooooool20005ool00`00ooooo`2Yool0
0`00ooooo`0Nool00`00ooooo`0Eool0013oo`8000Woo`@000;oo`<000Coo`8000?oo`<000Goo`03
003ooooo00?oo`03003ooooo0:Woo`03003ooooo01koo`03003ooooo01Goo`00>ooo00<00?ooool0
ZOoo00<00?ooool07Ooo00<00?ooool05_oo000kool2002[ool00`00ooooo`0Lool00`00ooooo`0F
ool003_oo`03003ooooo0:[oo`03003ooooo01coo`03003ooooo01Koo`00>ooo00<00?ooool0Zooo
00<00?ooool06ooo00<00?ooool05_oo000kool00`00ooooo`2[ool00`00ooooo`0Kool00`00oooo
o`0Fool003_oo`03003ooooo0:coo`03003ooooo01[oo`03003ooooo01Koo`00>ooo0P00[Ooo00<0
0?ooool06_oo00<00?ooool05_oo000kool00`00ooooo`2]ool00`00ooooo`0Iool00`00ooooo`0F
ool003_oo`03003ooooo0:goo`03003ooooo01Woo`03003ooooo01Koo`00>ooo00<00?ooool0[_oo
00<00?ooool06?oo00<00?ooool05_oo000kool00`00ooooo`2^ool00`00ooooo`0Hool00`00oooo
o`0Fool003_oo`03003ooooo0:ooo`03003ooooo01Ooo`03003ooooo01Koo`00>ooo0P00/?oo00<0
0?ooool05ooo00<00?ooool05_oo000kool00`00ooooo`2`ool00`00ooooo`0Fool00`00ooooo`0F
ool003_oo`03003ooooo0;3oo`03003ooooo01Goo`03003ooooo01Ooo`004?oo0P001Ooo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0P001?oo0P001?oo0`001?oo00<00?ooool0/?oo00<00?oo
ool05Ooo00<00?ooool05ooo000?ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0D
ool00`00ooooo`0Gool000ooo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo01Coo`03003ooooo
01Ooo`003ooo00@00?ooool000[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oooooo
o`8000?oo`<000Goo`03003ooooo0;;oo`03003ooooo01?oo`03003ooooo01Ooo`003ooo00@00?oo
ool000_oo`03003ooooo00<000?oo`04003ooooo0005ool01000ooooo`001ooo00<00?ooool0/_oo
00<00?ooool04ooo00<00?ooool05ooo000@ool20009ool40002ool30004ool20003ool30004ool3
0004ool00`00ooooo`2cool00`00ooooo`0Bool00`00ooooo`0Gool003_oo`03003ooooo0;?oo`03
003ooooo01;oo`03003ooooo01Ooo`00>ooo0P00]Ooo00<00?ooool04Ooo00<00?ooool05ooo000k
ool00`00ooooo`2dool00`00ooooo`0Aool00`00ooooo`0Gool003_oo`03003ooooo0;Goo`03003o
oooo013oo`03003ooooo01Ooo`00>ooo00<00?ooool0]Ooo00<00?ooool04?oo00<00?ooool05ooo
000kool00`00ooooo`2fool00`00ooooo`0?ool00`00ooooo`0Gool003_oo`800;Ooo`03003ooooo
00koo`03003ooooo01Soo`00>ooo00<00?ooool0]ooo00<00?ooool03Ooo00<00?ooool06?oo000k
ool00`00ooooo`2gool00`00ooooo`0=ool00`00ooooo`0Hool003_oo`03003ooooo0;Ooo`03003o
oooo00goo`03003ooooo01Soo`00>ooo00<00?ooool0^?oo00<00?ooool03?oo00<00?ooool06?oo
000kool00`00ooooo`2hool00`00ooooo`0<ool00`00ooooo`0Hool003_oo`800;[oo`03003ooooo
00_oo`03003ooooo01Soo`00>ooo00<00?ooool0^Ooo00<00?ooool02ooo00<00?ooool06?oo000k
ool00`00ooooo`2jool00`00ooooo`0:ool00`00ooooo`0Hool0013oo`8000Goo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`8000Coo`8000Coo`<000Coo`03003ooooo0;[oo`03003ooooo00[o
o`03003ooooo01Soo`003ooo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool02Ooo00<0
0?ooool06?oo000?ool01000ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0002ool00`00ooooo`02ool2002lool00`00ooooo`09ool00`00ooooo`0Hool0
00ooo`04003ooooo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003oooooool20004
ool20005ool00`00ooooo`2lool00`00ooooo`08ool00`00ooooo`0Hool000ooo`04003ooooo000;
ool00`00ooooo`030003ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;coo`03003ooooo00Ooo`03003ooooo01Woo`004?oo0P002Ooo10000_oo0`001?oo0P000ooo
0`000ooo10001?oo00<00?ooool0_Ooo00<00?ooool01_oo00<00?ooool06Ooo000kool00`00oooo
o`2mool00`00ooooo`06ool00`00ooooo`0Iool003_oo`800;ooo`03003ooooo00Goo`03003ooooo
01Woo`00>ooo00<00?ooool0__oo00<00?ooool01Ooo00<00?ooool06Ooo000kool00`00ooooo`2n
ool00`00ooooo`05ool00`00ooooo`0Iool003_oo`03003ooooo0;ooo`03003ooooo00Coo`03003o
oooo01Woo`00>ooo00<00?ooool0_ooo00<00?ooool01?oo00<00?ooool06Ooo000kool20031ool0
0`00ooooo`03ool00`00ooooo`0Iool003_oo`03003ooooo0<3oo`03003ooooo00?oo`03003ooooo
01Woo`00>ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?ooool06Ooo000kool00`00ooooo`31
ool00`00ooooo`02ool00`00ooooo`0Iool003_oo`03003ooooo0<;oo`05003oooooool0000Kool0
03_oo`800<?oo`04003ooooo000Lool003_oo`03003ooooo0<?oo`03003oo`0001coo`00>ooo00<0
0?ooool0`ooo00<00?oo00007?oo000kool00`00ooooo`34ool2000Lool001Koo`8000Goo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`8000Coo`<000Coo`03003ooooo0<Coo`8001coo`005Ooo
00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`040004ool00`00oooo
o`35ool00`00ooooo`0Jool001Goo`04003ooooo000:ool00`00ooooo`04ool01000ooooo`000_oo
00H00?ooool00?oo0005ool20036ool00`00ooooo`0Jool001Goo`04003ooooo000:ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003oooooool20005ool00`00ooooo`3Rool001Goo`04003o
oooo000;ool00`00ooooo`030003ool01000ooooo`000ooo0P001Ooo00<00?ooool0h_oo000Fool2
0009ool40002ool30004ool20005ool00`00ooooo`03ool00`00ooooo`3Rool00?ooob7oo`00oooo
8Ooo003ooolQool008Goo`<009Soo`00R?oo00<00?ooool0UOoo001cool40002ool400001Ooo0000
0000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00EOoo001dool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003o
ooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Looo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Cool009Ooo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03001Fool009Ooo`03003ooooo01coo`8000Woo`@000;oo`<0
05Koo`00Nooo00<00?ooool08Ooo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001c
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03
ool00`00ooooo`02ool30019ool007Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo
00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0Aooo001dool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`17ool007?oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo0000
0_oo00<00?ooool0Aooo0028ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<0
0?ooool00`00B_oo0028ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001:ool0
08Ooo`8002;oo`03003ooooo07;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo10000_oo1000
00Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool00000
ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2001Iool007;oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Co
o`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0005[oo`00L_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01000
0_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool007?oo`X0
0003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00Rooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool0IOoo002;ool00`00ooooo`0?ool00`00ooooo`0Hool00`00
ooooo`1Uool00;Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.65262, 0.750265, \
0.00618082, 9.56043*^-7}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10476 m
.25 .15305 L
.5 .2138 L
.75 .30975 L
s
.0001 w
0 .10476 -1.875 0 Mabsadd m
0 .10476 0 2.5 Mabsadd L
0 .10476 1.875 0 Mabsadd L
0 .10476 0 -2.5 Mabsadd L
0 .10476 -1.875 0 Mabsadd L closepath F
.25 .15305 -1.875 0 Mabsadd m
.25 .15305 0 2.5 Mabsadd L
.25 .15305 1.875 0 Mabsadd L
.25 .15305 0 -2.5 Mabsadd L
.25 .15305 -1.875 0 Mabsadd L closepath F
.5 .2138 -1.875 0 Mabsadd m
.5 .2138 0 2.5 Mabsadd L
.5 .2138 1.875 0 Mabsadd L
.5 .2138 0 -2.5 Mabsadd L
.5 .2138 -1.875 0 Mabsadd L closepath F
.75 .30975 -1.875 0 Mabsadd m
.75 .30975 0 2.5 Mabsadd L
.75 .30975 1.875 0 Mabsadd L
.75 .30975 0 -2.5 Mabsadd L
.75 .30975 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .15554 m
.25 .13956 L
.5 .3076 L
.75 .45708 L
s
.0001 w
[ ] 0 setdash
0 .15554 0 2.5 Mabsadd m
0 .15554 -0.56518 .7779 Mabsadd L
0 .15554 -2.37764 .77254 Mabsadd L
0 .15554 -0.91448 -0.29713 Mabsadd L
0 .15554 -1.46946 -2.02254 Mabsadd L
0 .15554 0 -0.96154 Mabsadd L
0 .15554 1.46946 -2.02254 Mabsadd L
0 .15554 .91448 -0.29713 Mabsadd L
0 .15554 2.37764 .77254 Mabsadd L
0 .15554 .56518 .7779 Mabsadd L
0 .15554 0 2.5 Mabsadd L closepath F
.25 .13956 0 2.5 Mabsadd m
.25 .13956 -0.56518 .7779 Mabsadd L
.25 .13956 -2.37764 .77254 Mabsadd L
.25 .13956 -0.91448 -0.29713 Mabsadd L
.25 .13956 -1.46946 -2.02254 Mabsadd L
.25 .13956 0 -0.96154 Mabsadd L
.25 .13956 1.46946 -2.02254 Mabsadd L
.25 .13956 .91448 -0.29713 Mabsadd L
.25 .13956 2.37764 .77254 Mabsadd L
.25 .13956 .56518 .7779 Mabsadd L
.25 .13956 0 2.5 Mabsadd L closepath F
.5 .3076 0 2.5 Mabsadd m
.5 .3076 -0.56518 .7779 Mabsadd L
.5 .3076 -2.37764 .77254 Mabsadd L
.5 .3076 -0.91448 -0.29713 Mabsadd L
.5 .3076 -1.46946 -2.02254 Mabsadd L
.5 .3076 0 -0.96154 Mabsadd L
.5 .3076 1.46946 -2.02254 Mabsadd L
.5 .3076 .91448 -0.29713 Mabsadd L
.5 .3076 2.37764 .77254 Mabsadd L
.5 .3076 .56518 .7779 Mabsadd L
.5 .3076 0 2.5 Mabsadd L closepath F
.75 .45708 0 2.5 Mabsadd m
.75 .45708 -0.56518 .7779 Mabsadd L
.75 .45708 -2.37764 .77254 Mabsadd L
.75 .45708 -0.91448 -0.29713 Mabsadd L
.75 .45708 -1.46946 -2.02254 Mabsadd L
.75 .45708 0 -0.96154 Mabsadd L
.75 .45708 1.46946 -2.02254 Mabsadd L
.75 .45708 .91448 -0.29713 Mabsadd L
.75 .45708 2.37764 .77254 Mabsadd L
.75 .45708 .56518 .7779 Mabsadd L
.75 .45708 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .10189 m
.25 .17209 L
.5 .2662 L
.75 .38829 L
s
.0001 w
[ ] 0 setdash
0 .10189 -2.5 2.5 Mabsadd m
0 .10189 2.5 2.5 Mabsadd L
0 .10189 2.5 -2.5 Mabsadd L
0 .10189 -2.5 -2.5 Mabsadd L
0 .10189 -2.5 2.5 Mabsadd L closepath F
.25 .17209 -2.5 2.5 Mabsadd m
.25 .17209 2.5 2.5 Mabsadd L
.25 .17209 2.5 -2.5 Mabsadd L
.25 .17209 -2.5 -2.5 Mabsadd L
.25 .17209 -2.5 2.5 Mabsadd L closepath F
.5 .2662 -2.5 2.5 Mabsadd m
.5 .2662 2.5 2.5 Mabsadd L
.5 .2662 2.5 -2.5 Mabsadd L
.5 .2662 -2.5 -2.5 Mabsadd L
.5 .2662 -2.5 2.5 Mabsadd L closepath F
.75 .38829 -2.5 2.5 Mabsadd m
.75 .38829 2.5 2.5 Mabsadd L
.75 .38829 2.5 -2.5 Mabsadd L
.75 .38829 -2.5 -2.5 Mabsadd L
.75 .38829 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo2000ooooO?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool30004ool7003ooomfool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo00[oo`H00?ooog7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo00ooo`H00?ooofcoo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo013oo`8000?oo`D00?ooofOoo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<001;oo`80
00Koo`D00?ooof;oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo01Ooo`8000Koo`H00?oooecoo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01coo`8000Ooo`D00?oooeOoo`03003o
oooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo00<00?ooool07_oo0`002Ooo1@005_oo
0P00oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Tool00`00ooooo`08
ool5000Aool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`03
003ooooo00coo`H000;oo`8000;oo`03003ooooo00D00?ooocWoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool09ooo1@000_oo0P000_oo00<00?ooool01?oo1P00oooo@_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`04ool3000Aool500000ooo00000002ool2003ooolfool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8000Woo`03003ooooo008000;oo`03003ooooo008001goo`80017oo`@0
0?ooocWoo`03003ooooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo00000003
00000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2
0002ool00`00ooooo`02000`ool00`00ooooo`0<ool200000ooo00000004003ooolcool00`00oooo
o`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00co
o`00:ooo0`00=ooo0P003Ooo00<00?ooool00ooo1000oooo<Ooo00<00?ooool06?oo1@006_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo
10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003o
oooo03Woo`8001Coo`D00?ooobgoo`03003ooooo01Soo`D001_oo`X00003ool0000000<000;oo`D0
0003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@000?oo`03003ooooo00coo`00:ooo00<00?ooool0?_oo0P00
0ooo1@003?oo1000oooo:Ooo00<00?ooool06?oo1@00<ooo00<00?ooool03ooo00<00?ooool06?oo
00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`12ool6000:ool00`00ooooo`03ool4
003ooolUool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`D001Coo`@00?ooob7oo`03003ooooo07coo`80013oo`03
003ooooo00coo`00:ooo00<00?ooool0@ooo1@003Ooo00<00?ooool02?oo1000oooo7Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool50003ool00`00ooooo`0Fool4003ooolI
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04ooo`8000Ooo`03003ooooo00go
o`@00?oooaGoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00D_oo0P006Ooo1000oooo4Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Cool20006ool00`00ooooo`0Bool4
003oool=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Coo`@00?ooo`Woo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo00<00?ooool00ooo00<00?ooool0
5ooo1000oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Lool20003ool0
0`00ooooo`0Hool4003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05ko
o`800003ool00?oo01goo`@00?coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
H?oo0P0000?oo`00ool07ooo10001_oo00<00?ooool0kooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1Tool00`00ooooo`0Qool400001?oo00000000l?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Uool2000Uool4003`ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`8006Soo`<002?oo`800003ool000000>koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0JOoo0`009_oo0`00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Zool01000ool000009ooo0P00jOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Sool3003Vool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo06goo`03003ooooo02[oo`<00>?oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Kooo00<00?ooool00ooo0`009Ooo0P00hOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1_ool00`00ooooo`06ool3000Tool3003Nool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07;oo`03003ooooo
02goo`800=coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`@000Coo`03
003ooooo07koo`03003ooooo02?oo`<00=Woo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`03003oo`0000Goo`<007Goo`03003ooooo00[oo`03003ooooo02;oo`800=Ooo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo08?oo`80
02Coo`<00=Coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03
003ooooo07Soo`03003ooooo00[oo`8002Goo`<00=7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P002ooo00<00?ooool00ooo00<00?ooool0[ooo0P00cooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1kool00`00ooooo`0<ool7000Pool3003<ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo08coo`D002?oo`800<[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0O_oo00<00?ooool02ooo1P009?oo0`00aooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2<ool500000ooo0000000Uool20035ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`80087oo`8000[oo`D002[oo`<00<;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0U_oo0P009_oo0`00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`23ool2000lool2002mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
09_oo`03003ooooo02Goo`<00;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Q_oo0P005?oo0P00:?oo0P00^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2N
ool2000Xool3002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Woo`80043o
o`800;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Xooo00<00?ooool09ooo
0`00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool40010ool30003ool0
0`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008koo`8001Soo`03003ooooo
02Woo`800003ool000000:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo
10006?oo0P00:ooo0`00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2>ool0
1@00oooooooo00005ooo0P00:_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Bool00`00ooooo`3[ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_o
o`03003ooooo09Goo`03003ooooo01Ooo`03003ooooo0<koo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0UOoo00<00?ooool0j?oo00<00?ooool06Ooo0`007?oo
1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool0
0000ool500000ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo
0`003_oo000[ool00`00ooooo`2Hool00`00ooooo`0Hool00`00ooooo`3:ool00`00ooooo`05ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`05ool20005ool01000ooooo`000_oo
00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?oo
ool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000_oo00<00?ooool03?oo000[ool00`00ooooo`2dool2003:ool0
0`00ooooo`0Hool5000Jool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<0
0?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00oooo
o`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000;oo`03003ooooo00coo`00:ooo00<0
0?ooool0Vooo00<00?ooool06?oo0P00b?oo00<00?ooool06_oo00<00?ooool06ooo100000?oo`00
00000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo
0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00:ooo0P00ooooP_oo
00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00oooo
o`2Nool00`00ooooo`0Jool00`00ooooo`32ool00`00ooooo`1Rool00`00ooooo`0Aool00`00oooo
o`0Eool00`00ooooo`0<ool002_oo`03003ooooo0:7oo`03003ooooo0=coo`03003ooooo06[oo`03
003ooooo00Ooo`<001Ooo`03003ooooo00coo`00:ooo00<00?ooool0XOoo00<00?ooool06ooo00<0
0?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool00`00ooooo`0I
ool2002nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`03003ooooo01_o
o`800;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Yooo00<00?ooool0e_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00ooooo`2fool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:[oo`03
003ooooo0=?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo
0004ool3003;ool2002cool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool07Ooo0P00/Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0/?oo00<00?ooool07?oo0P00[ooo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0/Ooo00<00?ooool0c?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool0
0`00ooooo`2cool2000Nool6002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]_oo0P007?oo1@00
Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`8001Woo`D00:Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2l
ool20032ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;ooo`03003ooooo0;ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`?oo00<00?ooool0_Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool2002lool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0aOoo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`800;Koo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;
ool2002cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<koo`03003ooooo0:oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cooo00<00?ooool0[_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Aool2002]ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0e?oo1000Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00oooo
o`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00eooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool0
0`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800005ool00000ool0000>ool001Ooo`04
003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000;ool20005ool01@00
oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Ko
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo
003oo`0000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03
ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01@00ool00?oo00003_oo000Hool20009ool40004ool00`00ooooo`3ooon1ool00`00oooo
o`0hool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;o
o`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000008000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00oooo
o`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooo
oolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00
oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo
0`00oooooooo:_oo003ooooooom@ool00:Soo`<00?ooojCoo`00Zooo00<00?ooool0ooooXOoo002F
ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0ooooK?oo002G
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
0?ooog?oo`00@?oo0`00E?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool00?ooog?oo`00@Ooo00<00?ooool0D_oo10000_oo0`000_oo1@000_oo1@0000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?ooog?oo`00
4Ooo10000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000P00
0_oo1000MOoo00<00?ooool06ooo00@00?ooool00?ooog?oo`004?oo00<00?ooool01Ooo00<00?oo
ool01?oo00D00?ooooooo`0000Ooo`04003ooooo0005ool01@00oooooooo00001?oo00D00?oooooo
o`0000?oo`03003ooooo07;oo`03003ooooo01coo`800?ooogCoo`004?oo00<00?ooool01Ooo00<0
0?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool01@00oooooooo00000ooo
00<00?ooool0E_oo00<00?ooool08Ooo00<00?ooool0ooooR_oo000Aool:0002ool30003ool40002
ool30003ool600001?oo000000001?oo00<00?ooool01@00oooooooo2ooo000Sool00`00ooooo`0G
ool00`00ooooo`2<ool3003ooon0ool002?oo`03003ooooo01Ooo`03003ooooo08ooo`05003ooooo
ool0003ooomkool001ooo`03003ooooo00Woo`03003ooooo00goo`<005Soo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`@00005ool00000003oo`020000
0ooo000000020003ool00`00ooooo`3ooomiool009Ooo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooOOoo002Gool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooggoo`00U_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000_oo0`000_oo
1@000_oo1@00ooooO_oo002[ool00`00ooooo`3ooonQool00:_oo`03003ooooo0?oooj7oo`00Z_oo
0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15168 m
.25 .17344 L
.5 .26647 L
.75 .32935 L
s
.0001 w
0 .15168 -1.875 0 Mabsadd m
0 .15168 0 2.5 Mabsadd L
0 .15168 1.875 0 Mabsadd L
0 .15168 0 -2.5 Mabsadd L
0 .15168 -1.875 0 Mabsadd L closepath F
.25 .17344 -1.875 0 Mabsadd m
.25 .17344 0 2.5 Mabsadd L
.25 .17344 1.875 0 Mabsadd L
.25 .17344 0 -2.5 Mabsadd L
.25 .17344 -1.875 0 Mabsadd L closepath F
.5 .26647 -1.875 0 Mabsadd m
.5 .26647 0 2.5 Mabsadd L
.5 .26647 1.875 0 Mabsadd L
.5 .26647 0 -2.5 Mabsadd L
.5 .26647 -1.875 0 Mabsadd L closepath F
.75 .32935 -1.875 0 Mabsadd m
.75 .32935 0 2.5 Mabsadd L
.75 .32935 1.875 0 Mabsadd L
.75 .32935 0 -2.5 Mabsadd L
.75 .32935 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .14414 m
.25 .261 L
.5 .26274 L
.75 .42798 L
s
.0001 w
[ ] 0 setdash
0 .14414 0 2.5 Mabsadd m
0 .14414 -0.56518 .7779 Mabsadd L
0 .14414 -2.37764 .77254 Mabsadd L
0 .14414 -0.91448 -0.29713 Mabsadd L
0 .14414 -1.46946 -2.02254 Mabsadd L
0 .14414 0 -0.96154 Mabsadd L
0 .14414 1.46946 -2.02254 Mabsadd L
0 .14414 .91448 -0.29713 Mabsadd L
0 .14414 2.37764 .77254 Mabsadd L
0 .14414 .56518 .7779 Mabsadd L
0 .14414 0 2.5 Mabsadd L closepath F
.25 .261 0 2.5 Mabsadd m
.25 .261 -0.56518 .7779 Mabsadd L
.25 .261 -2.37764 .77254 Mabsadd L
.25 .261 -0.91448 -0.29713 Mabsadd L
.25 .261 -1.46946 -2.02254 Mabsadd L
.25 .261 0 -0.96154 Mabsadd L
.25 .261 1.46946 -2.02254 Mabsadd L
.25 .261 .91448 -0.29713 Mabsadd L
.25 .261 2.37764 .77254 Mabsadd L
.25 .261 .56518 .7779 Mabsadd L
.25 .261 0 2.5 Mabsadd L closepath F
.5 .26274 0 2.5 Mabsadd m
.5 .26274 -0.56518 .7779 Mabsadd L
.5 .26274 -2.37764 .77254 Mabsadd L
.5 .26274 -0.91448 -0.29713 Mabsadd L
.5 .26274 -1.46946 -2.02254 Mabsadd L
.5 .26274 0 -0.96154 Mabsadd L
.5 .26274 1.46946 -2.02254 Mabsadd L
.5 .26274 .91448 -0.29713 Mabsadd L
.5 .26274 2.37764 .77254 Mabsadd L
.5 .26274 .56518 .7779 Mabsadd L
.5 .26274 0 2.5 Mabsadd L closepath F
.75 .42798 0 2.5 Mabsadd m
.75 .42798 -0.56518 .7779 Mabsadd L
.75 .42798 -2.37764 .77254 Mabsadd L
.75 .42798 -0.91448 -0.29713 Mabsadd L
.75 .42798 -1.46946 -2.02254 Mabsadd L
.75 .42798 0 -0.96154 Mabsadd L
.75 .42798 1.46946 -2.02254 Mabsadd L
.75 .42798 .91448 -0.29713 Mabsadd L
.75 .42798 2.37764 .77254 Mabsadd L
.75 .42798 .56518 .7779 Mabsadd L
.75 .42798 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12893 m
.25 .18273 L
.5 .25909 L
.75 .38828 L
s
.0001 w
[ ] 0 setdash
0 .12893 -2.5 2.5 Mabsadd m
0 .12893 2.5 2.5 Mabsadd L
0 .12893 2.5 -2.5 Mabsadd L
0 .12893 -2.5 -2.5 Mabsadd L
0 .12893 -2.5 2.5 Mabsadd L closepath F
.25 .18273 -2.5 2.5 Mabsadd m
.25 .18273 2.5 2.5 Mabsadd L
.25 .18273 2.5 -2.5 Mabsadd L
.25 .18273 -2.5 -2.5 Mabsadd L
.25 .18273 -2.5 2.5 Mabsadd L closepath F
.5 .25909 -2.5 2.5 Mabsadd m
.5 .25909 2.5 2.5 Mabsadd L
.5 .25909 2.5 -2.5 Mabsadd L
.5 .25909 -2.5 -2.5 Mabsadd L
.5 .25909 -2.5 2.5 Mabsadd L closepath F
.75 .38828 -2.5 2.5 Mabsadd m
.75 .38828 2.5 2.5 Mabsadd L
.75 .38828 2.5 -2.5 Mabsadd L
.75 .38828 -2.5 -2.5 Mabsadd L
.75 .38828 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`<0
00;oo`800?oooggoo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo0`001?oo
0`00ooooN_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000:ool2003ooomeool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo00ooo`<00?ooofooo`03003ooooo08koo`03003o
oooo00coo`00:ooo0`004_oo0`00ooooK?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20000
0ooo0000000Fool00`00ooooo`3ooomVool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`L001So
o`<00?ooof;oo`03003ooooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000
000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[
ool20005ool<000?ool3003ooomOool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Soo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;o
o`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool01ooo00<00?ooool01_oo
30002Ooo00<00?ooool0ooooFOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo01coo``00004ool00000
003ooomEool00`00ooooo`0Hool5000Kool:00000ooo000000030002ool500000ooo000000020003
ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo000000040003ool00`00ooooo`0<ool002_oo`03003ooooo00[oo`03003ooooo01_oo``00?oo
odgoo`03003ooooo01Soo`D003?oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo00koo`03
003ooooo00coo`00:ooo00<00?ooool03Ooo00<00?ooool08_oo00<00?oo00002`001Ooo0P00oooo
>_oo00<00?ooool0D?oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool0
3?oo000[ool00`00ooooo`0fool30007ool8003oooliool00`00ooooo`1lool2000@ool00`00oooo
o`0<ool002_oo`03003ooooo013oo`8002Ooo`<000Ooo`L00?ooocOoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool04ooo0P00:_oo0P000_oo1@000_oo0`00oooo=?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool50005ool3003ooolaool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8001Soo`03003ooooo02Woo`H000Ooo`800?ooobooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool06_oo00<00?ooool09_oo1@001?oo0P001?oo0`00oooo
;?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Aool01000oooooooo0`00oooo
:Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Mool00`00ooooo`0bool20004
ool2003ooolWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`8003;oo`80
00Coo`<00?ooobCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08ooo00<00?oo
ool0<ooo0P000_oo0`00oooo8Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0T
ool00`00ooooo`0fool200000ooo0000003ooolOool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02Koo`8003Ooo`800004ool00000003ooolLool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo02[oo`03003ooooo03Coo`8000;oo`<00?oooaWoo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00:ooo00<00?ooool0>Ooo1000oooo5ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0]ool00`00ooooo`0jool3003ooolDool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo033oo`03003ooooo03Woo`@00?oooa7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0<?oo00<00?ooool0>ooo1000oooo3ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0cool2000mool3003oool<ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo03Koo`03003ooooo03coo`@00?ooo`Soo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0=ooo00<00?ooool0?_oo0`00oooo1_oo00<00?ooool0S_oo
00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`0iool2000oool3
003oool4ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool40004ool00`00
ooooo`0mool00`00ooooo`0mool4003oool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool00`00ool00005ool3000mool00`00ooooo`10ool20002ool3003iool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`10ool00`00ooooo`0o
ool30002ool30002ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009
ool20005ool00`00ooooo`13ool00`00ooooo`0oool30004ool5003_ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo04?oo`04003oo`000011ool20002
ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`T00>koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
00?oo`00ool0k?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2=ool8003[ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08koo`04003oooooool6003Xool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`8009Woo`@00>Coo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0UOoo0P000_oo00<00?ooool01000h?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Pool4003Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo09Soo`8000?oo`03003ooooo00Coo`@00=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0W_oo0P002?oo1000e?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Kool00`00ooooo`02ool2000:ool4003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0;3oo`@00<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W_oo00<0
0?ooool01?oo00<00?ooool03?oo1000b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2hool40034ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:;oo`03003ooooo00Go
o`03003ooooo013oo`@00<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo
00<00?ooool00ooo0P005?oo1000_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Tool00`00ooooo`05ool2000Fool4002hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0:Ooo`03003ooooo01koo`@00;Coo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00
:ooo00<00?ooool0Yooo00<00?ooool01ooo00<00?ooool06?oo1000/?oo00<00?ooool0A?oo00<0
0?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`2Zool00`00ooooo`0Sool40002ool00`00
ooooo`2Wool00`00ooooo`0Iool3000Lool70002ool200000ooo000000020002ool400001Ooo0000
0000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`P00004ool00000ool3000>ool002_oo`03003ooooo0:[oo`03003ooooo00So
o`03003ooooo01coo`@00:Soo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo
00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool00`00
ooooo`0<ool002_oo`03003ooooo0:goo`03003ooooo00Koo`8001koo`800:Soo`03003ooooo01So
o`D001[oo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool000050000
1Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`2]ool0
0`00ooooo`08ool2000Lool00`00ooooo`2Wool00`00ooooo`0Jool00`00ooooo`0Kool400000ooo
00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004
ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo0`003_oo000[ool2002`ool2
003?ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03
003ooooo0;goo`03003ooooo0<3oo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Goo`03
003ooooo00coo`00:ooo00<00?ooool0/_oo0P00c?oo00<00?ooool0J_oo00<00?ooool01ooo0`00
5ooo00<00?ooool03?oo000[ool00`00ooooo`31ool00`00ooooo`2lool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Goo`8000_oo`03003ooooo0;_oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0`ooo0P00^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2hool2000;ool00`00ooooo`2hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<Woo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0^ooo0P003?oo00<00?ooool0]?oo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00<goo`03003ooooo0;3oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2nool2000>ool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool30005ool00`00ooooo`3?ool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`31ool00`00ooooo`0=ool00`00ooooo`2/ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0=Coo`D00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0a?oo00<00?ooool03Ooo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<Ooo`03003ooooo00[oo`D00:Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003;ool00`00ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03
003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0
/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`2]ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`03003ooooo0:goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0dooo00<00?ooool0Z_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Cool00`00ooooo`2Zool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=Goo`<00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Eool5002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Lool500000ooo000000020002ool500000ooo000000020002
ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Goo`00003oo`0000koo`005ooo00@00?ooool000Woo`80
00Goo`03003ooooo0?oooh7oo`03003ooooo00Goob`000_oo`8000Goo`05003oooooool00004ool0
0`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01@00ool00?oo00003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001go
o`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<
0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`05003oo`00
ool0000>ool001Soo`8000Woo`@000Coo`03003ooooo0?oooh7oo`03003ooooo03Soo`D00003ool0
000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000000P003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`04003oo`00
000Xool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04[o
o`<000_oo`03003ooooo02Ooo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<0
0?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Go
o`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool0
0?oooooooe3oo`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0093oo`@000;oo`@00005
ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00ooooIooo002Aool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003o
ooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000So
o`8000Ooo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@Ooo00<0
0?ooool0C?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`3ooomU
ool0017oo`@000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`@000;oo`D00003ool00000
008000;oo`@006ooo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003ooomXool0013o
o`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001Ooo00D00?oo
ooooo`0000Coo`05003oooooool00003ool00`00ooooo`1/ool00`00ooooo`0Lool20009ool40002
ool3003ooomXool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000
ooooo`001_oo10001?oo00D00?ooooooo`0000?oo`03003ooooo053oo`03003ooooo027oo`03003o
oooo0?oooi3oo`004Ooo2P000_oo0`000ooo10000_oo0`000ooo1P0000Coo`00000000Coo`03003o
oooo00D00?ooooooo`_oo`008ooo00<00?ooool05ooo00<00?ooool0Q_oo0`00ooooQ_oo000Sool0
0`00ooooo`0Gool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`09ool0
0`00ooooo`0=ool3001Bool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool60002ool400001Ooo00000000ool00P0000?oo`0000000P000ooo00<00?ooool0ooooOooo
002Aool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03
003ooooo0?oooh?oo`00TOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool00`00ooooo`3ooon3ool0093oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@00003ool00000008000;oo`<000;oo`D000;oo`D00?ooohCoo`00YOoo00<00?ooool0
ooooYooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .1835 m
.25 .2189 L
.5 .39933 L
s
.0001 w
0 .1835 -1.875 0 Mabsadd m
0 .1835 0 2.5 Mabsadd L
0 .1835 1.875 0 Mabsadd L
0 .1835 0 -2.5 Mabsadd L
0 .1835 -1.875 0 Mabsadd L closepath F
.25 .2189 -1.875 0 Mabsadd m
.25 .2189 0 2.5 Mabsadd L
.25 .2189 1.875 0 Mabsadd L
.25 .2189 0 -2.5 Mabsadd L
.25 .2189 -1.875 0 Mabsadd L closepath F
.5 .39933 -1.875 0 Mabsadd m
.5 .39933 0 2.5 Mabsadd L
.5 .39933 1.875 0 Mabsadd L
.5 .39933 0 -2.5 Mabsadd L
.5 .39933 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .19519 m
.25 .24153 L
.5 .33063 L
s
.0001 w
[ ] 0 setdash
0 .19519 0 2.5 Mabsadd m
0 .19519 -0.56518 .7779 Mabsadd L
0 .19519 -2.37764 .77254 Mabsadd L
0 .19519 -0.91448 -0.29713 Mabsadd L
0 .19519 -1.46946 -2.02254 Mabsadd L
0 .19519 0 -0.96154 Mabsadd L
0 .19519 1.46946 -2.02254 Mabsadd L
0 .19519 .91448 -0.29713 Mabsadd L
0 .19519 2.37764 .77254 Mabsadd L
0 .19519 .56518 .7779 Mabsadd L
0 .19519 0 2.5 Mabsadd L closepath F
.25 .24153 0 2.5 Mabsadd m
.25 .24153 -0.56518 .7779 Mabsadd L
.25 .24153 -2.37764 .77254 Mabsadd L
.25 .24153 -0.91448 -0.29713 Mabsadd L
.25 .24153 -1.46946 -2.02254 Mabsadd L
.25 .24153 0 -0.96154 Mabsadd L
.25 .24153 1.46946 -2.02254 Mabsadd L
.25 .24153 .91448 -0.29713 Mabsadd L
.25 .24153 2.37764 .77254 Mabsadd L
.25 .24153 .56518 .7779 Mabsadd L
.25 .24153 0 2.5 Mabsadd L closepath F
.5 .33063 0 2.5 Mabsadd m
.5 .33063 -0.56518 .7779 Mabsadd L
.5 .33063 -2.37764 .77254 Mabsadd L
.5 .33063 -0.91448 -0.29713 Mabsadd L
.5 .33063 -1.46946 -2.02254 Mabsadd L
.5 .33063 0 -0.96154 Mabsadd L
.5 .33063 1.46946 -2.02254 Mabsadd L
.5 .33063 .91448 -0.29713 Mabsadd L
.5 .33063 2.37764 .77254 Mabsadd L
.5 .33063 .56518 .7779 Mabsadd L
.5 .33063 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .22189 m
.25 .25825 L
.5 .3903 L
s
.0001 w
[ ] 0 setdash
0 .22189 -2.5 2.5 Mabsadd m
0 .22189 2.5 2.5 Mabsadd L
0 .22189 2.5 -2.5 Mabsadd L
0 .22189 -2.5 -2.5 Mabsadd L
0 .22189 -2.5 2.5 Mabsadd L closepath F
.25 .25825 -2.5 2.5 Mabsadd m
.25 .25825 2.5 2.5 Mabsadd L
.25 .25825 2.5 -2.5 Mabsadd L
.25 .25825 -2.5 -2.5 Mabsadd L
.25 .25825 -2.5 2.5 Mabsadd L closepath F
.5 .3903 -2.5 2.5 Mabsadd m
.5 .3903 2.5 2.5 Mabsadd L
.5 .3903 2.5 -2.5 Mabsadd L
.5 .3903 -2.5 -2.5 Mabsadd L
.5 .3903 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`@00?oooh3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P000_oo1`00ooooNOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20009ool8003ooomaool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo013oo`L00?ooof[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`0000?oo`00ool05?oo1`00ooooHooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`04ool20002ool00`00ooooo`0Cool8003ooomKool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo00Soo`04003ooooo000Jool7003ooomDool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`8000;oo`03003ooooo01Soo`L00?ooodgo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05Ooo0P007Ooo2000ooooAOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Iool00`00ooooo`02000Nool70002ool2
003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0023oo`03003ooooo023oo`@00?oo
oc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`008ooo0P0000?oo`0000007Ooo1000oooo
>?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002ool3000Uool01000ooooo`006?oo00@0
0?ooool00?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001Ooo0`000ooo00<00?oo
ool08?oo00@00?ooool001Soo`03003ooooo0?ooocCoo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`003ooo0`008_oo0P000_oo00<00?ooool04?oo0P00oooo=?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Bool30003ool00`00ooooo`0Pool2000@ool00`00ooooo`3ooola
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01coo`H001goo`03003ooooo0080
0003ool0000000Ooo`03003ooooo0?oooc3oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool09Ooo0P007_oo0P002?oo0P00oooo<?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo10001?oo00<00?ooool0:_oo1P004ooo
1@0000?oo`00ool01_oo00<00?ooool0oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?oo00001Ooo0`00<ooo00<00?ooool05_oo0P001?oo00<00?ooool0oooo
;?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
=ooo1P001_oo1@001ooo00@00?ooooooo`800?ooobcoo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Woo`8000Goo`03003ooooo043oo`03003ooooo00D000Soo`03003ooooo00;o
o`03003ooooo0?ooobWoo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool0
0ooo00<00?ooool0@ooo1@002ooo00@00?ooool00?ooob[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@ooo1P003Ooo0`00oooo:?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`13ool500000ooo003oo`0>ool2003ooolVool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04goo`03003ooooo00[oo`800003ool00?oo0?ooob;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0COoo00<00?ooool03?oo00D00?ooooooo`000?ooob3o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00G_oo00<00?ooool00ooo00<00?ooool0oooo
6ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Aool00`00ooooo`0:ool20004
ool00`00ooooo`3ooolJool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05;oo`80
00coo`03003ooooo00?oo`800?oooaWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0E?oo0P002ooo00<00?ooool01_oo00<00?ooool0oooo5?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Rool20009ool00`00ooooo`3ooolAool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo05Soo`8000[oo`03003ooooo00Woo`800?ooo`ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0IOoo00<00?ooool03?oo00<00?ooool0oooo2_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Lool20008ool2000<ool00`00ooooo`3o
ool:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05koo`8000Soo`03003ooooo
00coo`03003ooooo0?ooo`Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00HOoo0P001ooo
00<00?ooool03_oo0P00oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Z
ool2000Bool00`00ooooo`3oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Co
o`8000Koo`03003ooooo01;oo`03003ooooo0?coo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0KOoo0P005Ooo0P00n_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool0
0`00ooooo`1Xool20005ool00`00ooooo`0Eool00`00ooooo`3fool00`00ooooo`14ool00`00oooo
o`17ool00`00ooooo`0<ool002_oo`03003ooooo06[oo`8000Coo`03003ooooo01Goo`03003ooooo
0?Goo`03003ooooo01Woo`<001coo`L000;oo`800003ool00000008000;oo`@00005ool00000003o
o`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo10000_oo200000Coo`00003oo`<000koo`00:ooo00<00?ooool0K?oo0P000ooo0P006?oo00@0
0?oo00000?7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Goo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo0000
00Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00002ool00`00ooooo`0<ool0
02_oo`03003ooooo07?oo`03003ooooo01Koo`@00?3oo`03003ooooo01Soo`D001[oo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool01@00oooooooo00006Ooo
00<00?ooool0kooo00<00?ooool06_oo00<00?ooool06ooo100000?oo`0000000_oo1`000_oo1000
00?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?oooooo
o`@000?oo`<00003ool0000000<000;oo`<000koo`00:ooo0P00L_oo00@00?ooooooo`800?ooo`[o
o`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?oo
ool0M?oo00@00?ooool00?ooo`Woo`03003ooooo06;oo`03003ooooo017oo`03003ooooo01Goo`03
003ooooo00coo`00:ooo00<00?ooool0MOoo0P0000?oo`00ool0oooo1ooo00<00?ooool0J_oo00<0
0?ooool01ooo0`005ooo00<00?ooool03?oo000[ool00`00ooooo`1gool4003oool6ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`03003oo`000?ooo`Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0O?oo0P00oooo0ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1lool3003oool2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo07ooo`03003ooooo0?koo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0P?oo0P00o_oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`<008;oo`800?coo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`23ool3003jool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`24ool2003jool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`26ool01000ool00000m_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool0
0`00ooooo`27ool00`00ooooo`02ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08Soo`8000;oo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
R_oo00<00?oo00001000kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2;ool6
003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D00>ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00SOoo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2=ool2003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00
ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo200000Coo`00003oo`D00003ool0000000800005ool00000ool0000>ool001Ooo`04003o
oooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000;ool20005ool01@00oooo
oooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo003o
o`0000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool2000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool0
1000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01@00ool00?oo00003_oo000Hool20009ool40004ool00`00ooooo`3ooon1ool00`00ooooo`0h
ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000008000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?oo
ool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08
ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolR
ool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooo
oooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00
oooooooo:_oo003ooooooom@ool00:Goo`<00?ooojOoo`00Z?oo00<00?ooool0ooooY?oo002Cool4
0002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00ooooJ_oo
002Dool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?o
o`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000_oo`03003ooooo0?ooofSoo`00@?oo0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@Ooo00<00?ooool0Cooo1000
0_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo003ooomZool0017oo`@000;oo`@000;oo`@000;o
o`D00003ool00000008000;oo`@000;oo`D00003ool00000008000;oo`@007;oo`03003ooooo01_o
o`04003ooooo0008ool3003ooom[ool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003ooooo
ool00007ool01000ooooo`001Ooo00D00?ooooooo`0000Coo`05003oooooool00003ool00`00oooo
o`1_ool00`00ooooo`0Lool20009ool3003ooom[ool0013oo`03003ooooo00Goo`03003ooooo00Co
o`05003oooooool00007ool01000ooooo`001_oo10001?oo00D00?ooooooo`0000?oo`03003ooooo
05?oo`03003ooooo027oo`03003ooooo0?ooohgoo`004Ooo2P000_oo0`000ooo10000_oo0`000ooo
1P0000Coo`00000000Coo`03003ooooo00D00?ooooooo`_oo`008ooo00<00?ooool05ooo00<00?oo
ool0ROoo0`00ooooPooo000Sool00`00ooooo`0Gool00`00ooooo`2<ool01@00oooooooo0000oooo
O_oo000Oool00`00ooooo`09ool00`00ooooo`0=ool3001Eool40002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool60002ool400001Ooo00000000ool00P0000?oo`000000
0P000ooo00<00?ooool0ooooO?oo002Dool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon0ool009?oo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000;oo`<000;oo`D000;oo`D0
0?oooh7oo`00Z?oo00<00?ooool0ooooY?oo002Xool00`00ooooo`3ooonTool00:Ooo`8001Koo`03
003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
[ .5 3 ] 0 Mabsdash
[ .5 4 5 4 ] 0 Mabsdash
0 .43143 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .43143 -2.5 2.5 Mabsadd m
0 .43143 2.5 2.5 Mabsadd L
0 .43143 2.5 -2.5 Mabsadd L
0 .43143 -2.5 -2.5 Mabsadd L
0 .43143 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool4
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ool00005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1`000_oo0P00
00?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo0`003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04
003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Jool60002ool20003ool01000
oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo
00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo
10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00
:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo
0`007?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800005ool00000ool0000>ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`05ool/000;ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`005ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Mool400000ooo003oo`05ool40004
ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01@00ool00?oo00003_oo000Hool20009ool4
0004ool00`00ooooo`3ooon1ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo
00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool00000008000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2
000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?oo
ooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool0
02Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo003ooooooom@ool00:;oo`<00?oo
oj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00ooooIooo002Aool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0
C?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3ooomUool0
017oo`@000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`@000;oo`D00003ool000000080
00;oo`@006ooo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003ooomXool0013oo`03
003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001Ooo00D00?oooooo
o`0000Coo`05003oooooool00003ool00`00ooooo`1/ool00`00ooooo`0Lool20009ool40002ool3
003ooomXool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00007ool01000oooo
o`001_oo10001?oo00D00?ooooooo`0000?oo`03003ooooo053oo`03003ooooo027oo`03003ooooo
0?oooi3oo`004Ooo2P000_oo0`000ooo10000_oo0`000ooo1P0000Coo`00000000Coo`03003ooooo
00D00?ooooooo`_oo`008ooo00<00?ooool05ooo00<00?ooool0Q_oo0`00ooooQ_oo000Sool00`00
ooooo`0Gool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`09ool00`00
ooooo`0=ool3001Bool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool60002ool400001Ooo00000000ool00P0000?oo`0000000P000ooo00<00?ooool0ooooOooo002A
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003o
oooo0?oooh?oo`00TOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool00`00ooooo`3ooon3ool0093oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00003ool00000008000;oo`<000;oo`D000;oo`D00?ooohCoo`00YOoo00<00?ooool0oooo
Yooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R/(S+R) =1/2", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(55911\/200\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 8, 
                          16, 32}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(55911\/200\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 
                            8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146562 0.588663 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .13239 -18 -4.5 ]
[-0.0125 .13239 0 4.5 ]
[-0.0125 .25012 -18 -4.5 ]
[-0.0125 .25012 0 4.5 ]
[-0.0125 .36785 -18 -4.5 ]
[-0.0125 .36785 0 4.5 ]
[-0.0125 .48559 -18 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .13239 m
.00625 .13239 L
s
[(0.2)] -0.0125 .13239 1 0 Mshowa
0 .25012 m
.00625 .25012 L
s
[(0.4)] -0.0125 .25012 1 0 Mshowa
0 .36785 m
.00625 .36785 L
s
[(0.6)] -0.0125 .36785 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(0.8)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04409 m
.00375 .04409 L
s
0 .07352 m
.00375 .07352 L
s
0 .10296 m
.00375 .10296 L
s
0 .16182 m
.00375 .16182 L
s
0 .19126 m
.00375 .19126 L
s
0 .22069 m
.00375 .22069 L
s
0 .27955 m
.00375 .27955 L
s
0 .30899 m
.00375 .30899 L
s
0 .33842 m
.00375 .33842 L
s
0 .39729 m
.00375 .39729 L
s
0 .42672 m
.00375 .42672 L
s
0 .45615 m
.00375 .45615 L
s
0 .51502 m
.00375 .51502 L
s
0 .54445 m
.00375 .54445 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01474 L
.52049 .27884 L
.68605 .43612 L
.85161 .60151 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooA`00
YOoo000Wool01000ooooo`001?oo00<00?ooool0BOoo00<00?ooool0X_oo000Wool01000ooooo`00
1?oo00<00?ooool0BOoo00<00?ooool0X_oo000Wool01000ooooo`001?oo00<00?ooool0B_oo00<0
0?ooool0XOoo000Xool20005ool00`00ooooo`1;ool00`00ooooo`2Pool002ooo`03003ooooo04_o
o`03003ooooo0:3oo`00;ooo0P00COoo00<00?ooool0Wooo000_ool00`00ooooo`1<ool00`00oooo
o`2Oool002ooo`03003ooooo04goo`03003ooooo09koo`00;ooo00<00?ooool0C_oo00<00?ooool0
WOoo000_ool00`00ooooo`1>ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003ooooo09co
o`00;ooo00<00?ooool0D?oo00<00?ooool0Vooo000_ool2001Aool00`00ooooo`2Kool002ooo`03
003ooooo057oo`03003ooooo09[oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool00`00
ooooo`1Bool00`00ooooo`2Iool002ooo`03003ooooo05?oo`03003ooooo09Soo`00;ooo00<00?oo
ool0Dooo00<00?ooool0V?oo000_ool2001Eool00`00ooooo`2Gool002ooo`03003ooooo05Goo`03
003ooooo09Koo`00;ooo00<00?ooool0EOoo00<00?ooool0U_oo000_ool00`00ooooo`1Fool00`00
ooooo`2Eool002ooo`03003ooooo05Ooo`03003ooooo09Coo`007?oo0P001Ooo00@00?ooooooo`@0
00Coo`03003ooooo05Ooo`03003ooooo09Coo`006ooo00@00?ooool000Soo`8000Koo`8005Woo`03
003ooooo09?oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo05Soo`03003ooooo
09?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05Woo`03003ooooo09;oo`00
6ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05[oo`03003ooooo097oo`007?oo0P00
2Ooo10001?oo00<00?ooool0F_oo00<00?ooool0TOoo000_ool00`00ooooo`1Kool00`00ooooo`2@
ool002ooo`03003ooooo05coo`03003ooooo08ooo`00;ooo0P00GOoo00<00?ooool0Sooo000_ool0
0`00ooooo`1Mool00`00ooooo`2>ool002ooo`03003ooooo05goo`03003ooooo08koo`00;ooo00<0
0?ooool0G_oo00<00?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003o
oooo05ooo`03003ooooo08coo`00;ooo0P00HOoo00<00?ooool0Rooo000_ool00`00ooooo`1Qool0
0`00ooooo`2:ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?ooool0H_oo00<0
0?ooool0ROoo000_ool00`00ooooo`1Sool00`00ooooo`28ool002ooo`03003ooooo06?oo`03003o
oooo08Soo`00;ooo0P00IOoo00<00?ooool0Qooo000_ool00`00ooooo`1Tool00`00ooooo`27ool0
02ooo`03003ooooo06Goo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_
ool00`00ooooo`1Vool00`00ooooo`25ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo06Ooo`03003ooooo08Coo`006ooo00@00?ooool000Soo`@000Coo`8006Woo`03003ooooo08?o
o`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06Soo`03003ooooo08?oo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo06Woo`03003ooooo08;oo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo06Woo`03003ooooo08;oo`007?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo
06_oo`03003ooooo083oo`00;ooo0P00KOoo00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00
ooooo`1nool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?oo
ool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo
07[oo`00;ooo0P00Looo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002oo
o`03003ooooo07Coo`8007Soo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00oooo
o`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo0P00N_oo00<0
0?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003ooooo07_oo`03003o
oooo073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00oooo
o`1^ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07koo`03003ooooo06goo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool20020ool00`00ooooo`1/ool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0P?oo00<00?ooool0Jooo000Kool01000ooooo`002?oo
0`001Ooo00<00?ooool0POoo00<00?ooool0J_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0P_oo00<00?ooool0JOoo000Lool2000:ool30004ool00`00ooooo`23ool00`00oooo
o`1Xool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<00?ooool0
I_oo000_ool20027ool2001Vool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo00<00?oo
ool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo
08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool2002>ool00`00
ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?oo
ool0G?oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo
05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool2002Dool00`00ooooo`1Hool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool0
0`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0V?oo00<00?ooool0Dooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo09Woo`03003ooooo05;oo`006ooo00@00?ooool000Soo`04
003ooooo0004ool2002Kool00`00ooooo`1Aool001_oo`04003ooooo0009ool20005ool00`00oooo
o`2Kool00`00ooooo`1@ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0W?oo
00<00?ooool0Cooo000Lool20009ool40004ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03
003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Q
ool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo
00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15
ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo
000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00
;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00oooo
o`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`009ooo10001?oo00<0
0?ooool0/Ooo00<00?ooool0>_oo000Yool00`00ooooo`03ool00`00ooooo`2bool>000^ool002Wo
o`03003ooooo00?oo`800<7oo`h0023oo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool0
0`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`1Vool006koo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00KOoo001]ool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00KOoo002Aool00`00ooooo`0Kool01000ooooo`00KOoo002Aool00`00ooooo`0Lool2001^
ool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0F_oo
001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool0067oo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001]ool40003ool30000
0ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00
ooooo`0Kool01000ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Lool2001Rool0087o
o`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
0P00FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo
00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool00?oo00Goo`@000Co
o`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]ool50000
0ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00POoo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08ool01000ool00000
:?oo00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.124306, \
0.00852659, 0.00796622}}],

Cell[BoxData[
    \(0.1694813229690845`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146052 0.588839 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13237 -18 -4.5 ]
[-0.0125 .13237 0 4.5 ]
[-0.0125 .25014 -18 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .36791 -18 -4.5 ]
[-0.0125 .36791 0 4.5 ]
[-0.0125 .48568 -18 -4.5 ]
[-0.0125 .48568 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13237 m
.00625 .13237 L
s
[(0.2)] -0.0125 .13237 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(0.4)] -0.0125 .25014 1 0 Mshowa
0 .36791 m
.00625 .36791 L
s
[(0.6)] -0.0125 .36791 1 0 Mshowa
0 .48568 m
.00625 .48568 L
s
[(0.8)] -0.0125 .48568 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04405 m
.00375 .04405 L
s
0 .07349 m
.00375 .07349 L
s
0 .10293 m
.00375 .10293 L
s
0 .16182 m
.00375 .16182 L
s
0 .19126 m
.00375 .19126 L
s
0 .2207 m
.00375 .2207 L
s
0 .27958 m
.00375 .27958 L
s
0 .30902 m
.00375 .30902 L
s
0 .33847 m
.00375 .33847 L
s
0 .39735 m
.00375 .39735 L
s
0 .42679 m
.00375 .42679 L
s
0 .45623 m
.00375 .45623 L
s
0 .51512 m
.00375 .51512 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.18937 .01472 L
.35493 .0149 L
.52049 .10221 L
.68605 .38214 L
.85161 .58997 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooA`00
YOoo000Wool01000ooooo`001?oo00<00?ooool0BOoo0P00Xooo000Wool01000ooooo`001?oo00<0
0?ooool0Booo0P00XOoo000Wool01000ooooo`001?oo00<00?ooool0COoo0P00Wooo000Xool20005
ool00`00ooooo`1?ool2002Mool002ooo`03003ooooo057oo`8009_oo`00;ooo0P00E?oo0P00VOoo
000_ool00`00ooooo`1Eool2002Gool002ooo`03003ooooo05Ooo`8009Goo`00;ooo00<00?ooool0
FOoo00<00?ooool0T_oo000_ool00`00ooooo`1Jool2002Bool002ooo`03003ooooo05coo`80093o
o`00;ooo00<00?ooool0G_oo0P00S_oo000_ool2001Qool2002<ool002ooo`03003ooooo06;oo`80
08[oo`00;ooo00<00?ooool0I?oo0P00R?oo000_ool00`00ooooo`1Vool20026ool002ooo`03003o
oooo06Soo`8008Coo`00;ooo00<00?ooool0J_oo0P00P_oo000_ool2001]ool00`00ooooo`1oool0
02ooo`03003ooooo06goo`03003ooooo07koo`00;ooo00<00?ooool0KOoo00<00?ooool0O_oo000_
ool00`00ooooo`1^ool00`00ooooo`1mool002ooo`03003ooooo06koo`03003ooooo07goo`007?oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo06ooo`03003ooooo07coo`006ooo00@00?ooool0
00Soo`8000Koo`80073oo`03003ooooo07coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo073oo`03003ooooo07_oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
077oo`03003ooooo07[oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo077oo`03
003ooooo07[oo`007?oo0P002Ooo10001?oo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00
ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo0P00MOoo
00<00?ooool0Mooo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003ooooo07Goo`03
003ooooo07Koo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1fool00`00
ooooo`1eool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo0P00N?oo00<00?ooool0M?oo
000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Soo`03003ooooo07?oo`00
;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1iool00`00ooooo`1bool002oo
o`03003ooooo07[oo`03003ooooo077oo`00;ooo0P00O?oo00<00?ooool0L?oo000_ool00`00oooo
o`1kool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0
O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00ooooo`1^ool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo07goo`03003ooooo06koo`006ooo00@00?ooool000Soo`@000Co
o`8007ooo`03003ooooo06goo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo07oo
o`03003ooooo06coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo07ooo`03003ooooo06co
o`006ooo00@00?ooool000Woo`8000Goo`03003ooooo083oo`03003ooooo06_oo`007?oo0P002ooo
00<00?ooool00ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00oooo
o`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo0P00Pooo00<00?ooool0JOoo000_
ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo
00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03
003ooooo08Goo`03003ooooo06Koo`00;ooo0P00Qooo00<00?ooool0IOoo000_ool00`00ooooo`26
ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo
00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Woo`03
003ooooo06;oo`00;ooo0P00R_oo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Q
ool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo
000_ool00`00ooooo`2;ool00`00ooooo`1Pool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002>ool0
0`00ooooo`1Nool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0SOoo00<00?oo
ool0G_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0S_oo00<00?ooool0GOoo000Kool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0S_oo00<00?ooool0GOoo000Lool2000:ool3
0004ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00
;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool2002Bool00`00ooooo`1Jool002ooo`03003o
oooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00oooo
o`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0
UOoo00<00?ooool0E_oo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003o
oooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00oooo
o`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0
DOoo000_ool2002Lool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo
00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03
003ooooo09koo`03003ooooo04goo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
Wooo00<00?ooool0C?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:3oo`03
003ooooo04_oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002Qool00`00ooooo`1;ool0
01_oo`04003ooooo0009ool20005ool00`00ooooo`2Qool00`00ooooo`1:ool001_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20009ool40004ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<0
0?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Ko
o`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool0
0`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043o
o`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_
ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo
0;;oo`D003Ooo`009ooo10001?oo00<00?ooool0]ooo2@00;_oo000Yool00`00ooooo`03ool00`00
ooooo`30ool9000Uool002Woo`03003ooooo00?oo`800<[oo`D0023oo`00:Ooo00<00?ooool00ooo
00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<000Goo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Oo
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Co
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001W
ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`00Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;
ool00`00ooooo`0Lool2001dool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo
0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003
ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool0
0`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002
ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00
Nooo0P008_oo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool500000ooo0000
00020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2001Oool006_oo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03
ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00Iooo100000?oo`00ool01Ooo1000
1?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006Ooo`D0
0003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo
10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000H?oo001kool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007_oo`03003ooooo00Soo`04003oo`00
000Xool00`00ooooo`1[ool007Woo`<000_oo`03003ooooo02Ooo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.124182, \
0.00852659, 0.00796384}}],

Cell[BoxData[
    \(0.24763984526664715`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145961 0.594862 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13357 -18 -4.5 ]
[-0.0125 .13357 0 4.5 ]
[-0.0125 .25254 -18 -4.5 ]
[-0.0125 .25254 0 4.5 ]
[-0.0125 .37151 -18 -4.5 ]
[-0.0125 .37151 0 4.5 ]
[-0.0125 .49049 -18 -4.5 ]
[-0.0125 .49049 0 4.5 ]
[-0.0125 .60946 -6 -4.5 ]
[-0.0125 .60946 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13357 m
.00625 .13357 L
s
[(0.2)] -0.0125 .13357 1 0 Mshowa
0 .25254 m
.00625 .25254 L
s
[(0.4)] -0.0125 .25254 1 0 Mshowa
0 .37151 m
.00625 .37151 L
s
[(0.6)] -0.0125 .37151 1 0 Mshowa
0 .49049 m
.00625 .49049 L
s
[(0.8)] -0.0125 .49049 1 0 Mshowa
0 .60946 m
.00625 .60946 L
s
[(1)] -0.0125 .60946 1 0 Mshowa
.125 Mabswid
0 .04434 m
.00375 .04434 L
s
0 .07408 m
.00375 .07408 L
s
0 .10383 m
.00375 .10383 L
s
0 .16331 m
.00375 .16331 L
s
0 .19305 m
.00375 .19305 L
s
0 .2228 m
.00375 .2228 L
s
0 .28228 m
.00375 .28228 L
s
0 .31203 m
.00375 .31203 L
s
0 .34177 m
.00375 .34177 L
s
0 .40126 m
.00375 .40126 L
s
0 .431 m
.00375 .431 L
s
0 .46074 m
.00375 .46074 L
s
0 .52023 m
.00375 .52023 L
s
0 .54997 m
.00375 .54997 L
s
0 .57971 m
.00375 .57971 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.18937 .01472 L
.35493 .01507 L
.52049 .03756 L
.68605 .27108 L
.85161 .44268 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooBP00
X_oo000Wool01000ooooo`001?oo00<00?ooool0C?oo1`00Vooo000Wool01000ooooo`001?oo00<0
0?ooool0Dooo1`00U?oo000Wool01000ooooo`001?oo00<00?ooool0F_oo2000S?oo000Xool20005
ool00`00ooooo`1Rool70025ool002ooo`03003ooooo06Woo`@0087oo`00;ooo0P00K_oo00<00?oo
ool0O_oo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003ooooo
07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1_ool00`00ooooo`1l
ool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo
000_ool2001cool00`00ooooo`1iool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<0
0?ooool0Looo00<00?ooool0N?oo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03003o
oooo07Coo`03003ooooo07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool2001gool0
0`00ooooo`1eool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<0
0?ooool0M?oo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003o
oooo07;oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07Woo`03003ooooo07;oo`00
6ooo00@00?ooool000Soo`8000Koo`03003ooooo07[oo`03003ooooo077oo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`8007coo`03003ooooo073oo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo07_oo`03003ooooo073oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo07coo`03003ooooo06ooo`007?oo0P002Ooo10001?oo00<00?ooool0OOoo00<00?ooool0
K_oo000_ool00`00ooooo`1mool00`00ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06go
o`00;ooo0P00P?oo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03
003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00
ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo0P00Q?oo
00<00?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Coo`03
003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00
ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0Qooo00<00?oo
ool0I?oo000_ool20029ool00`00ooooo`1Sool002ooo`03003ooooo08Woo`03003ooooo06;oo`00
;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08_oo`03003ooooo063oo`006ooo00@00?oo
ool000Soo`@000Coo`03003ooooo08_oo`03003ooooo063oo`006ooo00@00?ooool000Soo`03003o
o`0000Goo`8008goo`03003ooooo05ooo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08go
o`03003ooooo05koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08koo`03003ooooo05go
o`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00oooo
o`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo0P00T_oo00<0
0?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003o
oooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00oooo
o`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0
E?oo000_ool2002Iool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03
003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2002O
ool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo
00<00?ooool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03
003ooooo04[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0X_oo00<00?ooool0
BOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:Coo`03003ooooo04Soo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`17ool001_oo`04003ooooo
0008ool30005ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2Vool00`00ooooo`15ool001coo`8000[oo`<000Coo`03003ooooo0:Ooo`03
003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00
ooooo`12ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00
;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002oo
o`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003o
oooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2iool00`00ooooo`0bool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000
ooooo`002?oo00@00?ooool000Coo`800;_oo`03003ooooo037oo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`2lool00`00ooooo`0_ool001coo`8000Woo`@000Coo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Go
o`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002Ooo`@000Coo`03003ooooo0<goo`03003ooooo01ko
o`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03
003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool0m?oo000Wool3003fool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`1Yool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00L?oo001Zool40002ool30002ool50002ool500000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00L?oo002>
ool00`00ooooo`0Kool01000ooooo`00L?oo002>ool00`00ooooo`0Lool2001aool007;oo`03003o
oooo027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0
E_oo001Zool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo0000
00020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@0
0?ooool005Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00
Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1k
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005coo`00K_oo0P001Ooo
00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool2
0006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo0000GOoo001Zool400000ooo003oo`05ool40004ool00`00ooooo`060002ool0
0`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo1@0000?oo`000000100000Coo`00
000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo
000000030002ool40002ool400000ooo00000004001Mool007koo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06Soo`00
O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.12291, \
0.00852659, 0.0078832}}],

Cell[BoxData[
    \(0.35016876237306915`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0143639 0.877989 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .10216 -18 -4.5 ]
[-0.0125 .10216 0 4.5 ]
[-0.0125 .18996 -18 -4.5 ]
[-0.0125 .18996 0 4.5 ]
[-0.0125 .27776 -18 -4.5 ]
[-0.0125 .27776 0 4.5 ]
[-0.0125 .36556 -18 -4.5 ]
[-0.0125 .36556 0 4.5 ]
[-0.0125 .45336 -18 -4.5 ]
[-0.0125 .45336 0 4.5 ]
[-0.0125 .54116 -18 -4.5 ]
[-0.0125 .54116 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .10216 m
.00625 .10216 L
s
[(0.1)] -0.0125 .10216 1 0 Mshowa
0 .18996 m
.00625 .18996 L
s
[(0.2)] -0.0125 .18996 1 0 Mshowa
0 .27776 m
.00625 .27776 L
s
[(0.3)] -0.0125 .27776 1 0 Mshowa
0 .36556 m
.00625 .36556 L
s
[(0.4)] -0.0125 .36556 1 0 Mshowa
0 .45336 m
.00625 .45336 L
s
[(0.5)] -0.0125 .45336 1 0 Mshowa
0 .54116 m
.00625 .54116 L
s
[(0.6)] -0.0125 .54116 1 0 Mshowa
.125 Mabswid
0 .03192 m
.00375 .03192 L
s
0 .04948 m
.00375 .04948 L
s
0 .06704 m
.00375 .06704 L
s
0 .0846 m
.00375 .0846 L
s
0 .11972 m
.00375 .11972 L
s
0 .13728 m
.00375 .13728 L
s
0 .15484 m
.00375 .15484 L
s
0 .1724 m
.00375 .1724 L
s
0 .20752 m
.00375 .20752 L
s
0 .22508 m
.00375 .22508 L
s
0 .24264 m
.00375 .24264 L
s
0 .2602 m
.00375 .2602 L
s
0 .29532 m
.00375 .29532 L
s
0 .31288 m
.00375 .31288 L
s
0 .33044 m
.00375 .33044 L
s
0 .348 m
.00375 .348 L
s
0 .38312 m
.00375 .38312 L
s
0 .40068 m
.00375 .40068 L
s
0 .41824 m
.00375 .41824 L
s
0 .4358 m
.00375 .4358 L
s
0 .47092 m
.00375 .47092 L
s
0 .48848 m
.00375 .48848 L
s
0 .50604 m
.00375 .50604 L
s
0 .5236 m
.00375 .5236 L
s
0 .55872 m
.00375 .55872 L
s
0 .57628 m
.00375 .57628 L
s
0 .59384 m
.00375 .59384 L
s
0 .6114 m
.00375 .6114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01479 L
.35493 .01472 L
.52049 .01549 L
.68605 .01493 L
.85161 .40398 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooSP00
G_oo000Wool01000ooooo`001?oo00<00?ooool0Sooo00<00?ooool0G?oo000Wool01000ooooo`00
1?oo00<00?ooool0T?oo00<00?ooool0Fooo000Wool01000ooooo`001?oo00<00?ooool0T?oo00<0
0?ooool0Fooo000Xool20005ool2002Bool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003o
oooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00oooo
o`1Iool002ooo`8009?oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_
ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo00<00?oo
ool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo
09Goo`03003ooooo05Koo`00;ooo0P00U_oo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00
ooooo`1Eool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Fool00`00ooooo`1Eool0
01_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1Dool001_oo`04
003ooooo000:ool00`00ooooo`03ool2002Hool00`00ooooo`1Dool001_oo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1Dool001_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`2Hool00`00ooooo`1Cool001coo`8000Woo`<000Goo`03003ooooo09Soo`03
003ooooo05?oo`00;ooo0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1B
ool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo0P00Vooo00<00?ooool0DOoo000_ool0
0`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<0
0?ooool0Vooo00<00?ooool0D?oo000_ool2002Mool00`00ooooo`1?ool002ooo`03003ooooo09co
o`03003ooooo04ooo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool0
0`00ooooo`1>ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0
COoo000Lool20005ool01000oooooooo10001?oo00<00?ooool0W_oo00<00?ooool0COoo000Kool0
1000ooooo`002?oo0P001_oo00<00?ooool0Wooo00<00?ooool0C?oo000Kool01000ooooo`002_oo
00<00?ooool00ooo0P00X?oo00<00?ooool0C?oo000Kool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0Wooo00<00?ooool0C?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0X?oo00<00?ooool0Booo000Lool20009ool40004ool2002Qool00`00ooooo`1;ool002ooo`03
003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00
ooooo`2Rool00`00ooooo`19ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo
00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03
003ooooo04Soo`00;ooo0P00YOoo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17
ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo
000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`007?oo0P00
1Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0AOoo000Kool01000ooooo`00
2ooo00<00?ooool00_oo0P00Z?oo00<00?ooool0A?oo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0Yooo00<00?ooool0A?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0
Yooo00<00?ooool0A?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Z?oo00<0
0?ooool0@ooo000Lool20009ool30005ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Wo
o`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool0
0`00ooooo`11ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0
@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043o
o`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]
ool00`00ooooo`0nool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:koo`03003o
oooo03goo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo0:koo`03003ooooo03goo`006ooo
00@00?ooool000Soo`03003oo`0000Goo`800;3oo`03003ooooo03coo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0:ooo`03003ooooo03coo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0:ooo`03003ooooo03coo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00
;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00ooooo`0iool002ooo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00oooo
o`2cool00`00ooooo`0hool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`800;[oo`03003ooooo03;oo`006ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`2jool00`00ooooo`0aool001_oo`04003ooooo0008ool30005ool00`00oooo
o`2jool00`00ooooo`0aool001coo`8000Woo`<000Goo`800;coo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Lool20005
ool00`00ooooo`02ool30004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00aOoo00<00?ooool09ooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo
0<Goo`03003ooooo02Koo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<Koo`03
003ooooo02Goo`007?oo0P002_oo0`001?oo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo
001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0K?oo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
07?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool007?o
o`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool007?oo`00Rooo00<00?ooool06ooo00@00?ooool007?o
o`00Rooo00<00?ooool07?oo0P00M?oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005Goo`00J?oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool000[oo`05003oooooool00002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo
01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01co
o`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool500000ooo000000020002ool500000ooo000000020002ool500000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool2001Oool006_oo`8000Goo`05003oooooool00004ool00`00
ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00
Iooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?oooooo
o``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0001Pool006Ooo`D00003ool0000000@00004ool000000004ool01000oooooooo1000
0_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000001000H?oo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007_o
o`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1[ool007Woo`<000_oo`03003ooooo02Oo
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.0830102, \
0.00852659, 0.00534109}}],

Cell[BoxData[
    \(0.6754381970402107`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146562 0.58893 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25023 -18 -4.5 ]
[-0.0125 .25023 0 4.5 ]
[-0.0125 .36801 -18 -4.5 ]
[-0.0125 .36801 0 4.5 ]
[-0.0125 .4858 -18 -4.5 ]
[-0.0125 .4858 0 4.5 ]
[-0.0125 .60359 -6 -4.5 ]
[-0.0125 .60359 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25023 m
.00625 .25023 L
s
[(0.4)] -0.0125 .25023 1 0 Mshowa
0 .36801 m
.00625 .36801 L
s
[(0.6)] -0.0125 .36801 1 0 Mshowa
0 .4858 m
.00625 .4858 L
s
[(0.8)] -0.0125 .4858 1 0 Mshowa
0 .60359 m
.00625 .60359 L
s
[(1)] -0.0125 .60359 1 0 Mshowa
.125 Mabswid
0 .0441 m
.00375 .0441 L
s
0 .07355 m
.00375 .07355 L
s
0 .103 m
.00375 .103 L
s
0 .16189 m
.00375 .16189 L
s
0 .19134 m
.00375 .19134 L
s
0 .22078 m
.00375 .22078 L
s
0 .27967 m
.00375 .27967 L
s
0 .30912 m
.00375 .30912 L
s
0 .33857 m
.00375 .33857 L
s
0 .39746 m
.00375 .39746 L
s
0 .42691 m
.00375 .42691 L
s
0 .45635 m
.00375 .45635 L
s
0 .51525 m
.00375 .51525 L
s
0 .54469 m
.00375 .54469 L
s
0 .57414 m
.00375 .57414 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01473 L
.35493 .01475 L
.52049 .03107 L
.68605 .35479 L
.85161 .58944 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooB`00
XOoo000Wool01000ooooo`001?oo00<00?ooool0COoo2@00V?oo000Wool01000ooooo`001?oo00<0
0?ooool0E_oo2@00Sooo000Wool01000ooooo`001?oo00<00?ooool0Gooo2@00Q_oo000Xool20005
ool00`00ooooo`1Xool50021ool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo0P00K_oo
00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00ooooo`1mool002ooo`03003ooooo06koo`03
003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1_ool00`00
ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0L?oo00<00?oo
ool0Nooo000_ool2001bool00`00ooooo`1jool002ooo`03003ooooo077oo`03003ooooo07[oo`00
;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1bool00`00ooooo`1iool002oo
o`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool2
001eool00`00ooooo`1gool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo00<00?ooool0
MOoo00<00?ooool0M_oo000_ool00`00ooooo`1eool00`00ooooo`1fool002ooo`03003ooooo07Ko
o`03003ooooo07Goo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07Koo`03003ooooo
07Goo`006ooo00@00?ooool000Soo`8000Koo`8007Soo`03003ooooo07Coo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo07Ooo`03003ooooo07Coo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo07Soo`03003ooooo07?oo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo07Soo`03003ooooo07?oo`007?oo0P002Ooo10001?oo00<00?ooool0NOoo00<0
0?ooool0L_oo000_ool00`00ooooo`1iool00`00ooooo`1bool002ooo`03003ooooo07[oo`03003o
oooo077oo`00;ooo0P00Nooo00<00?ooool0LOoo000_ool00`00ooooo`1kool00`00ooooo`1`ool0
02ooo`03003ooooo07_oo`03003ooooo073oo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_
ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo
0P00O_oo00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo
07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`1o
ool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo0P00POoo00<00?oo
ool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003ooooo087oo`03003ooooo
06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`22ool00`00ooooo`1Y
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08?oo`03003ooooo06Soo`006ooo
00@00?ooool000Soo`@000Coo`8008Coo`03003ooooo06Soo`006ooo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo08Coo`03003ooooo06Ooo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo08Coo`03003ooooo06Ooo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08Goo`03003o
oooo06Koo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool0
0`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo0P00
R?oo00<00?ooool0I?oo000_ool00`00ooooo`27ool00`00ooooo`1Tool002ooo`03003ooooo08So
o`03003ooooo06?oo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29ool0
0`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00Rooo00<00?ooool0
HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063o
o`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool0
02ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo0P00S_oo00<00?ooool0G_oo000_ool00`00
ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?oo
ool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool001coo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo093oo`03003ooooo05_oo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04003ooooo0008ool01000oooo
o`001?oo0P00T_oo00<00?ooool0F_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0T_oo
00<00?ooool0FOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0T_oo00<00?oo
ool0FOoo000Lool2000:ool30004ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo
09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002Fool00`00
ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?oo
ool0E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo
05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool2002Jool00`00ooooo`1Bool002oo
o`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool0
0`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<0
0?ooool0WOoo00<00?ooool0C_oo000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ko
o`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0XOoo00<00?ooool0B_oo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0:;oo`03003ooooo04Woo`006ooo00@00?ooool000Soo`04003ooooo0004ool2
002Tool00`00ooooo`18ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Sool00`00oooo
o`18ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0Aooo
000Lool20009ool40004ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03
003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14
ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo
000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00
;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/ool00`00ooooo`10ool002ooo`03003o
oooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;;oo`D003Ooo`009ooo10001?oo00<00?ooool0]ooo2@00;_oo000Y
ool00`00ooooo`03ool00`00ooooo`30ool9000Uool002Woo`03003ooooo00?oo`800<[oo`D0023o
o`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool0
02Ooo`<000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022
ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool4
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
1000oooooooo10000ooo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05Woo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1I
ool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Lool0097oo`03003ooooo
01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00
003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo
00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<0
0?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Qool0
08;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03003ooooo01Soo`03
003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo
8Ooo001]ool500000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool2001Iool0077oo`8000Goo`05003oooooool00004ool00`00oooo
o`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo
100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``0
00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Jool006goo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo
10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000F_oo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0087oo`03
003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Uool007ooo`<000_oo`03003ooooo02Ooo`80
06Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.12425, \
0.00852659, 0.00796261}}],

Cell[BoxData[
    \(0.2691356334697252`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.014636 0.593229 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .13328 -18 -4.5 ]
[-0.0125 .13328 0 4.5 ]
[-0.0125 .25193 -18 -4.5 ]
[-0.0125 .25193 0 4.5 ]
[-0.0125 .37057 -18 -4.5 ]
[-0.0125 .37057 0 4.5 ]
[-0.0125 .48922 -18 -4.5 ]
[-0.0125 .48922 0 4.5 ]
[-0.0125 .60787 -6 -4.5 ]
[-0.0125 .60787 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .13328 m
.00625 .13328 L
s
[(0.2)] -0.0125 .13328 1 0 Mshowa
0 .25193 m
.00625 .25193 L
s
[(0.4)] -0.0125 .25193 1 0 Mshowa
0 .37057 m
.00625 .37057 L
s
[(0.6)] -0.0125 .37057 1 0 Mshowa
0 .48922 m
.00625 .48922 L
s
[(0.8)] -0.0125 .48922 1 0 Mshowa
0 .60787 m
.00625 .60787 L
s
[(1)] -0.0125 .60787 1 0 Mshowa
.125 Mabswid
0 .0443 m
.00375 .0443 L
s
0 .07396 m
.00375 .07396 L
s
0 .10362 m
.00375 .10362 L
s
0 .16294 m
.00375 .16294 L
s
0 .1926 m
.00375 .1926 L
s
0 .22227 m
.00375 .22227 L
s
0 .28159 m
.00375 .28159 L
s
0 .31125 m
.00375 .31125 L
s
0 .34091 m
.00375 .34091 L
s
0 .40023 m
.00375 .40023 L
s
0 .4299 m
.00375 .4299 L
s
0 .45956 m
.00375 .45956 L
s
0 .51888 m
.00375 .51888 L
s
0 .54854 m
.00375 .54854 L
s
0 .5782 m
.00375 .5782 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.18937 .01472 L
.35493 .01768 L
.52049 .02884 L
.68605 .25603 L
.85161 .55334 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo=@00
]ooo000Wool01000ooooo`001?oo00<00?ooool0=ooo6P00WOoo000Wool01000ooooo`001?oo00<0
0?ooool0DOoo4P00Rooo000Wool01000ooooo`001?oo00<00?ooool0Hooo2P00POoo000Xool20005
ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo
0P00Kooo00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo
073oo`03003ooooo07_oo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00ooooo`1a
ool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<00?ooool0L_oo
00<00?ooool0NOoo000_ool2001dool00`00ooooo`1hool002ooo`03003ooooo07Coo`03003ooooo
07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00ooooo`1eool00`00ooooo`1f
ool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo
000_ool2001hool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo00<0
0?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03003o
oooo07[oo`03003ooooo077oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07_oo`03
003ooooo073oo`006ooo00@00?ooool000Soo`8000Koo`8007goo`03003ooooo06ooo`006ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo07coo`03003ooooo06ooo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo07goo`03003ooooo06koo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo07koo`03003ooooo06goo`007?oo0P002Ooo10001?oo00<00?ooool0
Oooo00<00?ooool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083o
o`03003ooooo06_oo`00;ooo0P00P_oo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00oooo
o`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0
J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Coo`03003ooooo06Oo
o`00;ooo0P00Q_oo00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03
003ooooo08Koo`03003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00
ooooo`28ool00`00ooooo`1Sool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00R_oo
00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03
003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00
ooooo`1Oool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08goo`03003ooooo05ko
o`006ooo00@00?ooool000Soo`@000Coo`03003ooooo08koo`03003ooooo05goo`006ooo00@00?oo
ool000Soo`03003oo`0000Goo`8008ooo`03003ooooo05goo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo08ooo`03003ooooo05coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo093o
o`03003ooooo05_oo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0T?oo00<00?ooool0Fooo
000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00
;ooo0P00Tooo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003o
oooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00oooo
o`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo0P00U_oo00<0
0?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003o
oooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Gool00`00oooo
o`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0
Dooo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo
00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03
003ooooo09_oo`03003ooooo053oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
W?oo00<00?ooool0Cooo000Kool01000ooooo`002?oo00@00?ooool000Coo`8009goo`03003ooooo
04ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1>ool0
01_oo`04003ooooo0008ool30005ool00`00ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`2Nool00`00ooooo`1=ool001coo`8000[oo`<000Coo`03
003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Q
ool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo
00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03
003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00
ooooo`18ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo
000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00
;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002oo
o`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00oooo
o`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Zool00`00
ooooo`11ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00Zooo00<00?ooool0@Ooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo043oo`006ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0:_oo`03003ooooo043oo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0oool001coo`8000Woo`@000Coo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo0P00>_oo000_ool00`00oooo
o`2dool2000hool002ooo`03003ooooo0;Koo`<003Goo`00;ooo00<00?ooool0^Ooo0P00<ooo000_
ool00`00ooooo`2kool3000`ool002ooo`800;ooo`8002koo`00;ooo00<00?ooool0`?oo0P00;?oo
000_ool00`00ooooo`32ool3000Yool002ooo`03003ooooo0<Goo`8002Ooo`00;ooo00<00?ooool0
aooo0`009?oo000Wool40004ool00`00ooooo`3:ool2000Rool002Woo`03003ooooo00?oo`03003o
oooo0<coo`80023oo`00:Ooo00<00?ooool00ooo0P00kooo000Yool00`00ooooo`03ool00`00oooo
o`3^ool002Woo`03003ooooo00?oo`03003ooooo0>koo`009ooo0`00m_oo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001R
ool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?oo
ool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00EOoo001Xool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000Soo`8000Ooo`03003ooooo05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Dooo001Wool40003ool300000ooo000000030002ool40002ool400000ooo00000004
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo
00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P00
2Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`8005ooo`00Jooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo
008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool4
00000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo3000
0_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`00063oo`00Iooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool4
0002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo
00000004001Pool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00Nooo00<0
0?ooool02?oo00@00?oo000002Soo`03003ooooo06_oo`00NOoo0`002ooo00<00?ooool09ooo0P00
KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.123315, \
0.00852659, 0.0079049}}],

Cell[BoxData[
    \(0.337562343645091`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145591 0.780116 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09257 -18 -4.5 ]
[-0.0125 .09257 0 4.5 ]
[-0.0125 .17058 -18 -4.5 ]
[-0.0125 .17058 0 4.5 ]
[-0.0125 .24859 -18 -4.5 ]
[-0.0125 .24859 0 4.5 ]
[-0.0125 .32661 -18 -4.5 ]
[-0.0125 .32661 0 4.5 ]
[-0.0125 .40462 -18 -4.5 ]
[-0.0125 .40462 0 4.5 ]
[-0.0125 .48263 -18 -4.5 ]
[-0.0125 .48263 0 4.5 ]
[-0.0125 .56064 -18 -4.5 ]
[-0.0125 .56064 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09257 m
.00625 .09257 L
s
[(0.1)] -0.0125 .09257 1 0 Mshowa
0 .17058 m
.00625 .17058 L
s
[(0.2)] -0.0125 .17058 1 0 Mshowa
0 .24859 m
.00625 .24859 L
s
[(0.3)] -0.0125 .24859 1 0 Mshowa
0 .32661 m
.00625 .32661 L
s
[(0.4)] -0.0125 .32661 1 0 Mshowa
0 .40462 m
.00625 .40462 L
s
[(0.5)] -0.0125 .40462 1 0 Mshowa
0 .48263 m
.00625 .48263 L
s
[(0.6)] -0.0125 .48263 1 0 Mshowa
0 .56064 m
.00625 .56064 L
s
[(0.7)] -0.0125 .56064 1 0 Mshowa
.125 Mabswid
0 .03016 m
.00375 .03016 L
s
0 .04576 m
.00375 .04576 L
s
0 .06137 m
.00375 .06137 L
s
0 .07697 m
.00375 .07697 L
s
0 .10817 m
.00375 .10817 L
s
0 .12378 m
.00375 .12378 L
s
0 .13938 m
.00375 .13938 L
s
0 .15498 m
.00375 .15498 L
s
0 .18618 m
.00375 .18618 L
s
0 .20179 m
.00375 .20179 L
s
0 .21739 m
.00375 .21739 L
s
0 .23299 m
.00375 .23299 L
s
0 .2642 m
.00375 .2642 L
s
0 .2798 m
.00375 .2798 L
s
0 .2954 m
.00375 .2954 L
s
0 .311 m
.00375 .311 L
s
0 .34221 m
.00375 .34221 L
s
0 .35781 m
.00375 .35781 L
s
0 .37341 m
.00375 .37341 L
s
0 .38901 m
.00375 .38901 L
s
0 .42022 m
.00375 .42022 L
s
0 .43582 m
.00375 .43582 L
s
0 .45142 m
.00375 .45142 L
s
0 .46703 m
.00375 .46703 L
s
0 .49823 m
.00375 .49823 L
s
0 .51383 m
.00375 .51383 L
s
0 .52944 m
.00375 .52944 L
s
0 .54504 m
.00375 .54504 L
s
0 .57624 m
.00375 .57624 L
s
0 .59185 m
.00375 .59185 L
s
0 .60745 m
.00375 .60745 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01475 L
.52049 .01541 L
.68605 .05766 L
.85161 .46327 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooK000
P?oo000Wool01000ooooo`001?oo00<00?ooool0K_oo1000O?oo000Wool01000ooooo`001?oo00<0
0?ooool0L_oo1000N?oo000Wool01000ooooo`001?oo0P00Mooo1000M?oo000Xool20005ool00`00
ooooo`1jool4001`ool002ooo`03003ooooo07koo`@006coo`00;ooo00<00?ooool0P_oo1000J?oo
000_ool20027ool4001Tool002ooo`03003ooooo08[oo`@0063oo`00;ooo00<00?ooool0S_oo0P00
G_oo000_ool2002@ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo
00<00?ooool0T?oo00<00?ooool0Fooo000_ool2002Bool00`00ooooo`1Jool002ooo`03003ooooo
097oo`03003ooooo05[oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo097oo`03003o
oooo05[oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09;oo`03003ooooo05Wo
o`006ooo00@00?ooool000[oo`03003ooooo00?oo`8009?oo`03003ooooo05Woo`006ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo09?oo`03003ooooo05Soo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo09?oo`03003ooooo05Soo`007?oo0P002Ooo0`001Ooo0P00U?oo
00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Coo`03
003ooooo05Ooo`00;ooo0P00U_oo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1F
ool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo
000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<0
0?ooool0Uooo00<00?ooool0E?oo000_ool2002Hool00`00ooooo`1Dool002ooo`03003ooooo09So
o`03003ooooo05?oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo09Soo`03003ooooo
05?oo`006ooo00@00?ooool000Soo`8000Koo`8009[oo`03003ooooo05;oo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo09Woo`03003ooooo05;oo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo09Woo`03003ooooo05;oo`006ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo09[oo`03003ooooo057oo`007?oo0P002Ooo10001?oo0P00Vooo00<00?ooool0
DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053o
o`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03
003ooooo09coo`03003ooooo04ooo`00;ooo0P00W_oo00<00?ooool0C_oo000_ool00`00ooooo`2M
ool00`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo
00<00?ooool0COoo000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo
04coo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0Wooo00<00?ooool0C?oo000K
ool01000ooooo`002ooo00<00?ooool00_oo0P00X?oo00<00?ooool0C?oo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0Booo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0X?oo00<00?ooool0Booo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00
X_oo00<00?ooool0B_oo000Lool20009ool30005ool00`00ooooo`2Qool00`00ooooo`1:ool002oo
o`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2
002Sool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0
Xooo00<00?ooool0B?oo000_ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003o
oooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00ooooo`16ool0
02ooo`03003ooooo0:Goo`03003ooooo04Koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<0
0?ooool0Y_oo00<00?ooool0AOoo000Kool01000ooooo`002?oo10001?oo00<00?ooool0Y_oo00<0
0?ooool0AOoo000Kool01000ooooo`002?oo00<00?oo00001Ooo0P00Yooo00<00?ooool0AOoo000K
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0Yooo00<00?ooool0A?oo000Kool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0Yooo00<00?ooool0A?oo000Lool2000;ool00`00ooooo`03ool2002Y
ool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo
04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11
ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0
[?oo00<00?ooool0?ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2/ool00`00
ooooo`0oool001_oo`04003ooooo000;ool00`00ooooo`02ool2002^ool00`00ooooo`0nool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`00
2?oo0`001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Lool20009ool30005ool2002_ool00`00
ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool00`00ooooo`0jool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo03Koo`006ooo00@00?ooool000Soo`04003ooooo0004ool2
002gool00`00ooooo`0eool001_oo`04003ooooo0008ool30005ool00`00ooooo`2fool00`00oooo
o`0eool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2gool00`00ooooo`0dool0
01coo`8000[oo`<000Coo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2o
ool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?oo
ool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool001coo`8000Goo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`80
0<Koo`03003ooooo02Koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<Koo`03
003ooooo02Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo
02Coo`007?oo0P002Ooo10001?oo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo
00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo
09koo`00J_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool4
0003ool3001Nool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Z
ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05coo`00S_oo00<0
0?ooool06ooo00@00?ooool000_oo`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo
10000_oo0`00Gooo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05Koo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo001Hool007ooo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo0008ool3001Iool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Wo
o`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool500000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2001Lool006koo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00oooo
o`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Mool006[o
o`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo1000
0_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000GOoo001n
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007koo`03003ooooo00Soo`04003o
o`00000Xool00`00ooooo`1Xool007coo`<000_oo`03003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.0936748, \
0.00852659, 0.00601118}}],

Cell[BoxData[
    \(0.5369584657683097`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0142499 1.16287 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01425 -6 -4.5 ]
[-0.0125 .01425 0 4.5 ]
[-0.0125 .13054 -18 -4.5 ]
[-0.0125 .13054 0 4.5 ]
[-0.0125 .24682 -18 -4.5 ]
[-0.0125 .24682 0 4.5 ]
[-0.0125 .36311 -18 -4.5 ]
[-0.0125 .36311 0 4.5 ]
[-0.0125 .4794 -18 -4.5 ]
[-0.0125 .4794 0 4.5 ]
[-0.0125 .59569 -18 -4.5 ]
[-0.0125 .59569 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01425 m
.00625 .01425 L
s
[(0)] -0.0125 .01425 1 0 Mshowa
0 .13054 m
.00625 .13054 L
s
[(0.1)] -0.0125 .13054 1 0 Mshowa
0 .24682 m
.00625 .24682 L
s
[(0.2)] -0.0125 .24682 1 0 Mshowa
0 .36311 m
.00625 .36311 L
s
[(0.3)] -0.0125 .36311 1 0 Mshowa
0 .4794 m
.00625 .4794 L
s
[(0.4)] -0.0125 .4794 1 0 Mshowa
0 .59569 m
.00625 .59569 L
s
[(0.5)] -0.0125 .59569 1 0 Mshowa
.125 Mabswid
0 .03751 m
.00375 .03751 L
s
0 .06076 m
.00375 .06076 L
s
0 .08402 m
.00375 .08402 L
s
0 .10728 m
.00375 .10728 L
s
0 .15379 m
.00375 .15379 L
s
0 .17705 m
.00375 .17705 L
s
0 .20031 m
.00375 .20031 L
s
0 .22357 m
.00375 .22357 L
s
0 .27008 m
.00375 .27008 L
s
0 .29334 m
.00375 .29334 L
s
0 .3166 m
.00375 .3166 L
s
0 .33985 m
.00375 .33985 L
s
0 .38637 m
.00375 .38637 L
s
0 .40963 m
.00375 .40963 L
s
0 .43288 m
.00375 .43288 L
s
0 .45614 m
.00375 .45614 L
s
0 .50266 m
.00375 .50266 L
s
0 .52591 m
.00375 .52591 L
s
0 .54917 m
.00375 .54917 L
s
0 .57243 m
.00375 .57243 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .0149 L
.52049 .01509 L
.68605 .01764 L
.85161 .30263 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooO000
L?oo000Wool01000ooooo`001?oo00<00?ooool0O_oo4P00G_oo000Wool01000ooooo`001?oo00<0
0?ooool0T?oo00<00?ooool0Fooo000Wool01000ooooo`001?oo00<00?ooool0T?oo00<00?ooool0
Fooo000Xool20005ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`8009;oo`03003ooooo05[o
o`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool0
02ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_
ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?oo
ool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo
09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00
ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?oo
ool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`8009_oo`03003ooooo057oo`00
;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool001co
o`8000Goo`04003oooooool40004ool00`00ooooo`2Lool00`00ooooo`1?ool001_oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2Lool00`00ooooo`1?ool001_oo`04003ooooo000:ool0
0`00ooooo`03ool2002Nool00`00ooooo`1>ool001_oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`2Nool00`00ooooo`1=ool001coo`8000Woo`<000Goo`03003ooooo09koo`03003ooooo04goo`00
;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Qool00`00ooooo`1;ool002ooo`03003o
oooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00oooo
o`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<0
0?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003o
oooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00oooo
o`16ool002ooo`800:Koo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_
ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo
00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo
0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000Lool20005ool01000
oooooooo10001?oo00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool01000ooooo`002?oo0P001_oo
00<00?ooool0Zooo00<00?ooool0@?oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00[?oo
00<00?ooool0@?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0[?oo00<00?oo
ool0?ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0?ooo
000Lool20009ool40004ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo
000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<0
0?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool0
0`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003o
oooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00^?oo00<0
0?ooool0=?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0
=?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Kool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Lool20009ool30005
ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00
ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0`Ooo00<00?oo
ool0:_oo000Kool01000ooooo`002?oo10001?oo0P00`ooo00<00?ooool0:Ooo000Kool01000oooo
o`002?oo00<00?oo00001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`002Ooo
0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000Lool2000;ool00`00ooooo`03ool00`00ooooo`33ool00`00oooo
o`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Kool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0>koo`00
7?oo0P002Ooo0`001Ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<0067oo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00
ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Oool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool0Gooo002;ool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00H_oo002;ool00`00ooooo`0Lool20009ool40002ool3001Rool006ooo`03003ooooo027o
o`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00EOoo
001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo000000030002
ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05?oo`00O?oo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1n
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`D00003ool00000008000;oo`D00003ool00000
008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005ooo`00Jooo0P001Ooo
00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool2
0006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo0000H?oo001Wool400000ooo003oo`05ool40004ool00`00ooooo`060002ool0
0`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00Iooo1@0000?oo`000000100000Coo`00
000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo
000000030002ool40002ool400000ooo00000004001Pool007_oo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06_oo`00Nooo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06_oo`00
NOoo0`002ooo00<00?ooool09ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.0625762, \
0.00852659, 0.00403262}}],

Cell[BoxData[
    \(0.9868462700587907`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146429 0.601621 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .13497 -18 -4.5 ]
[-0.0125 .13497 0 4.5 ]
[-0.0125 .25529 -18 -4.5 ]
[-0.0125 .25529 0 4.5 ]
[-0.0125 .37562 -18 -4.5 ]
[-0.0125 .37562 0 4.5 ]
[-0.0125 .49594 -18 -4.5 ]
[-0.0125 .49594 0 4.5 ]
[-0.0125 .61626 -6 -4.5 ]
[-0.0125 .61626 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .13497 m
.00625 .13497 L
s
[(0.2)] -0.0125 .13497 1 0 Mshowa
0 .25529 m
.00625 .25529 L
s
[(0.4)] -0.0125 .25529 1 0 Mshowa
0 .37562 m
.00625 .37562 L
s
[(0.6)] -0.0125 .37562 1 0 Mshowa
0 .49594 m
.00625 .49594 L
s
[(0.8)] -0.0125 .49594 1 0 Mshowa
0 .61626 m
.00625 .61626 L
s
[(1)] -0.0125 .61626 1 0 Mshowa
.125 Mabswid
0 .04472 m
.00375 .04472 L
s
0 .0748 m
.00375 .0748 L
s
0 .10489 m
.00375 .10489 L
s
0 .16505 m
.00375 .16505 L
s
0 .19513 m
.00375 .19513 L
s
0 .22521 m
.00375 .22521 L
s
0 .28537 m
.00375 .28537 L
s
0 .31545 m
.00375 .31545 L
s
0 .34553 m
.00375 .34553 L
s
0 .4057 m
.00375 .4057 L
s
0 .43578 m
.00375 .43578 L
s
0 .46586 m
.00375 .46586 L
s
0 .52602 m
.00375 .52602 L
s
0 .5561 m
.00375 .5561 L
s
0 .58618 m
.00375 .58618 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01473 L
.35493 .01476 L
.52049 .01637 L
.68605 .15145 L
.85161 .51058 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooF000
U?oo000Wool01000ooooo`001?oo00<00?ooool0F_oo4`00POoo000Wool01000ooooo`001?oo00<0
0?ooool0KOoo00<00?ooool0O_oo000Wool01000ooooo`001?oo00<00?ooool0K_oo0P00O_oo000X
ool20005ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[o
o`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool2001dool2001iool002ooo`03003ooooo
07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo000_ool00`00ooooo`1g
ool00`00ooooo`1dool002ooo`03003ooooo07Soo`8007Coo`00;ooo00<00?ooool0N_oo00<00?oo
ool0LOoo000_ool2001lool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00
;ooo00<00?ooool0OOoo0P00Kooo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003o
oooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool20023ool2
001Zool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<00?ooool0
I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`8006Goo`007?oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo08Woo`03003ooooo06;oo`006ooo00@00?ooool0
00Soo`8000Koo`03003ooooo08[oo`03003ooooo067oo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`8008coo`03003ooooo063oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
08coo`80063oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08koo`03003ooooo
05goo`007?oo0P002Ooo10001?oo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2?
ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo0P00TOoo00<00?oo
ool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo
05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1I
ool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo
000_ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<0
0?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003o
oooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool2002Gool0
0`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<0
0?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003o
oooo05?oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0VOoo00<00?ooool0D_oo
000Kool01000ooooo`002?oo10001?oo0P00V_oo00<00?ooool0D_oo000Kool01000ooooo`002?oo
00<00?oo00001Ooo00<00?ooool0VOoo00<00?ooool0D_oo000Kool01000ooooo`002Ooo0P001Ooo
00<00?ooool0V_oo00<00?ooool0DOoo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0V_oo
00<00?ooool0DOoo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2Kool00`00ooooo`1@ool0
02ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_
ool2002Mool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?oo
ool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo
09koo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2002Pool00`00
ooooo`1<ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?oo
ool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo
04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19
ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<0
0?ooool0Y?oo00<00?ooool0Aooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2T
ool00`00ooooo`17ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00Y_oo00<00?ooool0
A_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04Koo`00
6ooo00@00?ooool000Soo`<000Goo`03003ooooo0:Koo`03003ooooo04Goo`006ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0:Koo`03003ooooo04Goo`007?oo0P002_oo0`001?oo00<0
0?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003o
oooo0:Soo`03003ooooo04?oo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool0
0`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_
ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo
0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo
0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_
ool00`00ooooo`0lool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;3oo`03003o
oooo03_oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0k
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00/_oo00<00?ooool0>_oo000Kool01000
ooooo`002Ooo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0;;oo`03003ooooo03Woo`007?oo0P002Ooo10001?oo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool2000iool002ooo`03003ooooo0;Goo`03003o
oooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool2000eool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool2000aool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool20030ool2000]ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool2000Yool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool2
000Uool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3;ool2000Qool002ooo`03003ooooo0<goo`03003ooooo01koo`009ooo
10001?oo00<00?ooool0k_oo000Yool00`00ooooo`03ool2003_ool002Woo`03003ooooo00?oo`03
003ooooo0>koo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool002Ooo`<00?Koo`00Oooo
0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`02ool3001Qool006koo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Gooo001]ool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool0067oo`00TOoo00<00?ooool06ooo00@00?oo
ool000Soo`<006;oo`00TOoo00<00?ooool07?oo0P002Ooo0`00H_oo001eool00`00ooooo`0Qool0
0`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00K_oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0067o
o`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2000Rool00`00ooooo`1hool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool00000008000;oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005Woo`00LOoo0P001Ooo00D0
0?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00
ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo1@0000?oo`000000100000Coo`000000
00Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo0000
00030002ool40002ool400000ooo00000004001Jool0087oo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06Goo`00Oooo
0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.121607, \
0.00852659, 0.00779464}}],

Cell[BoxData[
    \(0.40729771224234845`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146291 0.644861 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .1436 -18 -4.5 ]
[-0.0125 .1436 0 4.5 ]
[-0.0125 .27257 -18 -4.5 ]
[-0.0125 .27257 0 4.5 ]
[-0.0125 .40155 -18 -4.5 ]
[-0.0125 .40155 0 4.5 ]
[-0.0125 .53052 -18 -4.5 ]
[-0.0125 .53052 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .1436 m
.00625 .1436 L
s
[(0.2)] -0.0125 .1436 1 0 Mshowa
0 .27257 m
.00625 .27257 L
s
[(0.4)] -0.0125 .27257 1 0 Mshowa
0 .40155 m
.00625 .40155 L
s
[(0.6)] -0.0125 .40155 1 0 Mshowa
0 .53052 m
.00625 .53052 L
s
[(0.8)] -0.0125 .53052 1 0 Mshowa
.125 Mabswid
0 .04687 m
.00375 .04687 L
s
0 .07912 m
.00375 .07912 L
s
0 .11136 m
.00375 .11136 L
s
0 .17584 m
.00375 .17584 L
s
0 .20809 m
.00375 .20809 L
s
0 .24033 m
.00375 .24033 L
s
0 .30482 m
.00375 .30482 L
s
0 .33706 m
.00375 .33706 L
s
0 .3693 m
.00375 .3693 L
s
0 .43379 m
.00375 .43379 L
s
0 .46603 m
.00375 .46603 L
s
0 .49827 m
.00375 .49827 L
s
0 .56276 m
.00375 .56276 L
s
0 .595 m
.00375 .595 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01473 L
.52049 .01472 L
.68605 .11123 L
.85161 .33244 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooJ`00
POoo000Wool01000ooooo`001?oo00<00?ooool0KOoo0P00Oooo000Wool01000ooooo`001?oo00<0
0?ooool0Kooo0P00OOoo000Wool01000ooooo`001?oo00<00?ooool0LOoo00<00?ooool0N_oo000X
ool20005ool00`00ooooo`1bool2001jool002ooo`03003ooooo07Coo`8007Soo`00;ooo00<00?oo
ool0M_oo00<00?ooool0MOoo000_ool2001hool2001eool002ooo`03003ooooo07Woo`8007?oo`00
;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1lool2001`ool002ooo`03003o
oooo07koo`8006koo`00;ooo00<00?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool2
001[ool002ooo`8008Coo`8006Woo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00
ooooo`26ool2001Vool002ooo`03003ooooo08Soo`8006Coo`00;ooo00<00?ooool0R_oo00<00?oo
ool0HOoo000_ool00`00ooooo`2;ool2001Qool002ooo`03003ooooo08goo`8005ooo`00;ooo0P00
T?oo00<00?ooool0G?oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo093o
o`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool0
0`00ooooo`1Iool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Cool00`00ooooo`1H
ool001_oo`04003ooooo0008ool20006ool00`00ooooo`2Cool00`00ooooo`1Hool001_oo`04003o
oooo000:ool00`00ooooo`03ool2002Eool00`00ooooo`1Gool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`2Eool00`00ooooo`1Fool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2Fool00`00ooooo`1Eool001coo`8000Woo`@000Coo`03003ooooo09Koo`03003o
oooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00oooo
o`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo0P00V_oo00<00?ooool0D_oo000_
ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo
00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03
003ooooo09goo`03003ooooo04koo`00;ooo0P00Wooo00<00?ooool0COoo000_ool00`00ooooo`2O
ool00`00ooooo`1<ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo
00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03
003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Tool00`00ooooo`18
ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo
000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00
;ooo00<00?ooool0Yooo00<00?ooool0A?oo000Lool20005ool00`00ooooo`02ool30004ool00`00
ooooo`2Xool00`00ooooo`13ool001_oo`04003ooooo0008ool40004ool2002Yool00`00ooooo`13
ool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2Yool00`00ooooo`12ool001_o
o`04003ooooo0009ool20005ool00`00ooooo`2Zool00`00ooooo`11ool001_oo`04003ooooo0009
ool20005ool00`00ooooo`2[ool00`00ooooo`10ool001coo`8000_oo`03003ooooo00?oo`03003o
oooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<00?ooool0>Ooo000_
ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002g
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0^?oo00<00?ooool0
<ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`00
6ooo00@00?ooool000Soo`04003ooooo0004ool2002jool00`00ooooo`0bool001_oo`04003ooooo
0008ool30005ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2jool00`00ooooo`0aool001coo`8000[oo`<000Coo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00oooo
o`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00aooo
00<00?ooool09Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`8000Wo
o`@000Coo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;o
o`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo
000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo
00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002ooo00<00?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0
06Ooo`00Rooo00<00?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P00
2Ooo0`00J?oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003o
ooooool40003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo
001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
Dooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo
001lool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03
003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001[
ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oooooo
o`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Pool006Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001Wool500000ooo00000004
00001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0063oo`00Nooo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0Jooo001kool00`00ooooo`08ool01000ool00000:?oo00<00?oo
ool0Jooo001iool3000;ool00`00ooooo`0Wool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.113431, \
0.00852659, 0.00727198}}],

Cell[BoxData[
    \(0.598875636489319`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145525 0.812916 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09584 -18 -4.5 ]
[-0.0125 .09584 0 4.5 ]
[-0.0125 .17714 -18 -4.5 ]
[-0.0125 .17714 0 4.5 ]
[-0.0125 .25843 -18 -4.5 ]
[-0.0125 .25843 0 4.5 ]
[-0.0125 .33972 -18 -4.5 ]
[-0.0125 .33972 0 4.5 ]
[-0.0125 .42101 -18 -4.5 ]
[-0.0125 .42101 0 4.5 ]
[-0.0125 .5023 -18 -4.5 ]
[-0.0125 .5023 0 4.5 ]
[-0.0125 .58359 -18 -4.5 ]
[-0.0125 .58359 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09584 m
.00625 .09584 L
s
[(0.1)] -0.0125 .09584 1 0 Mshowa
0 .17714 m
.00625 .17714 L
s
[(0.2)] -0.0125 .17714 1 0 Mshowa
0 .25843 m
.00625 .25843 L
s
[(0.3)] -0.0125 .25843 1 0 Mshowa
0 .33972 m
.00625 .33972 L
s
[(0.4)] -0.0125 .33972 1 0 Mshowa
0 .42101 m
.00625 .42101 L
s
[(0.5)] -0.0125 .42101 1 0 Mshowa
0 .5023 m
.00625 .5023 L
s
[(0.6)] -0.0125 .5023 1 0 Mshowa
0 .58359 m
.00625 .58359 L
s
[(0.7)] -0.0125 .58359 1 0 Mshowa
.125 Mabswid
0 .03081 m
.00375 .03081 L
s
0 .04707 m
.00375 .04707 L
s
0 .06333 m
.00375 .06333 L
s
0 .07959 m
.00375 .07959 L
s
0 .1121 m
.00375 .1121 L
s
0 .12836 m
.00375 .12836 L
s
0 .14462 m
.00375 .14462 L
s
0 .16088 m
.00375 .16088 L
s
0 .19339 m
.00375 .19339 L
s
0 .20965 m
.00375 .20965 L
s
0 .22591 m
.00375 .22591 L
s
0 .24217 m
.00375 .24217 L
s
0 .27469 m
.00375 .27469 L
s
0 .29094 m
.00375 .29094 L
s
0 .3072 m
.00375 .3072 L
s
0 .32346 m
.00375 .32346 L
s
0 .35598 m
.00375 .35598 L
s
0 .37224 m
.00375 .37224 L
s
0 .38849 m
.00375 .38849 L
s
0 .40475 m
.00375 .40475 L
s
0 .43727 m
.00375 .43727 L
s
0 .45353 m
.00375 .45353 L
s
0 .46979 m
.00375 .46979 L
s
0 .48604 m
.00375 .48604 L
s
0 .51856 m
.00375 .51856 L
s
0 .53482 m
.00375 .53482 L
s
0 .55108 m
.00375 .55108 L
s
0 .56734 m
.00375 .56734 L
s
0 .59985 m
.00375 .59985 L
s
0 .61611 m
.00375 .61611 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01475 L
.52049 .01472 L
.68605 .01662 L
.85161 .17571 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooO000
L?oo000Wool01000ooooo`001?oo00<00?ooool0O_oo4P00G_oo000Wool01000ooooo`001?oo00<0
0?ooool0T?oo00<00?ooool0Fooo000Wool01000ooooo`001?oo00<00?ooool0TOoo00<00?ooool0
F_oo000Xool20005ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05So
o`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool2002Fool00`00ooooo`1Fool002ooo`03
003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00
ooooo`2Hool00`00ooooo`1Cool002ooo`8009[oo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo
00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`8009goo`03003ooooo
04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000Lool20005ool01000oooooooo10001?oo
00<00?ooool0W_oo00<00?ooool0COoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00X?oo
00<00?ooool0C?oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0X?oo0P00C?oo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0X_oo00<00?ooool0BOoo000Kool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Xooo00<00?ooool0B?oo000Lool20009ool3
0005ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<0
0?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool0
0`00ooooo`11ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0
?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000Lool20005ool01000oooooooo10001?oo00<00?ooool0
/?oo00<00?ooool0>ooo000Kool01000ooooo`002?oo0P001_oo00<00?ooool0/Ooo00<00?ooool0
>_oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00/ooo00<00?ooool0>Ooo000Kool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0>?oo000Lool20009ool40004ool2002d
ool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo
00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo
03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool0
0`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00
]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool001coo`8000Goo`03003o
oooo00;oo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00@00?ooool000_oo`03003o
oooo00;oo`800;Soo`03003ooooo03Coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0;Ooo`03003ooooo03Coo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0;Soo`03003o
oooo03?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?o
o`007?oo0P002Ooo0`001Ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_
ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001Ooo00<00?ooool00_oo
0`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Kool01000ooooo`002?oo10001?oo0P00_Ooo
00<00?ooool0;ooo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool2000;ool00`00oooo
o`03ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`31ool00`00ooooo`0Zool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`31ool0
0`00ooooo`0Zool001_oo`04003ooooo000;ool00`00ooooo`02ool20032ool00`00ooooo`0Zool0
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool0
1000ooooo`002?oo0`001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20009ool30005ool2
0033ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001coo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000Soo`04
003ooooo0004ool20037ool00`00ooooo`0Uool001_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0aooo00<00?ooool09?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0aooo00<00?oo
ool09?oo000Lool2000:ool30004ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0R
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<co
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Lool20005ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo000:ool0
0`00ooooo`03ool2003=ool00`00ooooo`0Oool001_oo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3<ool00`00ooooo`0Oool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3<ool0
0`00ooooo`0Oool001coo`8000Woo`@000Coo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<006Coo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00
oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;
ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Rool006[oo`@000;oo`<000;oo`D000;oo`D00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`00I?oo002>ool00`00ooooo`0Kool01000ooooo`002?oo0`00IOoo002>ool00`00ooooo`0Lool2
0009ool3001Uool007;oo`03003ooooo027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P00
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<0
0?ooool00_oo0`00F?oo001[ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002ooo00<00?ooool0E_oo001Zool40003ool300000ooo000000030002ool40002ool4
00000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002?oo00@00?ooool005Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo
00@00?ooool000Soo`<005Woo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo
001nool2000Rool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`8005coo`00K_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo
00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo003oo`05ool4
0004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002
ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Mool007ko
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@00?oo
000002Soo`03003ooooo06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.0898871, \
0.00852659, 0.00576864}}],

Cell[BoxData[
    \(0.8006105001080511`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0138042 2.27656 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0138 -6 -4.5 ]
[-0.0125 .0138 0 4.5 ]
[-0.0125 .12763 -24 -4.5 ]
[-0.0125 .12763 0 4.5 ]
[-0.0125 .24146 -18 -4.5 ]
[-0.0125 .24146 0 4.5 ]
[-0.0125 .35529 -24 -4.5 ]
[-0.0125 .35529 0 4.5 ]
[-0.0125 .46912 -18 -4.5 ]
[-0.0125 .46912 0 4.5 ]
[-0.0125 .58294 -24 -4.5 ]
[-0.0125 .58294 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0138 m
.00625 .0138 L
s
[(0)] -0.0125 .0138 1 0 Mshowa
0 .12763 m
.00625 .12763 L
s
[(0.05)] -0.0125 .12763 1 0 Mshowa
0 .24146 m
.00625 .24146 L
s
[(0.1)] -0.0125 .24146 1 0 Mshowa
0 .35529 m
.00625 .35529 L
s
[(0.15)] -0.0125 .35529 1 0 Mshowa
0 .46912 m
.00625 .46912 L
s
[(0.2)] -0.0125 .46912 1 0 Mshowa
0 .58294 m
.00625 .58294 L
s
[(0.25)] -0.0125 .58294 1 0 Mshowa
.125 Mabswid
0 .03657 m
.00375 .03657 L
s
0 .05934 m
.00375 .05934 L
s
0 .0821 m
.00375 .0821 L
s
0 .10487 m
.00375 .10487 L
s
0 .1504 m
.00375 .1504 L
s
0 .17316 m
.00375 .17316 L
s
0 .19593 m
.00375 .19593 L
s
0 .21869 m
.00375 .21869 L
s
0 .26423 m
.00375 .26423 L
s
0 .28699 m
.00375 .28699 L
s
0 .30976 m
.00375 .30976 L
s
0 .33252 m
.00375 .33252 L
s
0 .37805 m
.00375 .37805 L
s
0 .40082 m
.00375 .40082 L
s
0 .42358 m
.00375 .42358 L
s
0 .44635 m
.00375 .44635 L
s
0 .49188 m
.00375 .49188 L
s
0 .51465 m
.00375 .51465 L
s
0 .53741 m
.00375 .53741 L
s
0 .56018 m
.00375 .56018 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01508 L
.52049 .01472 L
.68605 .0149 L
.85161 .01581 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00Koo`03003ooooo017oo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo
00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?ook4003Soo`00:_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`00
:_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`00:ooo0P001Ooo00<00?ooool0
/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003o
oooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00oooo
o`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0
=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03
003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2e
ool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo
03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0a
ool001Woo`8000Goo`03003ooooo00;oo`8000Coo`<000Coo`03003ooooo0;Ooo`03003ooooo037o
o`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2002hool00`00ooooo`0a
ool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2hool00`00ooooo`0`ool001Soo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?oo
ool0^?oo00<00?ooool0<?oo000Iool2000:ool20003ool30005ool00`00ooooo`2hool00`00oooo
o`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool001ooo`8000Goo`04003oooooool40004ool00`00ooooo`2l
ool00`00ooooo`0/ool001koo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2lool00`00
ooooo`0/ool001koo`04003ooooo000:ool00`00ooooo`03ool2002mool00`00ooooo`0/ool001ko
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`2mool00`00ooooo`0[ool001ooo`8000Woo`<000Go
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003o
oooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`006Ooo0P001Ooo00@00?oo
ooooo`@000?oo`<000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00;oo`800<?oo`03003ooooo02Koo`006?oo00@00?ooool0
00[oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Vool001So
o`04003ooooo000:ool01000oooooooo0`001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Iool2
0009ool30003ool30005ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<0
0?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003o
oooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;o
o`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`007ooo0P001Ooo00@00?ooooooo`@000Coo`03003o
oooo0<Ooo`03003ooooo027oo`007_oo00@00?ooool000Soo`8000Koo`800<Soo`03003ooooo027o
o`007_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0<Ooo`03003ooooo027oo`007_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`007_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`007ooo0P002Ooo10001?oo
00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Iool20005ool01000oooo
oooo10000ooo0`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`002?oo0P00
1ooo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Hool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`002ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool0
00_oo`03003ooooo00<000Goo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P002Ooo10000_oo
0`001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo
003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003o
oooo06;oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003o
oooo01_oo`04003ooooo0008ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo
00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00oooo
o`02ool3001Bool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo
001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?oo
ool0D?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00
Dooo001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;o
o`03003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00G?oo
001^ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oo
ooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Mool006[oo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool500000ooo0000
000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005goo`00O_oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0J?oo001nool00`00ooooo`08ool01000ool00000:?oo00<0
0?ooool0J?oo001lool3000;ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -0.0317683, \
0.00852659, 0.00205987}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146075 1.0751 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12212 -18 -4.5 ]
[-0.0125 .12212 0 4.5 ]
[-0.0125 .22963 -18 -4.5 ]
[-0.0125 .22963 0 4.5 ]
[-0.0125 .33714 -18 -4.5 ]
[-0.0125 .33714 0 4.5 ]
[-0.0125 .44465 -18 -4.5 ]
[-0.0125 .44465 0 4.5 ]
[-0.0125 .55216 -18 -4.5 ]
[-0.0125 .55216 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12212 m
.00625 .12212 L
s
[(0.1)] -0.0125 .12212 1 0 Mshowa
0 .22963 m
.00625 .22963 L
s
[(0.2)] -0.0125 .22963 1 0 Mshowa
0 .33714 m
.00625 .33714 L
s
[(0.3)] -0.0125 .33714 1 0 Mshowa
0 .44465 m
.00625 .44465 L
s
[(0.4)] -0.0125 .44465 1 0 Mshowa
0 .55216 m
.00625 .55216 L
s
[(0.5)] -0.0125 .55216 1 0 Mshowa
.125 Mabswid
0 .03611 m
.00375 .03611 L
s
0 .05761 m
.00375 .05761 L
s
0 .07911 m
.00375 .07911 L
s
0 .10062 m
.00375 .10062 L
s
0 .14362 m
.00375 .14362 L
s
0 .16512 m
.00375 .16512 L
s
0 .18662 m
.00375 .18662 L
s
0 .20813 m
.00375 .20813 L
s
0 .25113 m
.00375 .25113 L
s
0 .27263 m
.00375 .27263 L
s
0 .29413 m
.00375 .29413 L
s
0 .31564 m
.00375 .31564 L
s
0 .35864 m
.00375 .35864 L
s
0 .38014 m
.00375 .38014 L
s
0 .40164 m
.00375 .40164 L
s
0 .42315 m
.00375 .42315 L
s
0 .46615 m
.00375 .46615 L
s
0 .48765 m
.00375 .48765 L
s
0 .50915 m
.00375 .50915 L
s
0 .53066 m
.00375 .53066 L
s
0 .57366 m
.00375 .57366 L
s
0 .59516 m
.00375 .59516 L
s
0 .61667 m
.00375 .61667 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01472 L
.52049 .01478 L
.68605 .01482 L
.85161 .17161 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooSP00
G_oo000Wool01000ooooo`001?oo00<00?ooool0T?oo00<00?ooool0Fooo000Wool01000ooooo`00
1?oo00<00?ooool0TOoo00<00?ooool0F_oo000Wool01000ooooo`001?oo00<00?ooool0T_oo00<0
0?ooool0FOoo000Xool20005ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`8009Goo`03003o
oooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00oooo
o`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo0P00VOoo00<00?ooool0Dooo000_
ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo
00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`80
09koo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2O
ool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`8004coo`00;ooo0P00Xooo00<00?ooool0BOoo
000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00
;ooo00<00?ooool0YOoo00<00?ooool0A_oo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0Y_oo00<00?ooool0AOoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Z?oo00<00?oo
ool0A?oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Z?oo00<00?ooool0@ooo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000Lool20009ool3
0005ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:goo`03003ooooo03ooo`00;ooo00<0
0?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003o
oooo0:ooo`03003ooooo03coo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool0
0`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03So
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool0
02ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00
ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?oo
ool0]Ooo00<00?ooool0=_oo000Lool20005ool01000oooooooo10001?oo00<00?ooool0]Ooo00<0
0?ooool0=_oo000Kool01000ooooo`002?oo0P001_oo0P00]ooo00<00?ooool0=Ooo000Kool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool20009ool40004ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?oo
ool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool0
0`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_o
o`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00oooo
o`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001Ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool0_?oo00<00?ooool0;ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<0
0?ooool0_?oo00<00?ooool0;ooo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00_Ooo00<0
0?ooool0;ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000K
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20009
ool30005ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030
ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo
000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`32
ool00`00ooooo`0Yool001_oo`04003ooooo0008ool40004ool00`00ooooo`33ool00`00ooooo`0X
ool001_oo`04003ooooo0008ool00`00ool00005ool20034ool00`00ooooo`0Xool001_oo`04003o
oooo0009ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0009ool20005
ool00`00ooooo`34ool00`00ooooo`0Wool001coo`8000_oo`03003ooooo00?oo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo
02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0R
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`800<_oo`03003ooooo027oo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0008ool30005ool00`00
ooooo`3:ool00`00ooooo`0Qool001coo`8000Woo`<000Goo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool0k_oo000_ool2003_ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05Woo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003o
ooooool00002ool00`00ooooo`1Iool0097oo`03003ooooo01_oo`04003ooooo000;ool00`00oooo
o`03001Lool0097oo`03003ooooo01coo`8000Woo`@000;oo`<005coo`00MOoo00<00?ooool08Ooo
00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00HOoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Q
ool008;oo`03003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo000000020002ool500000ooo00000002
0002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool0077oo`8000Goo`05
003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P00
1_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<0
0?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`D00003ool0000000@00004ool00000
0004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`00
00000`000_oo10000_oo100000?oo`0000001000F_oo0021ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Uool007oo
o`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -0.0680175, \
0.00852659, 0.00436184}}],

Cell[BoxData[
    \(0.940059386199538`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145049 1.57588 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .0933 -24 -4.5 ]
[-0.0125 .0933 0 4.5 ]
[-0.0125 .17209 -18 -4.5 ]
[-0.0125 .17209 0 4.5 ]
[-0.0125 .25089 -24 -4.5 ]
[-0.0125 .25089 0 4.5 ]
[-0.0125 .32968 -18 -4.5 ]
[-0.0125 .32968 0 4.5 ]
[-0.0125 .40847 -24 -4.5 ]
[-0.0125 .40847 0 4.5 ]
[-0.0125 .48727 -18 -4.5 ]
[-0.0125 .48727 0 4.5 ]
[-0.0125 .56606 -24 -4.5 ]
[-0.0125 .56606 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .0933 m
.00625 .0933 L
s
[(0.05)] -0.0125 .0933 1 0 Mshowa
0 .17209 m
.00625 .17209 L
s
[(0.1)] -0.0125 .17209 1 0 Mshowa
0 .25089 m
.00625 .25089 L
s
[(0.15)] -0.0125 .25089 1 0 Mshowa
0 .32968 m
.00625 .32968 L
s
[(0.2)] -0.0125 .32968 1 0 Mshowa
0 .40847 m
.00625 .40847 L
s
[(0.25)] -0.0125 .40847 1 0 Mshowa
0 .48727 m
.00625 .48727 L
s
[(0.3)] -0.0125 .48727 1 0 Mshowa
0 .56606 m
.00625 .56606 L
s
[(0.35)] -0.0125 .56606 1 0 Mshowa
.125 Mabswid
0 .03026 m
.00375 .03026 L
s
0 .04602 m
.00375 .04602 L
s
0 .06178 m
.00375 .06178 L
s
0 .07754 m
.00375 .07754 L
s
0 .10906 m
.00375 .10906 L
s
0 .12482 m
.00375 .12482 L
s
0 .14058 m
.00375 .14058 L
s
0 .15633 m
.00375 .15633 L
s
0 .18785 m
.00375 .18785 L
s
0 .20361 m
.00375 .20361 L
s
0 .21937 m
.00375 .21937 L
s
0 .23513 m
.00375 .23513 L
s
0 .26665 m
.00375 .26665 L
s
0 .2824 m
.00375 .2824 L
s
0 .29816 m
.00375 .29816 L
s
0 .31392 m
.00375 .31392 L
s
0 .34544 m
.00375 .34544 L
s
0 .3612 m
.00375 .3612 L
s
0 .37696 m
.00375 .37696 L
s
0 .39272 m
.00375 .39272 L
s
0 .42423 m
.00375 .42423 L
s
0 .43999 m
.00375 .43999 L
s
0 .45575 m
.00375 .45575 L
s
0 .47151 m
.00375 .47151 L
s
0 .50303 m
.00375 .50303 L
s
0 .51879 m
.00375 .51879 L
s
0 .53454 m
.00375 .53454 L
s
0 .5503 m
.00375 .5503 L
s
0 .58182 m
.00375 .58182 L
s
0 .59758 m
.00375 .59758 L
s
0 .61334 m
.00375 .61334 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01472 L
.52049 .01472 L
.68605 .01737 L
.85161 .08375 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooO000
KOoo000Zool01000ooooo`001?oo00<00?ooool0O_oo4`00F_oo000Zool01000ooooo`001?oo00<0
0?ooool0TOoo0P00F?oo000Zool01000ooooo`001?oo0P00U?oo0`00EOoo000[ool20005ool00`00
ooooo`2Fool2001Cool003;oo`03003ooooo09Soo`<0053oo`00<_oo00<00?ooool0Vooo0P00C_oo
000bool2002Nool3001;ool003;oo`03003ooooo0:3oo`8004Woo`00<_oo00<00?ooool0X_oo0`00
A_oo000bool2002Vool20014ool003;oo`03003ooooo0:Ooo`<0047oo`00<_oo00<00?ooool0Z_oo
0P00?ooo000bool00`00ooooo`2/ool3000lool003;oo`800;3oo`8003[oo`006Ooo0P001Ooo00<0
0?ooool00_oo0P001?oo0`001?oo00<00?ooool0/Ooo0P00>?oo000Hool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`006?oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`02ool2002cool00`00ooooo`0fool001Soo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Goo`006?oo
00@00?ooool000Soo`04003ooooo0002ool30005ool00`00ooooo`2cool00`00ooooo`0eool001Wo
o`8000[oo`8000?oo`<000Goo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?oo
ool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00oooo
o`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<0
0?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool001ooo`8000Goo`04003oooooool4
0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`2fool00`00ooooo`0bool001koo`04003ooooo000:ool00`00ooooo`03ool2002hool0
0`00ooooo`0aool001koo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2gool00`00oooo
o`0aool001koo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2gool00`00ooooo`0aool0
01ooo`8000Woo`<000Goo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool001Woo`8000Goo`04003oooooool40003
ool30004ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001Soo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`02ool2002lool00`00ooooo`0]ool001Soo`04003ooooo000:ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Hool01000oooo
o`002_oo00@00?ooooooo`<000Goo`03003ooooo0;_oo`03003ooooo02goo`006Ooo0P002Ooo0`00
0ooo0`001Ooo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`007ooo0P001Ooo00@00?ooooooo`@000Coo`03003o
oooo0;koo`03003ooooo02[oo`007_oo00@00?ooool000Soo`8000Koo`800<3oo`03003ooooo02Wo
o`007_oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;ooo`03003ooooo02Woo`007_oo
00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`007_oo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0P002Ooo10001?oo
0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`006Ooo0P001Ooo00@00?ooooooo`@000?oo`<000Coo`03003ooooo
0<?oo`03003ooooo02Goo`006?oo00@00?ooool000Soo`8000Ooo`03003ooooo00;oo`800<Coo`03
003ooooo02Goo`006?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
0<?oo`03003ooooo02Goo`006?oo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`33ool00`00ooooo`0Uool001Soo`04003ooooo000;ool00`00ooooo`030005ool00`00
ooooo`34ool00`00ooooo`0Tool001Woo`8000Woo`@000;oo`<000Goo`800<Goo`03003ooooo02Co
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo
00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000Oool20005ool00`00ooooo`02ool20005
ool00`00ooooo`36ool00`00ooooo`0Rool001koo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`37ool00`00ooooo`0Qool001koo`04003ooooo000;ool00`00ooooo`02ool20038ool00`00
ooooo`0Qool001koo`04003ooooo0009ool20005ool00`00ooooo`37ool00`00ooooo`0Qool001ko
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001ooo`8000Wo
o`<000Goo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00
b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool001Woo`8000Goo`03003ooooo00;oo`8000Coo`<000Co
o`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000_oo`03003ooooo00?o
o`03003ooooo00;oo`800<coo`03003ooooo01goo`006?oo00@00?ooool000Woo`8000?oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo000;ool00`00ooooo`03
0005ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Woo`<000?oo`<000Goo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000b
ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?oo
ool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0ooo00<00?ooool00_oo0`00G_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05coo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool0
0`00ooooo`1Lool008koo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Oool008ko
o`03003ooooo01coo`8000Woo`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool01000oooooooo10000ooo0`00D_oo001[ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00Soo`8000Ooo`03003ooooo053oo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0D?oo001Zool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo
00@00?ooool000;oo`03003ooooo053oo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool000_oo`03003ooooo00<005?oo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo1000
0_oo0`00Dooo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`8005coo`00K_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Ko
o`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo
003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
05goo`00J_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool4
0002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Mool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool0
2?oo00@00?oo000002Soo`03003ooooo06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -0.0463379, \
0.00852659, 0.00297575}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.013614 5.50171 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01361 -6 -4.5 ]
[-0.0125 .01361 0 4.5 ]
[-0.0125 .12365 -24 -4.5 ]
[-0.0125 .12365 0 4.5 ]
[-0.0125 .23368 -24 -4.5 ]
[-0.0125 .23368 0 4.5 ]
[-0.0125 .34372 -24 -4.5 ]
[-0.0125 .34372 0 4.5 ]
[-0.0125 .45375 -24 -4.5 ]
[-0.0125 .45375 0 4.5 ]
[-0.0125 .56378 -18 -4.5 ]
[-0.0125 .56378 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01361 m
.00625 .01361 L
s
[(0)] -0.0125 .01361 1 0 Mshowa
0 .12365 m
.00625 .12365 L
s
[(0.02)] -0.0125 .12365 1 0 Mshowa
0 .23368 m
.00625 .23368 L
s
[(0.04)] -0.0125 .23368 1 0 Mshowa
0 .34372 m
.00625 .34372 L
s
[(0.06)] -0.0125 .34372 1 0 Mshowa
0 .45375 m
.00625 .45375 L
s
[(0.08)] -0.0125 .45375 1 0 Mshowa
0 .56378 m
.00625 .56378 L
s
[(0.1)] -0.0125 .56378 1 0 Mshowa
.125 Mabswid
0 .04112 m
.00375 .04112 L
s
0 .06863 m
.00375 .06863 L
s
0 .09614 m
.00375 .09614 L
s
0 .15116 m
.00375 .15116 L
s
0 .17867 m
.00375 .17867 L
s
0 .20617 m
.00375 .20617 L
s
0 .26119 m
.00375 .26119 L
s
0 .2887 m
.00375 .2887 L
s
0 .31621 m
.00375 .31621 L
s
0 .37123 m
.00375 .37123 L
s
0 .39873 m
.00375 .39873 L
s
0 .42624 m
.00375 .42624 L
s
0 .48126 m
.00375 .48126 L
s
0 .50877 m
.00375 .50877 L
s
0 .53628 m
.00375 .53628 L
s
0 .59129 m
.00375 .59129 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01472 L
.52049 .01516 L
.68605 .0156 L
.85161 .05837 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00Koo`03003ooooo017oo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo
00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?oohl005[oo`00:_oo00@00?ooool000Coo`03003ooooo097oo`@005Koo`00:_oo00@0
0?ooool000Coo`03003ooooo09Goo`@005;oo`00:ooo0P001Ooo00<00?ooool0VOoo1000C_oo000b
ool00`00ooooo`2Mool4001:ool003;oo`03003ooooo0:7oo`@004Koo`00<_oo0P00Y_oo1000@_oo
000bool00`00ooooo`2Yool4000nool003;oo`03003ooooo0:goo`@003[oo`00<_oo00<00?ooool0
/Ooo0P00>?oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003o
oooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Iool20005ool00`00
ooooo`02ool20003ool40004ool00`00ooooo`2eool00`00ooooo`0cool001Soo`04003ooooo0008
ool01000ooooo`000_oo0P001_oo0P00]_oo00<00?ooool0<ooo000Hool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00?oo`03003ooooo0;Goo`03003ooooo03?oo`006?oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo
000Iool2000:ool20003ool40004ool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo
0;Koo`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo
033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;o
o`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00
^_oo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000Iool20005ool00`00oooo
o`02ool20004ool30004ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04003ooooo0008ool0
1000ooooo`000_oo10001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Hool01000ooooo`002?oo
00@00?ooool000;oo`03003oo`0000Goo`800;coo`03003ooooo02goo`006?oo00@00?ooool000So
o`04003ooooo0003ool20005ool00`00ooooo`2kool00`00ooooo`0]ool001Soo`04003ooooo0008
ool01000ooooo`000ooo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Iool2000:ool20005
ool00`00ooooo`03ool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003o
oooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000b
ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo
0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00`?oo00<00?oo
ool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0X
ool001Woo`8000Goo`03003ooooo00;oo`8000Coo`<000Coo`03003ooooo0<3oo`03003ooooo02So
o`006?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0
:?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool0
0`00ooooo`0Xool001Soo`04003ooooo0008ool01000ooooo`000_oo0`001Ooo00<00?ooool0`Ooo
00<00?ooool09ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0<7oo`03003ooooo02Ooo`006Ooo0P002_oo0P001?oo0`001?oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0`001?oo00<00?ooool0aOoo00<00?ooool08ooo
000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00
ooooo`0Sool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03
003ooooo02;oo`006?oo00@00?ooool000Soo`04003ooooo0003ool20005ool00`00ooooo`36ool0
0`00ooooo`0Rool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02;oo`006Ooo0P002_oo0P000ooo10001?oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00
bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Oool20005ool01000oooooooo10001?oo00<0
0?ooool0booo00<00?ooool07Ooo000Nool01000ooooo`002_oo00<00?ooool00ooo0P00c?oo00<0
0?ooool07Ooo000Nool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0booo00<00?ooool0
7Ooo000Nool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0booo00<00?ooool07Ooo000N
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0c?oo00<00?ooool07?oo000Oool20009
ool30005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00
oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo
00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005_oo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D0
00;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000
ooooo`002ooo00<00?ooool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3001Lool0
07Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00
EOoo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo
00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo
00<00?ooool0Dooo001]ool40003ool300000ooo000000030002ool40002ool400000ooo00000004
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002?oo00@00?ooool005Goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000So
o`<005Koo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00E_oo0021ool2000Rool0
0`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005Woo`00
LOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003ooooo
ool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000F_oo001]ool400000ooo003oo`05ool40004ool00`00oooo
o`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo1@0000?oo`000000
100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003
ool300000ooo000000030002ool40002ool400000ooo00000004001Jool0087oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06Goo`00POoo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo06Goo`00Oooo0`002ooo00<00?ooool09ooo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -0.0131109, \
0.00852659, 0.000852356}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.962891 2443.04 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01432 -36 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .13648 -42 -4.5 ]
[-0.0125 .13648 0 4.5 ]
[-0.0125 .25863 -36 -4.5 ]
[-0.0125 .25863 0 4.5 ]
[-0.0125 .38078 -42 -4.5 ]
[-0.0125 .38078 0 4.5 ]
[-0.0125 .50293 -36 -4.5 ]
[-0.0125 .50293 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0.0004)] -0.0125 .01432 1 0 Mshowa
0 .13648 m
.00625 .13648 L
s
[(0.00045)] -0.0125 .13648 1 0 Mshowa
0 .25863 m
.00625 .25863 L
s
[(0.0005)] -0.0125 .25863 1 0 Mshowa
0 .38078 m
.00625 .38078 L
s
[(0.00055)] -0.0125 .38078 1 0 Mshowa
0 .50293 m
.00625 .50293 L
s
[(0.0006)] -0.0125 .50293 1 0 Mshowa
.125 Mabswid
0 .03875 m
.00375 .03875 L
s
0 .06318 m
.00375 .06318 L
s
0 .08762 m
.00375 .08762 L
s
0 .11205 m
.00375 .11205 L
s
0 .16091 m
.00375 .16091 L
s
0 .18534 m
.00375 .18534 L
s
0 .20977 m
.00375 .20977 L
s
0 .2342 m
.00375 .2342 L
s
0 .28306 m
.00375 .28306 L
s
0 .30749 m
.00375 .30749 L
s
0 .33192 m
.00375 .33192 L
s
0 .35635 m
.00375 .35635 L
s
0 .40521 m
.00375 .40521 L
s
0 .42964 m
.00375 .42964 L
s
0 .45407 m
.00375 .45407 L
s
0 .4785 m
.00375 .4785 L
s
0 .52736 m
.00375 .52736 L
s
0 .55179 m
.00375 .55179 L
s
0 .57622 m
.00375 .57622 L
s
0 .60065 m
.00375 .60065 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.18937 .01487 L
.35493 .01472 L
.52049 .21141 L
.68605 .01511 L
.85161 .21094 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Cool003Woo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Bool003Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Bool003Woo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01;oo`00>Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01;oo`00>_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`005?oo003ooolQool00?ooob7oo`00
oooo8Ooo000koooF000?ool003_oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01;oo`005_oo0P001Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0`001?oo00<0
0?ooool0h_oo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo10001?oo0P000oooA`00A_oo00<00?ooool0D?oo000Eool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00001Ooo00<00?ooool0BOoo00<0
0?ooool0@_oo00<00?oo0000DOoo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo0P001Ooo00<00?ooool0B_oo00<00?ooool0@?oo00D00?ooooooo`00
053oo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`8000Goo`03003ooooo04_oo`03003ooooo03ooo`05003oooooool0001@ool001Koo`8000[oo`80
00Coo`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo04_oo`03003ooooo03koo`03003ooooo
00?oo`03003ooooo04goo`00>ooo0P00COoo00<00?ooool0??oo00<00?ooool01Ooo00<00?ooool0
C?oo000kool00`00ooooo`1=ool00`00ooooo`0jool00`00ooooo`07ool00`00ooooo`1;ool003_o
o`03003ooooo04koo`03003ooooo03Soo`03003ooooo00Woo`03003ooooo04[oo`00>ooo00<00?oo
ool0Cooo00<00?ooool0=_oo00<00?ooool02ooo00<00?ooool0BOoo000kool00`00ooooo`1@ool0
0`00ooooo`0eool00`00ooooo`0;ool00`00ooooo`19ool003_oo`03003ooooo057oo`03003ooooo
03?oo`03003ooooo00goo`03003ooooo04Soo`00>ooo0P00D_oo00<00?ooool0<_oo00<00?ooool0
3ooo00<00?ooool0Aooo000kool00`00ooooo`1Bool00`00ooooo`0`ool00`00ooooo`0Aool00`00
ooooo`16ool003_oo`03003ooooo05?oo`03003ooooo02koo`03003ooooo01?oo`03003ooooo04Go
o`00>ooo00<00?ooool0E?oo00<00?ooool0;?oo00<00?ooool05Ooo00<00?ooool0A?oo000kool0
0`00ooooo`1Eool00`00ooooo`0[ool00`00ooooo`0Eool00`00ooooo`14ool003_oo`8005Ooo`03
003ooooo02Woo`03003ooooo01Ooo`03003ooooo04?oo`00>ooo00<00?ooool0Eooo00<00?ooool0
9ooo00<00?ooool06Ooo00<00?ooool0@_oo000kool00`00ooooo`1Gool00`00ooooo`0Vool00`00
ooooo`0Kool00`00ooooo`11ool003_oo`03003ooooo05Soo`03003ooooo02Coo`03003ooooo01go
o`03003ooooo043oo`00>ooo00<00?ooool0FOoo00<00?ooool08_oo00<00?ooool07ooo00<00?oo
ool0?ooo000kool2001Kool00`00ooooo`0Qool00`00ooooo`0Oool00`00ooooo`0oool003_oo`03
003ooooo05_oo`03003ooooo01ooo`03003ooooo027oo`03003ooooo03koo`00>ooo00<00?ooool0
G?oo00<00?ooool07Ooo00<00?ooool08ooo00<00?ooool0?Ooo000kool00`00ooooo`1Mool00`00
ooooo`0Kool00`00ooooo`0Uool00`00ooooo`0lool0013oo`8000Goo`03003ooooo00;oo`8000Co
o`8000Coo`8000Coo`<000?oo`<000Coo`03003ooooo05goo`03003ooooo01[oo`03003ooooo02Oo
o`03003ooooo03_oo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`@000Goo`03003ooooo00;oo`8005ooo`03003ooooo01Soo`03003ooooo02Woo`03
003ooooo03[oo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003oo`0000Koo`03003ooooo00;oo`03003ooooo05ooo`03003ooooo01Ooo`03003o
oooo02Woo`03003ooooo03[oo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`8000?oo`04003ooooo0004ool00`00ooooo`1Pool00`00ooooo`0Eool0
0`00ooooo`0[ool00`00ooooo`0iool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool20003ool30005ool00`00ooooo`1Qool00`00ooooo`0Cool00`00
ooooo`0]ool00`00ooooo`0hool0013oo`8000[oo`8000Coo`8000Coo`8000Goo`04003oooooool3
0005ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0_ool00`00ooooo`0gool003_oo`80
06Coo`03003ooooo00ooo`03003ooooo037oo`03003ooooo03Koo`00>ooo00<00?ooool0Hooo00<0
0?ooool03_oo00<00?ooool0<ooo00<00?ooool0=Ooo000kool00`00ooooo`1Tool00`00ooooo`0=
ool00`00ooooo`0cool00`00ooooo`0eool003_oo`03003ooooo06Goo`03003ooooo00_oo`03003o
oooo03Goo`03003ooooo03Coo`00>ooo00<00?ooool0I_oo00<00?ooool02Ooo00<00?ooool0=ooo
00<00?ooool0<ooo000kool00`00ooooo`1Wool00`00ooooo`07ool00`00ooooo`0iool00`00oooo
o`0bool003_oo`8006Woo`03003ooooo00Goo`03003ooooo03_oo`03003ooooo037oo`00>ooo00<0
0?ooool0JOoo00<00?ooool00ooo00<00?ooool0?Ooo00<00?ooool0<?oo000kool00`00ooooo`1Y
ool00`00ooooo`03ool00`00ooooo`0mool00`00ooooo`0`ool003_oo`03003ooooo06[oo`05003o
ooooool00011ool00`00ooooo`0_ool003_oo`03003ooooo06_oo`03003oo`0004?oo`03003ooooo
02koo`00>ooo0P00KOoo00<00?ooool0@ooo00<00?ooool0;Ooo000kool00`00ooooo`2bool00`00
ooooo`0]ool003_oo`03003ooooo0;?oo`03003ooooo02coo`00>ooo00<00?ooool0/ooo00<00?oo
ool0;?oo000kool00`00ooooo`2cool00`00ooooo`0/ool003_oo`800;Goo`03003ooooo02_oo`00
>ooo00<00?ooool0]?oo00<00?ooool0:ooo000kool00`00ooooo`2dool00`00ooooo`0[ool003_o
o`03003ooooo0;Goo`03003ooooo02[oo`005_oo0P001Ooo00<00?ooool00_oo0P001?oo0P001?oo
0P001?oo0`001?oo00<00?ooool0]Ooo00<00?ooool0:_oo000Eool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo0P00]_oo00<00?ooool0
:_oo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0:Ooo000Eool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03
003ooooo02Woo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000Goo`03003ooooo0;Koo`03003ooooo02Woo`005_oo0P002_oo0P001?oo0P001?oo
0P000ooo0`001Ooo00<00?ooool0]_oo00<00?ooool0:Ooo000kool2002hool00`00ooooo`0Xool0
03_oo`03003ooooo0;Ooo`03003ooooo02Soo`00>ooo00<00?ooool0]ooo00<00?ooool0:?oo000k
ool00`00ooooo`2hool00`00ooooo`0Wool003_oo`03003ooooo0;Soo`03003ooooo02Ooo`00>ooo
00<00?ooool0^?oo00<00?ooool09ooo000kool2002jool00`00ooooo`0Vool003_oo`03003ooooo
0;Woo`03003ooooo02Koo`00>ooo00<00?ooool0^Ooo00<00?ooool09_oo000kool00`00ooooo`2j
ool00`00ooooo`0Uool003_oo`03003ooooo0;[oo`03003ooooo02Goo`00>ooo0P00^ooo00<00?oo
ool09Ooo000kool00`00ooooo`2kool00`00ooooo`0Tool003_oo`03003ooooo0;_oo`03003ooooo
02Coo`00>ooo00<00?ooool0^ooo00<00?ooool09?oo000kool00`00ooooo`2lool00`00ooooo`0S
ool003_oo`800;goo`03003ooooo02?oo`00>ooo00<00?ooool0_?oo00<00?ooool08ooo000kool0
0`00ooooo`2mool00`00ooooo`0Rool003_oo`03003ooooo0;goo`03003ooooo02;oo`004?oo0P00
1Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0`000ooo0`001?oo00<00?ooool0_Ooo00<0
0?ooool08_oo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool00ooo00<00?ooool00_oo0P00_ooo00<00?ooool08Ooo000?ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0__oo00<00?ooool08Ooo000?ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2nool00`00ooooo`0Qool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool30005ool00`00ooooo`2oool00`00ooooo`0Pool0013oo`80
00[oo`8000Coo`8000Coo`8000?oo`<000?oo`<000Goo`03003ooooo0;ooo`03003ooooo023oo`00
>ooo0P00`?oo00<00?ooool08?oo000kool00`00ooooo`2oool00`00ooooo`0Pool003_oo`03003o
oooo0<3oo`03003ooooo01ooo`00>ooo00<00?ooool0`?oo00<00?ooool07ooo000kool00`00oooo
o`30ool00`00ooooo`0Oool003_oo`03003ooooo0<7oo`03003ooooo01koo`00>ooo0P00`_oo00<0
0?ooool07_oo000kool00`00ooooo`31ool00`00ooooo`0Nool003_oo`03003ooooo0<;oo`03003o
oooo01goo`00>ooo00<00?ooool0`_oo00<00?ooool07Ooo000kool00`00ooooo`32ool00`00oooo
o`0Mool003_oo`800<Coo`03003ooooo01coo`00>ooo00<00?ooool0`ooo00<00?ooool07?oo000k
ool00`00ooooo`33ool00`00ooooo`0Lool003_oo`03003ooooo0<Coo`03003ooooo01_oo`00>ooo
00<00?ooool0a?oo00<00?ooool06ooo000kool20035ool00`00ooooo`0Kool003_oo`03003ooooo
0<Goo`03003ooooo01[oo`00>ooo00<00?ooool0aOoo00<00?ooool06_oo000kool00`00ooooo`35
ool00`00ooooo`0Jool001Koo`8000Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`<000Co
o`03003ooooo0<Koo`03003ooooo01Woo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Iool001Goo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a_oo00<00?ooool06Ooo000Eool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`001Ooo00<00?ooool0aooo00<00?ooool06?oo000Eool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1Ooo00<00?ooool0aooo00<00?ooool06?oo000Fool2000:ool20004ool20004ool20004ool30004
ool00`00ooooo`37ool00`00ooooo`0Hool003_oo`800<Woo`03003ooooo01Ooo`00>ooo00<00?oo
ool0b?oo00<00?ooool05ooo000kool00`00ooooo`38ool00`00ooooo`0Gool003_oo`03003ooooo
0<Soo`03003ooooo01Ooo`00>ooo00<00?ooool0bOoo00<00?ooool05_oo000kool00`00ooooo`39
ool00`00ooooo`0Fool003_oo`800<[oo`03003ooooo01Koo`00>ooo00<00?ooool0b_oo00<00?oo
ool05Ooo000kool00`00ooooo`3:ool00`00ooooo`0Eool003_oo`03003ooooo0<[oo`03003ooooo
01Goo`00>ooo00<00?ooool0booo00<00?ooool05?oo000kool2003<ool00`00ooooo`0Dool003_o
o`03003ooooo0<_oo`03003ooooo01Coo`00>ooo00<00?ooool0c?oo00<00?ooool04ooo000kool0
0`00ooooo`3<ool00`00ooooo`0Cool003_oo`03003ooooo0<coo`03003ooooo01?oo`00>ooo0P00
c_oo00<00?ooool04_oo000kool00`00ooooo`3=ool00`00ooooo`0Bool003_oo`03003ooooo0>;o
o`00>ooo00<00?ooool0h_oo000kool00`00ooooo`3Rool00?ooob7oo`00oooo8Ooo003ooolQool0
08Goo`<009Soo`00R?oo00<00?ooool0UOoo001cool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00EOoo001dool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Looo10000_oo0`000_oo1@000_oo1@00
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
00[oo`05003oooooool00002ool00`00ooooo`1Cool009Ooo`03003ooooo01_oo`04003ooooo000;
ool00`00ooooo`03001Fool009Ooo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo00<0
0?ooool08Ooo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001cool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02
ool30019ool007Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Aooo001d
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`17ool007?oo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0
Aooo0028ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00B_oo
0028ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001:ool008Ooo`8002;oo`03
003ooooo07;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Dooo001g
ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oooooo
o`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Dool007?oo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001cool500000ooo00000004
00001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00Qooo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0Gooo0027ool00`00ooooo`08ool01000ool00000:?oo00<00?oo
ool0Gooo0025ool3000;ool00`00ooooo`0Wool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.27983, 0.000370183, \
0.00852659, 1.9195*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<exponentialrandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146091 0.58871 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -18 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -18 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.2)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(0.4)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.6)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(0.8)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10292 m
.00375 .10292 L
s
0 .16179 m
.00375 .16179 L
s
0 .19122 m
.00375 .19122 L
s
0 .22066 m
.00375 .22066 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .42671 m
.00375 .42671 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01523 L
.44479 .25931 L
.65527 .35235 L
.86576 .60311 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0^ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0^_oo000Wool0
1000ooooo`001?oo00<00?ooool0<_oo00<00?ooool0^Ooo000Xool20005ool00`00ooooo`0bool0
0`00ooooo`2iool002ooo`03003ooooo03?oo`03003ooooo0;Soo`00;ooo0P00=Ooo00<00?ooool0
]ooo000_ool00`00ooooo`0eool00`00ooooo`2fool002ooo`03003ooooo03Koo`03003ooooo0;Go
o`00;ooo00<00?ooool0=ooo00<00?ooool0]?oo000_ool00`00ooooo`0hool00`00ooooo`2cool0
02ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo00<00?ooool0>Ooo00<00?ooool0/_oo000_
ool2000kool00`00ooooo`2aool002ooo`03003ooooo03_oo`03003ooooo0;3oo`00;ooo00<00?oo
ool0??oo00<00?ooool0[ooo000_ool00`00ooooo`0mool00`00ooooo`2^ool002ooo`03003ooooo
03koo`03003ooooo0:goo`00;ooo00<00?ooool0?ooo00<00?ooool0[?oo000_ool20010ool00`00
ooooo`2/ool002ooo`03003ooooo043oo`03003ooooo0:_oo`00;ooo00<00?ooool0@Ooo00<00?oo
ool0Z_oo000_ool00`00ooooo`12ool00`00ooooo`2Yool002ooo`03003ooooo04?oo`03003ooooo
0:Soo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo04Coo`03003ooooo0:Ooo`006ooo
00@00?ooool000Soo`8000Koo`8004Koo`03003ooooo0:Koo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo04Goo`03003ooooo0:Koo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo04Koo`03003ooooo0:Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo04Ooo`03003ooooo0:Coo`007?oo0P002Ooo10001?oo00<00?ooool0B?oo00<00?ooool0Xooo
000_ool00`00ooooo`19ool00`00ooooo`2Rool002ooo`8004_oo`03003ooooo0:7oo`00;ooo00<0
0?ooool0Booo00<00?ooool0X?oo000_ool00`00ooooo`1<ool00`00ooooo`2Oool002ooo`03003o
oooo04coo`03003ooooo09ooo`00;ooo00<00?ooool0COoo00<00?ooool0W_oo000_ool00`00oooo
o`1>ool00`00ooooo`2Mool002ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo0P00DOoo00<0
0?ooool0Vooo000_ool00`00ooooo`1Aool00`00ooooo`2Jool002ooo`03003ooooo05;oo`03003o
oooo09Woo`00;ooo00<00?ooool0D_oo00<00?ooool0VOoo000_ool00`00ooooo`1Cool00`00oooo
o`2Hool002ooo`03003ooooo05Coo`03003ooooo09Ooo`00;ooo0P00E_oo00<00?ooool0U_oo000_
ool00`00ooooo`1Fool00`00ooooo`2Eool002ooo`03003ooooo05Ooo`03003ooooo09Coo`00;ooo
00<00?ooool0F?oo00<00?ooool0Tooo000_ool00`00ooooo`1Iool00`00ooooo`2Bool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo05Woo`03003ooooo09;oo`006ooo00@00?ooool0
00Soo`@000Coo`8005_oo`03003ooooo097oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo05_oo`03003ooooo093oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo05coo`80
093oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo05koo`8008koo`007?oo0P002ooo00<0
0?ooool00ooo00<00?ooool0H?oo0P00S?oo000_ool00`00ooooo`1Rool2002:ool002ooo`8006Go
o`8008Soo`00;ooo00<00?ooool0I_oo0`00QOoo000_ool00`00ooooo`1Yool20023ool002ooo`03
003ooooo06_oo`80087oo`00;ooo00<00?ooool0KOoo0P00Oooo000_ool00`00ooooo`1_ool2001m
ool002ooo`03003ooooo077oo`<007[oo`00;ooo0P00MOoo0P00N?oo000_ool00`00ooooo`1fool2
001fool002ooo`03003ooooo07Soo`8007Coo`00;ooo00<00?ooool0N_oo0P00L_oo000_ool00`00
ooooo`1lool3001_ool002ooo`03003ooooo07ooo`8006goo`00;ooo0P00P_oo0P00Jooo000_ool0
0`00ooooo`23ool2001Yool002ooo`03003ooooo08Goo`8006Ooo`00;ooo00<00?ooool0Qooo0P00
IOoo000_ool00`00ooooo`29ool00`00ooooo`1Rool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo08[oo`03003ooooo067oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002<
ool00`00ooooo`1Pool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Rooo00<0
0?ooool0H?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0S?oo00<00?ooool0Gooo000K
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0SOoo00<00?ooool0G_oo000Lool2000:
ool30004ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05co
o`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool2002Aool00`00ooooo`1Kool002ooo`03
003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00
ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?oo
ool0UOoo00<00?ooool0E_oo000_ool2002Gool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03
003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00
ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?oo
ool0DOoo000_ool2002Lool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00
;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002oo
o`03003ooooo09koo`03003ooooo04goo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?oo
ool0Wooo00<00?ooool0C?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:7oo`03003o
oooo04_oo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`1:
ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Qool00`00ooooo`1:ool001_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20009ool40004
ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo
00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo
0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2X
ool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo
00<00?ooool0@Ooo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo
03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0n
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<0
0?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`009ooo10001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Yool0
0`00ooooo`03ool2002foolI000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool0
0`00ooooo`0Lool2001dool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool0H?oo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Ooo`00J?oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo
00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Iooo
001Wool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Iooo001lool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00Iooo001lool00`00ooooo`0Hool00`00oooo
o`0Lool2001Xool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo001bool3002[ool007?oo`03
003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003
ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002ool40002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Cool006Koo`8000Go
o`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Goo`04003o
oooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003o
o`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool0
0_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`0005Coo`00Iooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?o
o`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@005Coo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<0
0?ooool0Gooo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool009Woo`03003o
oooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.12443, \
0.00672496, 0.00798743}}],

Cell[BoxData[
    \(0.2515713395066761`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146052 0.588714 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -18 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -18 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.2)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(0.4)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.6)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(0.8)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10291 m
.00375 .10291 L
s
0 .16178 m
.00375 .16178 L
s
0 .19122 m
.00375 .19122 L
s
0 .22065 m
.00375 .22065 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .4267 m
.00375 .4267 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01514 L
.44479 .23518 L
.65527 .4306 L
.86576 .59969 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0^ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0^_oo000Wool0
1000ooooo`001?oo00<00?ooool0<_oo00<00?ooool0^Ooo000Xool20005ool00`00ooooo`0cool0
0`00ooooo`2hool002ooo`03003ooooo03Coo`03003ooooo0;Ooo`00;ooo0P00=_oo00<00?ooool0
]_oo000_ool00`00ooooo`0fool00`00ooooo`2eool002ooo`03003ooooo03Ooo`03003ooooo0;Co
o`00;ooo00<00?ooool0>?oo00<00?ooool0/ooo000_ool00`00ooooo`0iool00`00ooooo`2bool0
02ooo`03003ooooo03[oo`03003ooooo0;7oo`00;ooo00<00?ooool0>_oo00<00?ooool0/Ooo000_
ool2000lool00`00ooooo`2`ool002ooo`03003ooooo03coo`03003ooooo0:ooo`00;ooo00<00?oo
ool0?Ooo00<00?ooool0[_oo000_ool00`00ooooo`0nool00`00ooooo`2]ool002ooo`03003ooooo
03ooo`03003ooooo0:coo`00;ooo00<00?ooool0@?oo00<00?ooool0Zooo000_ool20012ool00`00
ooooo`2Zool002ooo`03003ooooo04;oo`03003ooooo0:Woo`00;ooo00<00?ooool0@ooo00<00?oo
ool0Z?oo000_ool00`00ooooo`14ool00`00ooooo`2Wool002ooo`03003ooooo04Goo`03003ooooo
0:Koo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo04Koo`03003ooooo0:Goo`006ooo
00@00?ooool000Soo`8000Koo`8004Soo`03003ooooo0:Coo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo04Soo`03003ooooo0:?oo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo04Woo`03003ooooo0:;oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo04[oo`03003ooooo0:7oo`007?oo0P002Ooo10001?oo00<00?ooool0Booo00<00?ooool0X?oo
000_ool00`00ooooo`1<ool00`00ooooo`2Oool002ooo`8004koo`03003ooooo09koo`00;ooo00<0
0?ooool0C_oo00<00?ooool0WOoo000_ool00`00ooooo`1?ool00`00ooooo`2Lool002ooo`03003o
oooo053oo`03003ooooo09_oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool00`00oooo
o`1Aool00`00ooooo`2Jool002ooo`03003ooooo05;oo`03003ooooo09Woo`00;ooo0P00E?oo00<0
0?ooool0V?oo000_ool00`00ooooo`1Dool00`00ooooo`2Gool002ooo`03003ooooo05Goo`03003o
oooo09Koo`00;ooo00<00?ooool0E_oo00<00?ooool0UOoo000_ool00`00ooooo`1Gool00`00oooo
o`2Dool002ooo`03003ooooo05Soo`03003ooooo09?oo`00;ooo0P00F_oo00<00?ooool0T_oo000_
ool00`00ooooo`1Jool00`00ooooo`2Aool002ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo
00<00?ooool0G?oo00<00?ooool0Sooo000_ool00`00ooooo`1Mool00`00ooooo`2>ool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo05koo`03003ooooo08goo`006ooo00@00?ooool0
00Soo`@000Coo`80063oo`03003ooooo08coo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo063oo`03003ooooo08_oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo067oo`03
003ooooo08[oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo06;oo`03003ooooo08Woo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0Hooo00<00?ooool0R?oo000_ool00`00ooooo`1T
ool00`00ooooo`27ool002ooo`8006Koo`03003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?oo
ool0QOoo000_ool00`00ooooo`1Wool20025ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00
;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1[ool00`00ooooo`20ool002oo
o`03003ooooo06coo`03003ooooo07ooo`00;ooo0P00K_oo00<00?ooool0O_oo000_ool00`00oooo
o`1^ool00`00ooooo`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0
L?oo00<00?ooool0Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;o
o`03003ooooo07Woo`00;ooo0P00M?oo00<00?ooool0N?oo000_ool00`00ooooo`1dool00`00oooo
o`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0
MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo07Soo`03003ooooo07?oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2001j
ool00`00ooooo`1bool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0N_oo00<0
0?ooool0LOoo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0Nooo00<00?ooool0L?oo000K
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0O?oo00<00?ooool0Kooo000Lool2000:
ool30004ool00`00ooooo`1mool2001_ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo
00<00?ooool0P?oo00<00?ooool0Jooo000_ool20022ool00`00ooooo`1Zool002ooo`03003ooooo
08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`24
ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo
00<00?ooool0IOoo000_ool20028ool00`00ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo
06?oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool2001Rool002oo
o`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool2
002?ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`8005goo`00;ooo00<00?ooool0TOoo00<0
0?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003o
oooo05Soo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0U?oo0P00F?oo000Kool0
1000ooooo`002?oo00@00?ooool000Coo`8009Ooo`03003ooooo05Goo`006ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1Dool001_oo`04003ooooo0009ool20005
ool00`00ooooo`2Hool00`00ooooo`1Cool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0VOoo0P00Dooo000Lool20009ool40004ool00`00ooooo`2Kool00`00ooooo`1@ool002oo
o`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2
002Oool2001>ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<0
0?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`8004Wo
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo0P00A?oo000_ool00`00ooooo`2Z
ool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool2002^ool2000oool002ooo`03003ooooo0:ooo`03003ooooo03coo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;;oo`8003[oo`009ooo10001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Yool0
0`00ooooo`03ool2002foolI000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<0
0?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool0
0`00ooooo`0Lool2001dool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00
ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool0
0`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00oooo
o`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo
0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool7
0002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00
003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo
00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool6
0002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00oooo
o`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool4
00000ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002
ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03
003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00
HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.124423, \
0.00672496, 0.00798737}}],

Cell[BoxData[
    \(0.2257734594047703`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145964 0.593303 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13326 -18 -4.5 ]
[-0.0125 .13326 0 4.5 ]
[-0.0125 .25192 -18 -4.5 ]
[-0.0125 .25192 0 4.5 ]
[-0.0125 .37058 -18 -4.5 ]
[-0.0125 .37058 0 4.5 ]
[-0.0125 .48924 -18 -4.5 ]
[-0.0125 .48924 0 4.5 ]
[-0.0125 .6079 -6 -4.5 ]
[-0.0125 .6079 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13326 m
.00625 .13326 L
s
[(0.2)] -0.0125 .13326 1 0 Mshowa
0 .25192 m
.00625 .25192 L
s
[(0.4)] -0.0125 .25192 1 0 Mshowa
0 .37058 m
.00625 .37058 L
s
[(0.6)] -0.0125 .37058 1 0 Mshowa
0 .48924 m
.00625 .48924 L
s
[(0.8)] -0.0125 .48924 1 0 Mshowa
0 .6079 m
.00625 .6079 L
s
[(1)] -0.0125 .6079 1 0 Mshowa
.125 Mabswid
0 .04426 m
.00375 .04426 L
s
0 .07393 m
.00375 .07393 L
s
0 .10359 m
.00375 .10359 L
s
0 .16292 m
.00375 .16292 L
s
0 .19259 m
.00375 .19259 L
s
0 .22225 m
.00375 .22225 L
s
0 .28158 m
.00375 .28158 L
s
0 .31125 m
.00375 .31125 L
s
0 .34091 m
.00375 .34091 L
s
0 .40024 m
.00375 .40024 L
s
0 .42991 m
.00375 .42991 L
s
0 .45957 m
.00375 .45957 L
s
0 .5189 m
.00375 .5189 L
s
0 .54857 m
.00375 .54857 L
s
0 .57823 m
.00375 .57823 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01486 L
.44479 .01493 L
.65527 .01472 L
.86576 .58286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0R?oo
00<00?ooool0Hooo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool0
1000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Xool20005ool00`00ooooo`29ool0
0`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo0P00Rooo00<00?ooool0
HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo063o
o`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool0
02ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_
ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?oo
ool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo
08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2002@ool00`00
ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0T?oo00<00?oo
ool0Fooo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo097oo`03003ooooo
05[oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo097oo`03003ooooo05[oo`006ooo
00@00?ooool000Soo`8000Koo`8009;oo`03003ooooo05[oo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo09;oo`03003ooooo05Woo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo09;oo`03003ooooo05Woo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo09;oo`03003ooooo05Woo`007?oo0P002Ooo10001?oo00<00?ooool0Tooo00<00?ooool0F?oo
000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00
;ooo0P00UOoo00<00?ooool0Eooo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003o
oooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00oooo
o`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00Uooo00<0
0?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003o
oooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00oooo
o`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo0P00VOoo00<00?ooool0Dooo000_
ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo09[oo`03003ooooo057oo`006ooo00@00?ooool0
00Soo`@000Coo`03003ooooo09_oo`03003ooooo053oo`006ooo00@00?ooool000Soo`03003oo`00
00Goo`8009coo`03003ooooo053oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo09_oo`03
003ooooo053oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo09coo`03003ooooo04ooo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2L
ool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo0P00W_oo00<00?oo
ool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo
04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<
ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool0
0`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<0
0?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003o
oooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Sool0
0`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<0
0?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`2Tool00`00ooooo`17ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00
YOoo00<00?ooool0Aooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0YOoo00<00?ooool0
A_oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0YOoo00<00?ooool0A_oo000L
ool2000:ool30004ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Wool00`00ooooo`15ool0
02ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_
ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo
00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo
0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Z
ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo
00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo
043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0o
ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo
000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`04
003ooooo0008ool01000ooooo`001?oo0P00[ooo00<00?ooool0?Ooo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03goo`006ooo00@00?ooool000Woo`8000Go
o`03003ooooo0:koo`03003ooooo03goo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`2_ool00`00ooooo`0lool001coo`8000Woo`@000Coo`03003ooooo0:ooo`03003ooooo03co
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002aool00`00ooooo`0kool002ooo`03
003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003ooooo03Koo`00
;ooo00<00?ooool0]Ooo0`00=_oo000_ool00`00ooooo`2hool6000`ool002ooo`03003ooooo0;ko
o`H002[oo`00;ooo00<00?ooool0a?oo1P009?oo000Wool40004ool00`00ooooo`3:ool4000Pool0
02Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00
ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`02
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool50000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
Looo002;ool00`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006oo
o`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo
200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Fooo
001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0FOoo001Wool40003ool300000ooo000000030002ool40002ool400000ooo000000040000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2?oo00@00?ooool005_oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<0
05coo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00G?oo001kool2000Rool00`00
ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`80
00Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool00000
00;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<0
00Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001D
ool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.123446, \
0.00672496, 0.00792559}}],

Cell[BoxData[
    \(0.4990675260607334`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0143781 0.842403 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09862 -18 -4.5 ]
[-0.0125 .09862 0 4.5 ]
[-0.0125 .18286 -18 -4.5 ]
[-0.0125 .18286 0 4.5 ]
[-0.0125 .2671 -18 -4.5 ]
[-0.0125 .2671 0 4.5 ]
[-0.0125 .35134 -18 -4.5 ]
[-0.0125 .35134 0 4.5 ]
[-0.0125 .43558 -18 -4.5 ]
[-0.0125 .43558 0 4.5 ]
[-0.0125 .51982 -18 -4.5 ]
[-0.0125 .51982 0 4.5 ]
[-0.0125 .60406 -18 -4.5 ]
[-0.0125 .60406 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09862 m
.00625 .09862 L
s
[(0.1)] -0.0125 .09862 1 0 Mshowa
0 .18286 m
.00625 .18286 L
s
[(0.2)] -0.0125 .18286 1 0 Mshowa
0 .2671 m
.00625 .2671 L
s
[(0.3)] -0.0125 .2671 1 0 Mshowa
0 .35134 m
.00625 .35134 L
s
[(0.4)] -0.0125 .35134 1 0 Mshowa
0 .43558 m
.00625 .43558 L
s
[(0.5)] -0.0125 .43558 1 0 Mshowa
0 .51982 m
.00625 .51982 L
s
[(0.6)] -0.0125 .51982 1 0 Mshowa
0 .60406 m
.00625 .60406 L
s
[(0.7)] -0.0125 .60406 1 0 Mshowa
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .04807 m
.00375 .04807 L
s
0 .06492 m
.00375 .06492 L
s
0 .08177 m
.00375 .08177 L
s
0 .11547 m
.00375 .11547 L
s
0 .13231 m
.00375 .13231 L
s
0 .14916 m
.00375 .14916 L
s
0 .16601 m
.00375 .16601 L
s
0 .19971 m
.00375 .19971 L
s
0 .21655 m
.00375 .21655 L
s
0 .2334 m
.00375 .2334 L
s
0 .25025 m
.00375 .25025 L
s
0 .28395 m
.00375 .28395 L
s
0 .3008 m
.00375 .3008 L
s
0 .31764 m
.00375 .31764 L
s
0 .33449 m
.00375 .33449 L
s
0 .36819 m
.00375 .36819 L
s
0 .38504 m
.00375 .38504 L
s
0 .40188 m
.00375 .40188 L
s
0 .41873 m
.00375 .41873 L
s
0 .45243 m
.00375 .45243 L
s
0 .46928 m
.00375 .46928 L
s
0 .48612 m
.00375 .48612 L
s
0 .50297 m
.00375 .50297 L
s
0 .53667 m
.00375 .53667 L
s
0 .55352 m
.00375 .55352 L
s
0 .57036 m
.00375 .57036 L
s
0 .58721 m
.00375 .58721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .01478 L
.65527 .01485 L
.86576 .24857 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0HOoo000Wool0
1000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0H?oo000Xool20005ool2002=ool00`00oooo
o`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0
G_oo000_ool2002?ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo
00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`80
09?oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2D
ool00`00ooooo`1Gool002ooo`8009Koo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?oo
ool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`2Gool00`00ooooo`1Dool001_oo`04003ooooo000:ool00`00ooooo`03ool2002I
ool00`00ooooo`1Cool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Iool00`00
ooooo`1Bool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1A
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Kool00`00ooooo`1@ool001co
o`8000Woo`<000Goo`8009goo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<0
0?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003o
oooo0:7oo`03003ooooo04[oo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool0
0`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo0P00Y_oo00<00?ooool0
A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool001coo`8000Goo`04003oooooool40004ool0
0`00ooooo`2Wool00`00ooooo`14ool001_oo`04003ooooo0008ool20006ool00`00ooooo`2Wool0
0`00ooooo`14ool001_oo`04003ooooo000:ool00`00ooooo`03ool2002Yool00`00ooooo`13ool0
01_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`12ool001_oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`11ool001coo`8000Woo`@0
00Coo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00
ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00/?oo
00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03
003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00ooooo`0i
ool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo
000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`007?oo0P00
1Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`002ooo00<0
0?ooool00_oo0P00]ooo00<00?ooool0=Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0
]ooo00<00?ooool0=?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0]ooo00<0
0?ooool0=?oo000Lool20009ool30005ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool0
0`00ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;o
o`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;_oo`03003o
oooo033oo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo0;coo`03003ooooo02ooo`006ooo
00@00?ooool000Soo`03003oo`0000Goo`800;goo`03003ooooo02ooo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo0;coo`03003ooooo02ooo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0;goo`03003ooooo02koo`007?oo0P002ooo00<00?ooool00ooo0P00__oo00<00?ooool0;_oo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool0
0`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`31ool00`00ooooo`0Zool001_oo`04003ooooo000;ool00`00ooooo`02ool20033ool00`00oooo
o`0Yool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20009ool3
0005ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Go
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0008ool0
1000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Kool01000ooooo`002?oo0`001Ooo00<00?oo
ool0b?oo00<00?ooool08ooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0b?oo
00<00?ooool08ooo000Lool2000:ool30004ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool001coo`8000Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
0<goo`03003ooooo01koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800<koo`03003ooooo
01koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0>koo`006ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo0>koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03
003ooooo0>koo`007?oo0P002Ooo1000mOoo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo06coo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo001cool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?o
o`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001cool008_oo`03003o
oooo01_oo`04003ooooo001cool008_oo`03003ooooo01coo`8007Coo`00Kooo00<00?ooool08Ooo
00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Eool0
06Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo
00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;o
o`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0Dooo001lool0
0`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00
ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07ko
o`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`000000
0P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo00000002
0002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Ko
o`00003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<0
0?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo
00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?oo
ooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05
ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo1`00
0_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@0
0?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00TOoo
00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00oooo
o`0Fool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.0866835, \
0.00672496, 0.00558198}}],

Cell[BoxData[
    \(0.8420280972136075`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146326 0.588812 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .13239 -18 -4.5 ]
[-0.0125 .13239 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36792 -18 -4.5 ]
[-0.0125 .36792 0 4.5 ]
[-0.0125 .48568 -18 -4.5 ]
[-0.0125 .48568 0 4.5 ]
[-0.0125 .60344 -6 -4.5 ]
[-0.0125 .60344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .13239 m
.00625 .13239 L
s
[(0.2)] -0.0125 .13239 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36792 m
.00625 .36792 L
s
[(0.6)] -0.0125 .36792 1 0 Mshowa
0 .48568 m
.00625 .48568 L
s
[(0.8)] -0.0125 .48568 1 0 Mshowa
0 .60344 m
.00625 .60344 L
s
[(1)] -0.0125 .60344 1 0 Mshowa
.125 Mabswid
0 .04407 m
.00375 .04407 L
s
0 .07351 m
.00375 .07351 L
s
0 .10295 m
.00375 .10295 L
s
0 .16184 m
.00375 .16184 L
s
0 .19128 m
.00375 .19128 L
s
0 .22072 m
.00375 .22072 L
s
0 .2796 m
.00375 .2796 L
s
0 .30904 m
.00375 .30904 L
s
0 .33848 m
.00375 .33848 L
s
0 .39736 m
.00375 .39736 L
s
0 .4268 m
.00375 .4268 L
s
0 .45624 m
.00375 .45624 L
s
0 .51512 m
.00375 .51512 L
s
0 .54456 m
.00375 .54456 L
s
0 .574 m
.00375 .574 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .07846 L
.65527 .5099 L
.86576 .59943 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;`00_Ooo000Wool01000ooooo`001?oo00<00?ooool0<Ooo
0`00^_oo000Wool01000ooooo`001?oo00<00?ooool0=?oo1000]_oo000Wool01000ooooo`001?oo
00<00?ooool0>?oo0`00/ooo000Xool20005ool00`00ooooo`0kool3002`ool002ooo`03003ooooo
03koo`<00:goo`00;ooo0P00@_oo0`00Z_oo000_ool00`00ooooo`14ool4002Vool002ooo`03003o
oooo04Soo`<00:?oo`00;ooo00<00?ooool0Booo0`00X?oo000_ool00`00ooooo`1>ool3002Mool0
02ooo`03003ooooo057oo`<009[oo`00;ooo00<00?ooool0E?oo1000U_oo000_ool2001Iool3002C
ool002ooo`03003ooooo05_oo`80097oo`00;ooo00<00?ooool0G?oo00<00?ooool0Sooo000_ool0
0`00ooooo`1Mool00`00ooooo`2>ool002ooo`03003ooooo05goo`03003ooooo08koo`00;ooo00<0
0?ooool0G_oo00<00?ooool0SOoo000_ool2001Oool00`00ooooo`2=ool002ooo`03003ooooo05oo
o`03003ooooo08coo`00;ooo00<00?ooool0Gooo00<00?ooool0S?oo000_ool00`00ooooo`1Pool0
0`00ooooo`2;ool002ooo`03003ooooo063oo`03003ooooo08_oo`007?oo0P001Ooo00@00?oooooo
o`@000Coo`03003ooooo067oo`03003ooooo08[oo`006ooo00@00?ooool000Soo`8000Koo`8006;o
o`03003ooooo08[oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06;oo`03003o
oooo08Woo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06;oo`03003ooooo08Wo
o`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06?oo`03003ooooo08Soo`007?oo
0P002Ooo10001?oo00<00?ooool0Hooo00<00?ooool0R?oo000_ool00`00ooooo`1Tool00`00oooo
o`27ool002ooo`8006Goo`03003ooooo08Ooo`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_
ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00;ooo
00<00?ooool0I_oo00<00?ooool0QOoo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03
003ooooo06Ooo`03003ooooo08Coo`00;ooo0P00JOoo00<00?ooool0Pooo000_ool00`00ooooo`1X
ool00`00ooooo`23ool002ooo`03003ooooo06Woo`03003ooooo08;oo`00;ooo00<00?ooool0JOoo
00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06[oo`03
003ooooo087oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool00`00ooooo`1[ool00`00ooooo`20
ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo
000_ool00`00ooooo`1/ool00`00ooooo`1oool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo06goo`03003ooooo07koo`006ooo00@00?ooool000Soo`@000Coo`8006koo`03003ooooo
07koo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo06koo`03003ooooo07goo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo06koo`03003ooooo07goo`006ooo00@00?ooool0
00Woo`8000Goo`03003ooooo06ooo`03003ooooo07coo`007?oo0P002ooo00<00?ooool00ooo00<0
0?ooool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`80077o
o`03003ooooo07_oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo000_ool00`00ooooo`1aool0
0`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Woo`00;ooo00<00?ooool0L_oo00<0
0?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07?oo`03003o
oooo07Soo`00;ooo0P00MOoo00<00?ooool0Mooo000_ool00`00ooooo`1dool00`00ooooo`1gool0
02ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_
ool00`00ooooo`1fool00`00ooooo`1eool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo
0P00N?oo00<00?ooool0M?oo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo
07Soo`03003ooooo07?oo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1i
ool00`00ooooo`1bool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07Woo`03003o
oooo07;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool2001jool00`00ooooo`1bool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0N_oo00<00?ooool0LOoo000Kool01000
ooooo`002?oo0`001Ooo00<00?ooool0N_oo00<00?ooool0LOoo000Kool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0Nooo00<00?ooool0L?oo000Lool2000:ool30004ool00`00ooooo`1k
ool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0O?oo
00<00?ooool0Kooo000_ool2001nool00`00ooooo`1^ool002ooo`03003ooooo07goo`03003ooooo
06koo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00ooooo`1nool00`00ooooo`1]
ool002ooo`03003ooooo07ooo`03003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo
000_ool20021ool00`00ooooo`1[ool002ooo`03003ooooo083oo`03003ooooo06_oo`00;ooo00<0
0?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003o
oooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool20024ool0
0`00ooooo`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<0
0?ooool0Iooo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003o
oooo06Koo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0QOoo00<00?ooool0I_oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`8008Ooo`03003ooooo06Goo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`26ool00`00ooooo`1Uool001_oo`04003ooooo0009
ool20005ool00`00ooooo`27ool00`00ooooo`1Tool001_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0Qooo00<00?ooool0I?oo000Lool20009ool40004ool00`00ooooo`28ool00`00
ooooo`1Sool002ooo`03003ooooo08Soo`8006Coo`00;ooo00<00?ooool0R_oo0P00H_oo000_ool2
002=ool2001Pool002ooo`03003ooooo08koo`8005koo`00;ooo00<00?ooool0T?oo0`00Fooo000_
ool00`00ooooo`2Cool2001Iool002ooo`03003ooooo09Goo`8005Ooo`00;ooo00<00?ooool0Uooo
0P00EOoo000_ool2002Jool3001Bool002ooo`03003ooooo09coo`80053oo`00;ooo00<00?ooool0
W_oo0P00C_oo000_ool00`00ooooo`2Pool2001<ool002ooo`03003ooooo0:;oo`<004Woo`00;ooo
00<00?ooool0YOoo0P00Aooo000_ool2002Xool20015ool002ooo`03003ooooo0:Woo`8004?oo`00
;ooo00<00?ooool0Zooo0`00@?oo000_ool00`00ooooo`2^ool2000nool002ooo`03003ooooo0;3o
o`8003coo`009ooo10001?oo00<00?ooool0/_oo0P00>_oo000Yool00`00ooooo`03ool2002eoolJ
000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0
k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003o
o`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04
003ooooo0002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00oooo
o`03001Rool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo
00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Pool006Soo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00Iooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo001Wool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo001Wool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001W
ool007coo`03003ooooo01Soo`03003ooooo01coo`8006Soo`00Nooo0P008_oo00<00?ooool0O_oo
003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool70002ool200000ooo00000002
0002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00
ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool60002ool20003ool01000oooo
oooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Go
o`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool400000ooo00000002ool70002
ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000
oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000E?oo002Aool0
0`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo
01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.124449, \
0.00672496, 0.00798604}}],

Cell[BoxData[
    \(0.2517059442817897`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146047 0.591382 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13288 -18 -4.5 ]
[-0.0125 .13288 0 4.5 ]
[-0.0125 .25116 -18 -4.5 ]
[-0.0125 .25116 0 4.5 ]
[-0.0125 .36943 -18 -4.5 ]
[-0.0125 .36943 0 4.5 ]
[-0.0125 .48771 -18 -4.5 ]
[-0.0125 .48771 0 4.5 ]
[-0.0125 .60599 -6 -4.5 ]
[-0.0125 .60599 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13288 m
.00625 .13288 L
s
[(0.2)] -0.0125 .13288 1 0 Mshowa
0 .25116 m
.00625 .25116 L
s
[(0.4)] -0.0125 .25116 1 0 Mshowa
0 .36943 m
.00625 .36943 L
s
[(0.6)] -0.0125 .36943 1 0 Mshowa
0 .48771 m
.00625 .48771 L
s
[(0.8)] -0.0125 .48771 1 0 Mshowa
0 .60599 m
.00625 .60599 L
s
[(1)] -0.0125 .60599 1 0 Mshowa
.125 Mabswid
0 .04417 m
.00375 .04417 L
s
0 .07374 m
.00375 .07374 L
s
0 .10331 m
.00375 .10331 L
s
0 .16245 m
.00375 .16245 L
s
0 .19202 m
.00375 .19202 L
s
0 .22159 m
.00375 .22159 L
s
0 .28073 m
.00375 .28073 L
s
0 .3103 m
.00375 .3103 L
s
0 .33986 m
.00375 .33986 L
s
0 .399 m
.00375 .399 L
s
0 .42857 m
.00375 .42857 L
s
0 .45814 m
.00375 .45814 L
s
0 .51728 m
.00375 .51728 L
s
0 .54685 m
.00375 .54685 L
s
0 .57642 m
.00375 .57642 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01473 L
.44479 .02572 L
.65527 .16979 L
.86576 .58652 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo=@00]ooo000Wool01000ooooo`001?oo00<00?ooool0=ooo
3`00Z?oo000Wool01000ooooo`001?oo00<00?ooool0A_oo3`00VOoo000Wool01000ooooo`001?oo
00<00?ooool0EOoo2000TOoo000Xool20005ool00`00ooooo`1Mool2002?ool002ooo`03003ooooo
05ooo`03003ooooo08coo`00;ooo0P00HOoo0P00S?oo000_ool00`00ooooo`1Rool00`00ooooo`29
ool002ooo`03003ooooo06?oo`8008Woo`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool0
0`00ooooo`1Vool00`00ooooo`25ool002ooo`03003ooooo06Ooo`8008Goo`00;ooo00<00?ooool0
JOoo00<00?ooool0P_oo000_ool2001[ool20022ool002ooo`03003ooooo06coo`03003ooooo07oo
o`00;ooo00<00?ooool0KOoo0P00Oooo000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`03
003ooooo073oo`8007coo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool2001dool2001i
ool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo0P00M_oo000_ool0
0`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`8007?oo`007?oo0P001Ooo00@0
0?ooooooo`@000Coo`03003ooooo07_oo`03003ooooo073oo`006ooo00@00?ooool000Soo`8000Ko
o`8007goo`03003ooooo06ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo07go
o`8006ooo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07ooo`03003ooooo06co
o`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo083oo`8006coo`007?oo0P002Ooo
10001?oo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool2001Yool002ooo`03
003ooooo08Goo`03003ooooo06Koo`00;ooo0P00Qooo0P00I_oo000_ool00`00ooooo`28ool00`00
ooooo`1Sool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0ROoo00<00?oo
ool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo
067oo`00;ooo0P00S?oo00<00?ooool0H?oo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002oo
o`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool0
0`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo0P00
Sooo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08oo
o`03003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2@ool0
0`00ooooo`1Kool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo093oo`03003ooooo
05_oo`006ooo00@00?ooool000Soo`@000Coo`8009;oo`03003ooooo05[oo`006ooo00@00?ooool0
00Soo`03003oo`0000Goo`03003ooooo097oo`03003ooooo05[oo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo09;oo`03003ooooo05Woo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
09;oo`03003ooooo05Woo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0Tooo00<00?ooool0
F?oo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Oo
o`00;ooo0P00UOoo00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03
003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00
ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo0P00V?oo
00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03
003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00
ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo0P00Vooo00<00?ooool0DOoo
000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00
;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09goo`03003ooooo04koo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00Wooo00<00?ooool0COoo000Kool01000ooooo`002?oo0`001Ooo00<0
0?ooool0W_oo00<00?ooool0COoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
Wooo00<00?ooool0C?oo000Lool2000:ool30004ool00`00ooooo`2Oool00`00ooooo`1<ool002oo
o`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool2
002Rool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0
X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?o
o`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool2002Uool00`00oooo
o`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0
A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Go
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo047oo`006ooo00@00?ooool000Soo`04003o
oooo0004ool2002[ool00`00ooooo`11ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2[
ool00`00ooooo`10ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Zooo00<0
0?ooool0@?oo000Lool20009ool40004ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003o
oooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool0
0`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0kool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`80
0;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2e
ool4000eool002ooo`03003ooooo0;Woo`P002goo`009ooo10001?oo00<00?ooool0`Ooo20009Ooo
000Yool00`00ooooo`03ool00`00ooooo`39ool5000Pool002Woo`03003ooooo00?oo`800>ooo`00
:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Oo
o`<00?Koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool0
06Ooo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo
0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oooooo
o`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000Soo`8000Ooo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00Iooo1000
0_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Oool008_oo`03003ooooo
01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_oo`03003ooooo01coo`8000Woo`@000;o
o`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooo
oooo10000ooo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?oo`00
J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo
000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05?o
o`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00
O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00
ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`80
00Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?o
o`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<0
0?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool00000
00;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<0
00Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001D
ool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.123861, \
0.00672496, 0.00795134}}],

Cell[BoxData[
    \(0.4390748826949998`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145914 0.618372 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .13827 -18 -4.5 ]
[-0.0125 .13827 0 4.5 ]
[-0.0125 .26194 -18 -4.5 ]
[-0.0125 .26194 0 4.5 ]
[-0.0125 .38561 -18 -4.5 ]
[-0.0125 .38561 0 4.5 ]
[-0.0125 .50929 -18 -4.5 ]
[-0.0125 .50929 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .13827 m
.00625 .13827 L
s
[(0.2)] -0.0125 .13827 1 0 Mshowa
0 .26194 m
.00625 .26194 L
s
[(0.4)] -0.0125 .26194 1 0 Mshowa
0 .38561 m
.00625 .38561 L
s
[(0.6)] -0.0125 .38561 1 0 Mshowa
0 .50929 m
.00625 .50929 L
s
[(0.8)] -0.0125 .50929 1 0 Mshowa
.125 Mabswid
0 .04551 m
.00375 .04551 L
s
0 .07643 m
.00375 .07643 L
s
0 .10735 m
.00375 .10735 L
s
0 .16918 m
.00375 .16918 L
s
0 .2001 m
.00375 .2001 L
s
0 .23102 m
.00375 .23102 L
s
0 .29286 m
.00375 .29286 L
s
0 .32378 m
.00375 .32378 L
s
0 .3547 m
.00375 .3547 L
s
0 .41653 m
.00375 .41653 L
s
0 .44745 m
.00375 .44745 L
s
0 .47837 m
.00375 .47837 L
s
0 .54021 m
.00375 .54021 L
s
0 .57113 m
.00375 .57113 L
s
0 .60205 m
.00375 .60205 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .01531 L
.65527 .17769 L
.86576 .43411 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooF`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0S_oo000Wool01000ooooo`001?oo00<00?ooool0G_oo0P00S_oo000Wool01000oooo
o`001?oo00<00?ooool0H?oo00<00?ooool0Rooo000Xool20005ool00`00ooooo`1Qool00`00oooo
o`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo00<00?ooool0Hooo0P00ROoo000_
ool2001Vool00`00ooooo`26ool002ooo`03003ooooo06Koo`03003ooooo08Goo`00;ooo00<00?oo
ool0Iooo00<00?ooool0Q?oo000_ool00`00ooooo`1Xool20024ool002ooo`03003ooooo06[oo`03
003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool2001]ool00`00ooooo`1o
ool002ooo`03003ooooo06goo`8007ooo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool0
0`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<0
0?ooool0L_oo0P00N_oo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`8007Koo`03003o
oooo07Koo`00;ooo00<00?ooool0M_oo0P00M_oo000_ool00`00ooooo`1hool00`00ooooo`1cool0
02ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000L
ool20005ool01000oooooooo10001?oo00<00?ooool0Nooo0P00LOoo000Kool01000ooooo`002?oo
0P001_oo0P00O_oo00<00?ooool0K_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0O_oo00<00?ooool0KOoo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Oooo
00<00?ooool0K?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0P?oo0P00K?oo
000Lool20009ool40004ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03
003ooooo06Soo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool20026ool2001Wool002oo
o`03003ooooo08Ooo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool0
0`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<0
0?ooool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`8008go
o`03003ooooo05ooo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool0
0`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0Sooo00<0
0?ooool0G?oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`8009;oo`03003ooooo05[o
o`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool0
02ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Eool00`00ooooo`1Fool001_oo`04003o
oooo0008ool40004ool00`00ooooo`2Fool00`00ooooo`1Eool001_oo`04003ooooo0008ool00`00
ool00005ool2002Hool00`00ooooo`1Dool001_oo`04003ooooo0009ool20005ool00`00ooooo`2H
ool00`00ooooo`1Cool001_oo`04003ooooo0009ool20005ool00`00ooooo`2Iool00`00ooooo`1B
ool001coo`8000_oo`03003ooooo00?oo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?oo
ool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`8009goo`03
003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00
ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?oo
ool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo
04[oo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002oo
o`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool0
0`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00
Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool0
0`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`007?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`800:koo`03003ooooo03koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`2]ool00`00ooooo`0nool001_oo`04003ooooo0008ool30005ool00`00ooooo`2^ool00`00oooo
o`0mool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2_ool00`00ooooo`0lool0
01coo`8000[oo`<000Coo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<0
0?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;ooo`03003ooooo02coo`006ooo
00@00?ooool000Soo`04003ooooo0004ool20031ool00`00ooooo`0[ool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0<;oo`03003ooooo02Woo`007?oo0P002Ooo10001?oo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo
00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00
Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool01000oooooooo10000ooo0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05ooo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Rool008_oo`03
003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool00`00ooooo`02ool3001Kool006Soo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0FOoo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Iool006Ooo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Fooo001lool00`00oooo
o`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00G?oo001lool00`00ooooo`0Hool00`00oooo
o`0Lool20009ool3001Lool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo001bool3002[ool0
07?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo
00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Cool006Ko
o`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Go
o`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;o
o`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<0
0?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo
100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@005Coo`00TOoo00<00?ooool04Ooo00<00?ooool0
5_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool009Wo
o`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.118433, \
0.00672496, 0.00760429}}],

Cell[BoxData[
    \(0.5158741503352394`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0143028 0.858607 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .10016 -18 -4.5 ]
[-0.0125 .10016 0 4.5 ]
[-0.0125 .18602 -18 -4.5 ]
[-0.0125 .18602 0 4.5 ]
[-0.0125 .27189 -18 -4.5 ]
[-0.0125 .27189 0 4.5 ]
[-0.0125 .35775 -18 -4.5 ]
[-0.0125 .35775 0 4.5 ]
[-0.0125 .44361 -18 -4.5 ]
[-0.0125 .44361 0 4.5 ]
[-0.0125 .52947 -18 -4.5 ]
[-0.0125 .52947 0 4.5 ]
[-0.0125 .61533 -18 -4.5 ]
[-0.0125 .61533 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .10016 m
.00625 .10016 L
s
[(0.1)] -0.0125 .10016 1 0 Mshowa
0 .18602 m
.00625 .18602 L
s
[(0.2)] -0.0125 .18602 1 0 Mshowa
0 .27189 m
.00625 .27189 L
s
[(0.3)] -0.0125 .27189 1 0 Mshowa
0 .35775 m
.00625 .35775 L
s
[(0.4)] -0.0125 .35775 1 0 Mshowa
0 .44361 m
.00625 .44361 L
s
[(0.5)] -0.0125 .44361 1 0 Mshowa
0 .52947 m
.00625 .52947 L
s
[(0.6)] -0.0125 .52947 1 0 Mshowa
0 .61533 m
.00625 .61533 L
s
[(0.7)] -0.0125 .61533 1 0 Mshowa
.125 Mabswid
0 .03147 m
.00375 .03147 L
s
0 .04865 m
.00375 .04865 L
s
0 .06582 m
.00375 .06582 L
s
0 .08299 m
.00375 .08299 L
s
0 .11734 m
.00375 .11734 L
s
0 .13451 m
.00375 .13451 L
s
0 .15168 m
.00375 .15168 L
s
0 .16885 m
.00375 .16885 L
s
0 .2032 m
.00375 .2032 L
s
0 .22037 m
.00375 .22037 L
s
0 .23754 m
.00375 .23754 L
s
0 .25471 m
.00375 .25471 L
s
0 .28906 m
.00375 .28906 L
s
0 .30623 m
.00375 .30623 L
s
0 .3234 m
.00375 .3234 L
s
0 .34057 m
.00375 .34057 L
s
0 .37492 m
.00375 .37492 L
s
0 .39209 m
.00375 .39209 L
s
0 .40926 m
.00375 .40926 L
s
0 .42643 m
.00375 .42643 L
s
0 .46078 m
.00375 .46078 L
s
0 .47795 m
.00375 .47795 L
s
0 .49512 m
.00375 .49512 L
s
0 .5123 m
.00375 .5123 L
s
0 .54664 m
.00375 .54664 L
s
0 .56381 m
.00375 .56381 L
s
0 .58098 m
.00375 .58098 L
s
0 .59816 m
.00375 .59816 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .01478 L
.65527 .01652 L
.86576 .27168 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooL000O?oo000Wool01000ooooo`001?oo00<00?ooool0L_oo
5`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool01000oooo
o`001?oo00<00?ooool0R_oo00<00?ooool0HOoo000Xool20005ool2002;ool00`00ooooo`1Qool0
02ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_
ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?oo
ool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`80097oo`03
003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00
ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo0P00UOoo00<00?ooool0Eooo
000_ool00`00ooooo`2Dool00`00ooooo`1Gool001coo`8000Goo`04003oooooool40004ool00`00
ooooo`2Eool00`00ooooo`1Fool001_oo`04003ooooo000:ool00`00ooooo`03ool2002Gool00`00
ooooo`1Eool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Gool00`00ooooo`1D
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Hool00`00ooooo`1Cool001_o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Iool00`00ooooo`1Bool001coo`8000Wo
o`<000Goo`8009[oo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool0
0`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00
W_oo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ko
o`03003ooooo04goo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00oooo
o`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0
BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`007?oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00@00?ooool0
00Soo`8000Koo`03003ooooo0:Goo`03003ooooo04Koo`006ooo00@00?ooool000[oo`03003ooooo
00?oo`800:Ooo`03003ooooo04Goo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0:Ooo`03003ooooo04Coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0:Soo`03
003ooooo04?oo`007?oo0P002Ooo10001?oo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Y
ool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo
00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo
03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0m
ool002ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000Lool20005ool00`00ooooo`02ool20005ool00`00ooooo`2cool00`00
ooooo`0hool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0g
ool001_oo`04003ooooo000;ool00`00ooooo`02ool2002fool00`00ooooo`0fool001_oo`04003o
oooo0009ool20005ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`2fool00`00ooooo`0eool001coo`8000Woo`<000Goo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2kool00`00ooooo`0`ool0
01_oo`04003ooooo0008ool40004ool2002lool00`00ooooo`0`ool001_oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0009ool20005ool00`00ooooo`2lool0
0`00ooooo`0_ool001coo`8000_oo`03003ooooo00?oo`800;koo`03003ooooo02koo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;oo
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0
`Ooo00<00?ooool0:_oo000Kool01000ooooo`002ooo00<00?ooool00_oo0P00`_oo00<00?ooool0
:_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@0
0?ooool000Soo`<000Goo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P002Ooo0`001Ooo0P00
a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Lool20005ool00`00
ooooo`02ool30004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`800<Woo`03003ooooo02?oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0<Soo`03
003ooooo02?oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<Woo`03003ooooo
02;oo`007?oo0P002_oo0`001?oo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000Lool20005ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`3^ool001_o
o`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3^ool001_oo`04003ooooo000:ool00`00
ooooo`03ool2003_ool001_oo`04003ooooo000:ool00`00ooooo`3dool001_oo`04003ooooo000;
ool00`00ooooo`3cool001coo`8000Woo`@00?Goo`00oooo8Ooo001iool3002Tool007coo`03003o
oooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003ooooo
ool40003ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo
001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05ooo`00Rooo
00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P00
2Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`03003ooooo00?oo`03003ooooo00;oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool0
0003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05
003oooooool00002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003o
oooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@0
00;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<0
0?ooool0Z_oo001Wool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?o
o`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo
00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?oo
ool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000E?oo001Vool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo
00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000E?oo001Wool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo
000000030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00
ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?oo
ool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.0849598, \
0.00672496, 0.00547664}}],

Cell[BoxData[
    \(0.8393518616450837`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146553 0.597535 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .13416 -18 -4.5 ]
[-0.0125 .13416 0 4.5 ]
[-0.0125 .25367 -18 -4.5 ]
[-0.0125 .25367 0 4.5 ]
[-0.0125 .37318 -18 -4.5 ]
[-0.0125 .37318 0 4.5 ]
[-0.0125 .49268 -18 -4.5 ]
[-0.0125 .49268 0 4.5 ]
[-0.0125 .61219 -6 -4.5 ]
[-0.0125 .61219 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .13416 m
.00625 .13416 L
s
[(0.2)] -0.0125 .13416 1 0 Mshowa
0 .25367 m
.00625 .25367 L
s
[(0.4)] -0.0125 .25367 1 0 Mshowa
0 .37318 m
.00625 .37318 L
s
[(0.6)] -0.0125 .37318 1 0 Mshowa
0 .49268 m
.00625 .49268 L
s
[(0.8)] -0.0125 .49268 1 0 Mshowa
0 .61219 m
.00625 .61219 L
s
[(1)] -0.0125 .61219 1 0 Mshowa
.125 Mabswid
0 .04453 m
.00375 .04453 L
s
0 .07441 m
.00375 .07441 L
s
0 .10429 m
.00375 .10429 L
s
0 .16404 m
.00375 .16404 L
s
0 .19392 m
.00375 .19392 L
s
0 .22379 m
.00375 .22379 L
s
0 .28355 m
.00375 .28355 L
s
0 .31342 m
.00375 .31342 L
s
0 .3433 m
.00375 .3433 L
s
0 .40305 m
.00375 .40305 L
s
0 .43293 m
.00375 .43293 L
s
0 .46281 m
.00375 .46281 L
s
0 .52256 m
.00375 .52256 L
s
0 .55244 m
.00375 .55244 L
s
0 .58231 m
.00375 .58231 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01477 L
.44479 .0156 L
.65527 .21182 L
.86576 .56465 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooF`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0S_oo000Wool01000ooooo`001?oo00<00?ooool0G_oo00<00?ooool0SOoo000Wool0
1000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0S?oo000Xool20005ool00`00ooooo`1Pool0
0`00ooooo`2;ool002ooo`03003ooooo067oo`03003ooooo08[oo`00;ooo00<00?ooool0H_oo00<0
0?ooool0ROoo000_ool2001Tool00`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Oo
o`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Vool00`00ooooo`25ool0
02ooo`03003ooooo06Ooo`8008Goo`00;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool2001[
ool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00;ooo00<00?ooool0K?oo
00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03
003ooooo07goo`00;ooo00<00?ooool0Kooo00<00?ooool0O?oo000_ool2001aool00`00ooooo`1k
ool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo
000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00
7?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo07Goo`03003ooooo07Koo`006ooo00@00?oo
ool000Soo`8000Koo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`8007Soo`03003ooooo07Coo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo07Soo`03003ooooo07?oo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo07Wo
o`03003ooooo07;oo`007?oo0P002Ooo10001?oo00<00?ooool0N_oo00<00?ooool0LOoo000_ool0
0`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07coo`03003ooooo06ooo`00;ooo0P00
O_oo0P00Kooo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003o
oooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00oooo
o`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo0P00QOoo00<00?ooool0Iooo000_
ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo
00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03
003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0ROoo00<00?ooool0H_oo000_ool2002;
ool00`00ooooo`1Qool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0Rooo
00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool001coo`8000Goo`03003ooooo
00;oo`<000Coo`03003ooooo08coo`03003ooooo05ooo`006ooo00@00?ooool000Soo`@000Coo`03
003ooooo08goo`03003ooooo05koo`006ooo00@00?ooool000Soo`03003oo`0000Goo`8008koo`03
003ooooo05koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo08koo`03003ooooo05goo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo08ooo`03003ooooo05coo`007?oo0P002ooo00<0
0?ooool00ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2@ool00`00ooooo`1K
ool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo0P00T_oo00<00?ooool0F_oo000_ool0
0`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<0
0?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003o
oooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool2002Fool0
0`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0U_oo00<0
0?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003o
oooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool2002Jool00`00ooooo`1Bool0
02ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_
ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`007?oo
0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0W?oo00<00?ooool0Cooo000Kool01000oooo
o`002?oo00@00?ooool000Coo`8009goo`03003ooooo04ooo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2Mool00`00ooooo`1>ool001_oo`04003ooooo0008ool30005ool00`00
ooooo`2Nool00`00ooooo`1=ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2N
ool00`00ooooo`1=ool001coo`8000[oo`<000Coo`03003ooooo09ooo`03003ooooo04coo`00;ooo
00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`80
0:;oo`03003ooooo04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2R
ool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo
00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Goo`03003ooooo
04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16
ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`800:Woo`03003ooooo04?oo`00;ooo00<0
0?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003o
oooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000Lool20005ool0
0`00ooooo`02ool30004ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`800:goo`03003ooooo03ooo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0:go
o`03003ooooo03koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2]ool00`00
ooooo`0nool001coo`8000Woo`@000Coo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03
003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00
ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?oo
ool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo
03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002oo
o`03003ooooo0;Goo`8003Ooo`00;ooo00<00?ooool0]ooo0`00=?oo000_ool00`00ooooo`2jool3
000aool002ooo`03003ooooo0;goo`<002koo`00;ooo0P00`Ooo0`00:ooo000_ool00`00ooooo`33
ool3000Xool002ooo`03003ooooo0<Koo`<002Goo`00;ooo00<00?ooool0bOoo0`008_oo000_ool0
0`00ooooo`3<ool2000Pool002Ooo`@000Coo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo0P00
kooo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`00:Ooo00<00?oo
ool0m?oo000Wool3003fool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006So
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002ooo00<00?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool006Ooo`00Rooo00<00?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo
0P002Ooo0`00J?oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo063oo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool006Soo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Ooo`00Iooo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006Ooo`00O?oo00<00?oo
ool06?oo00<00?ooool06ooo00@00?ooool006Ooo`00O?oo00<00?ooool06?oo00<00?ooool07?oo
0P00J?oo001kool2000Rool00`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00oooo
o`2Zool006Ooo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000
000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Dooo001Vool20005ool01000
ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`00
0_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
001Dool006Koo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00005
00001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
001Dool006Ooo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool00000
00<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo
05ooo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07
ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.12267, \
0.00672496, 0.00786946}}],

Cell[BoxData[
    \(0.4243521449011282`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146314 0.627694 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .14017 -18 -4.5 ]
[-0.0125 .14017 0 4.5 ]
[-0.0125 .26571 -18 -4.5 ]
[-0.0125 .26571 0 4.5 ]
[-0.0125 .39125 -18 -4.5 ]
[-0.0125 .39125 0 4.5 ]
[-0.0125 .51679 -18 -4.5 ]
[-0.0125 .51679 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .14017 m
.00625 .14017 L
s
[(0.2)] -0.0125 .14017 1 0 Mshowa
0 .26571 m
.00625 .26571 L
s
[(0.4)] -0.0125 .26571 1 0 Mshowa
0 .39125 m
.00625 .39125 L
s
[(0.6)] -0.0125 .39125 1 0 Mshowa
0 .51679 m
.00625 .51679 L
s
[(0.8)] -0.0125 .51679 1 0 Mshowa
.125 Mabswid
0 .04602 m
.00375 .04602 L
s
0 .0774 m
.00375 .0774 L
s
0 .10879 m
.00375 .10879 L
s
0 .17155 m
.00375 .17155 L
s
0 .20294 m
.00375 .20294 L
s
0 .23432 m
.00375 .23432 L
s
0 .29709 m
.00375 .29709 L
s
0 .32848 m
.00375 .32848 L
s
0 .35986 m
.00375 .35986 L
s
0 .42263 m
.00375 .42263 L
s
0 .45402 m
.00375 .45402 L
s
0 .4854 m
.00375 .4854 L
s
0 .54817 m
.00375 .54817 L
s
0 .57956 m
.00375 .57956 L
s
0 .61094 m
.00375 .61094 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01477 L
.44479 .01517 L
.65527 .12083 L
.86576 .50676 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooF`00TOoo000Wool01000ooooo`001?oo00<00?ooool0GOoo
0P00Sooo000Wool01000ooooo`001?oo00<00?ooool0Gooo0P00SOoo000Wool01000ooooo`001?oo
00<00?ooool0HOoo0P00Rooo000Xool20005ool00`00ooooo`1Sool20029ool002ooo`03003ooooo
06Goo`8008Ooo`00;ooo00<00?ooool0Iooo0P00QOoo000_ool2001Zool20023ool002ooo`03003o
oooo06_oo`80087oo`00;ooo00<00?ooool0KOoo0P00Oooo000_ool00`00ooooo`1_ool2001mool0
02ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo0P00N_oo000_ool2001e
ool2001hool002ooo`03003ooooo07Koo`8007Koo`00;ooo00<00?ooool0N?oo0P00M?oo000_ool0
0`00ooooo`1jool2001bool002ooo`03003ooooo07coo`80073oo`00;ooo00<00?ooool0O_oo0P00
K_oo000_ool00`00ooooo`20ool2001/ool002ooo`8008?oo`8006[oo`00;ooo00<00?ooool0Q?oo
0P00J?oo000_ool00`00ooooo`26ool2001Vool002ooo`03003ooooo08Soo`03003ooooo06?oo`00
;ooo00<00?ooool0ROoo00<00?ooool0H_oo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0ROoo00<00?ooool0H_oo000Kool01000ooooo`002?oo0P001_oo00<00?ooool0R_oo00<00?oo
ool0HOoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Rooo00<00?ooool0HOoo000Kool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0H?oo000Kool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0Rooo00<00?ooool0H?oo000Lool20009ool40004ool0
0`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<0
0?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`8008oo
o`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2?ool0
0`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<0
0?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`8009;oo`03003ooooo05[o
o`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool0
02ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_
ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo
0P00U_oo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo
09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2G
ool00`00ooooo`1Dool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09Soo`03003o
oooo05?oo`006ooo00@00?ooool000Soo`@000Coo`03003ooooo09Soo`03003ooooo05?oo`006ooo
00@00?ooool000Soo`03003oo`0000Goo`8009[oo`03003ooooo05;oo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo09[oo`03003ooooo057oo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo09[oo`03003ooooo057oo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0Vooo00<00?oo
ool0D?oo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo
04ooo`00;ooo0P00WOoo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002oo
o`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool0
0`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<0
0?ooool0X?oo00<00?ooool0Booo000_ool2002Qool00`00ooooo`1;ool002ooo`03003ooooo0:7o
o`03003ooooo04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool0
0`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<0
0?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Goo`03003ooooo04Oo
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool0
02ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000L
ool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00Z?oo00<00?ooool0A?oo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0:Soo`03003ooooo04?oo`006ooo00@00?ooool000Soo`<000Goo`03
003ooooo0:Soo`03003ooooo04?oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
0:Woo`03003ooooo04;oo`007?oo0P002_oo0`001?oo00<00?ooool0ZOoo00<00?ooool0@_oo000_
ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo
0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]
ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo
00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0]Ooo
00<00?ooool0=_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Koo`03003o
oooo03Goo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002hool00`00ooooo`0dool001_o
o`04003ooooo0009ool20005ool00`00ooooo`2hool2000dool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool20009ool40004ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2nool2000^ool002ooo`800<7oo`03003ooooo02_oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo0P00:?oo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`8002;o
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005
ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Wool006Soo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oooooo
o`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0IOoo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Ooo`00
Rooo00<00?ooool06ooo00@00?ooool000Soo`<006Soo`00Rooo00<00?ooool07?oo0P002Ooo0`00
J?oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool4
0003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001Xool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo001l
ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool0
0`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo
07koo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`00
00000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo
00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00oooo
o`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo
1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo
00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00
TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00
ooooo`0Fool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.116738, \
0.00672496, 0.00749135}}],

Cell[BoxData[
    \(0.5046760753211201`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145639 0.755644 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16569 -18 -4.5 ]
[-0.0125 .16569 0 4.5 ]
[-0.0125 .31682 -18 -4.5 ]
[-0.0125 .31682 0 4.5 ]
[-0.0125 .46795 -18 -4.5 ]
[-0.0125 .46795 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16569 m
.00625 .16569 L
s
[(0.2)] -0.0125 .16569 1 0 Mshowa
0 .31682 m
.00625 .31682 L
s
[(0.4)] -0.0125 .31682 1 0 Mshowa
0 .46795 m
.00625 .46795 L
s
[(0.6)] -0.0125 .46795 1 0 Mshowa
.125 Mabswid
0 .05235 m
.00375 .05235 L
s
0 .09013 m
.00375 .09013 L
s
0 .12791 m
.00375 .12791 L
s
0 .20347 m
.00375 .20347 L
s
0 .24126 m
.00375 .24126 L
s
0 .27904 m
.00375 .27904 L
s
0 .3546 m
.00375 .3546 L
s
0 .39239 m
.00375 .39239 L
s
0 .43017 m
.00375 .43017 L
s
0 .50573 m
.00375 .50573 L
s
0 .54351 m
.00375 .54351 L
s
0 .5813 m
.00375 .5813 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01475 L
.44479 .0149 L
.65527 .01532 L
.86576 .38983 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool0
1000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0HOoo000Xool20005ool00`00ooooo`2:ool0
0`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<0
0?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`8008goo`03003ooooo05oo
o`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2>ool00`00ooooo`1Mool0
02ooo`03003ooooo08koo`03003ooooo05goo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_
ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo
00<00?ooool0T?oo00<00?ooool0Fooo000_ool2002Bool00`00ooooo`1Jool002ooo`03003ooooo
09;oo`03003ooooo05Woo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2C
ool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo
00<00?ooool0Eooo000_ool00`00ooooo`2Dool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03
003ooooo05Koo`00;ooo0P00U_oo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1E
ool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo
000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00
;ooo00<00?ooool0VOoo00<00?ooool0D_oo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0VOoo00<00?ooool0D_oo000Kool01000ooooo`002?oo0P001_oo0P00Vooo00<00?ooool0DOoo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Vooo00<00?ooool0D?oo000Kool0
1000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0D?oo000Kool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0Cooo000Lool20009ool40004ool0
0`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<0
0?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009oo
o`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<0
0?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003o
oooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Tool00`00ooooo`18ool0
02ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_
ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2X
ool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo
00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03
003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000Lool20005ool00`00ooooo`02
ool30004ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`04003ooooo0008ool40004ool2002]
ool00`00ooooo`0oool001_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2]ool00`00
ooooo`0nool001_oo`04003ooooo0009ool20005ool00`00ooooo`2]ool00`00ooooo`0nool001_o
o`04003ooooo0009ool20005ool00`00ooooo`2^ool00`00ooooo`0mool001coo`8000_oo`03003o
oooo00?oo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003o
oooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool001coo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo0008ool01000oooo
o`001?oo0P00_ooo00<00?ooool0;Ooo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0_ooo
00<00?ooool0;?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000Lool2000:ool30004ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?oo
ool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo00;oo`<006Ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Uool006Oo
o`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Iooo002;ool00`00ooooo`0Kool01000
ooooo`002?oo0`00J?oo002;ool00`00ooooo`0Lool20009ool3001Xool006ooo`03003ooooo027o
o`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Fooo001Xool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0FOoo001W
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0
05_oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005coo`00O?oo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo0`00G?oo001kool2000Rool00`00ooooo`1nool00?oo
ob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L000;oo`800003ool00000008000;o
o`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`00
00;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003o
oooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H000;oo`8000?oo`04003oooooool2
0004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@0
0?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@00003ool0000000;oo`L000;oo`@0
0003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003ooooo
ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Dool0097oo`03003o
oooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<00?ooool04Ooo00<00?ooool05_oo
00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.0968819, \
0.00672496, 0.00622287}}],

Cell[BoxData[
    \(0.6981702704935971`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0121413 6.43182 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01214 -6 -4.5 ]
[-0.0125 .01214 0 4.5 ]
[-0.0125 .14078 -24 -4.5 ]
[-0.0125 .14078 0 4.5 ]
[-0.0125 .26941 -24 -4.5 ]
[-0.0125 .26941 0 4.5 ]
[-0.0125 .39805 -24 -4.5 ]
[-0.0125 .39805 0 4.5 ]
[-0.0125 .52669 -24 -4.5 ]
[-0.0125 .52669 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01214 m
.00625 .01214 L
s
[(0)] -0.0125 .01214 1 0 Mshowa
0 .14078 m
.00625 .14078 L
s
[(0.02)] -0.0125 .14078 1 0 Mshowa
0 .26941 m
.00625 .26941 L
s
[(0.04)] -0.0125 .26941 1 0 Mshowa
0 .39805 m
.00625 .39805 L
s
[(0.06)] -0.0125 .39805 1 0 Mshowa
0 .52669 m
.00625 .52669 L
s
[(0.08)] -0.0125 .52669 1 0 Mshowa
.125 Mabswid
0 .0443 m
.00375 .0443 L
s
0 .07646 m
.00375 .07646 L
s
0 .10862 m
.00375 .10862 L
s
0 .17294 m
.00375 .17294 L
s
0 .2051 m
.00375 .2051 L
s
0 .23726 m
.00375 .23726 L
s
0 .30157 m
.00375 .30157 L
s
0 .33373 m
.00375 .33373 L
s
0 .36589 m
.00375 .36589 L
s
0 .43021 m
.00375 .43021 L
s
0 .46237 m
.00375 .46237 L
s
0 .49453 m
.00375 .49453 L
s
0 .55885 m
.00375 .55885 L
s
0 .59101 m
.00375 .59101 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01523 L
.44479 .01523 L
.65527 .01678 L
.86576 .13236 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000[ool20005ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003o
oooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Co
o`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oog0007Woo`00:_oo00@00?ooool000Co
o`03003ooooo07;ooaL006;oo`00:_oo00@00?ooool000Coo`03003ooooo08Woo`80063oo`00:ooo
0P001Ooo00<00?ooool0Rooo0P00G_oo000bool00`00ooooo`2=ool2001Lool003;oo`03003ooooo
08ooo`8005[oo`00<_oo0P00T_oo0P00F?oo000bool00`00ooooo`2Cool2001Fool003;oo`03003o
oooo09Goo`8005Coo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2Hool2
001Aool003;oo`03003ooooo09[oo`8004ooo`00<_oo00<00?ooool0W?oo0P00COoo000bool2002O
ool2001;ool003;oo`03003ooooo0:3oo`8004Woo`00<_oo00<00?ooool0X_oo0P00Aooo000bool0
0`00ooooo`2Tool20015ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0
Yooo0P00@_oo000bool00`00ooooo`2Yool20010ool003;oo`800:coo`8003koo`00<_oo00<00?oo
ool0[Ooo0P00??oo000bool00`00ooooo`2_ool2000jool003;oo`03003ooooo0;7oo`8003Soo`00
<_oo00<00?ooool0/ooo0P00=_oo000Iool20005ool00`00ooooo`02ool20003ool40004ool00`00
ooooo`2eool00`00ooooo`0cool001Soo`04003ooooo0008ool01000ooooo`000_oo0P001_oo00<0
0?ooool0]Ooo00<00?ooool0<ooo000Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00?oo`800;Koo`03003ooooo03?oo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`02ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Iool2000:ool20003ool40004ool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;So
o`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006Ooo0P001Ooo00<00?oo
ool00_oo0P001?oo0`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool01000ooooo`002?oo
00@00?ooool000;oo`@000Coo`800;goo`03003ooooo02coo`006?oo00@00?ooool000Soo`04003o
oooo0002ool00`00ool00005ool00`00ooooo`2lool00`00ooooo`0/ool001Soo`04003ooooo0008
ool01000ooooo`000ooo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Hool01000ooooo`00
2?oo00@00?ooool000?oo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006Ooo0P002_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00
ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo
000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool2
0030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000Iool20005ool00`00ooooo`02ool20004ool3
0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Hool01000ooooo`002?oo00@0
0?ooool000;oo`<000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`05ool00`00ooooo`33ool00`00ooooo`0Uool001Woo`8000[oo`80
00Coo`<000Coo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Iool2
0005ool00`00ooooo`02ool20004ool30004ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`006?oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool0
7ooo000Hool01000ooooo`002?oo00@00?ooool000?oo`8000Goo`03003ooooo0<[oo`03003ooooo
01koo`006?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool07_oo000Iool2000:ool20003ool40004ool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`02ool3001Tool006_oo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo001Z
ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Coo`00S_oo00<00?ooool06ooo00@0
0?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo0P002Ooo0`00IOoo001bool00`00ooooo`0Q
ool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005;o
o`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1@ool007oo
o`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Cool007ooo`03
003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<00?ooool0
Nooo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001Zool70002ool200000ooo0000
00020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000
008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`80053oo`00JOoo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool0
0`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003
ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Yool60002ool20003ool01000
oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo
00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Zool400000ooo00000002ool7
0002ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool0
1000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000DOoo002D
ool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Lool009Coo`03003ooooo017oo`03003o
oooo01Koo`03003ooooo05coo`00W?oo00<00?ooool01ooo0`005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -0.0110055, \
0.00672496, 0.000731096}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146206 0.943727 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .10899 -18 -4.5 ]
[-0.0125 .10899 0 4.5 ]
[-0.0125 .20337 -18 -4.5 ]
[-0.0125 .20337 0 4.5 ]
[-0.0125 .29774 -18 -4.5 ]
[-0.0125 .29774 0 4.5 ]
[-0.0125 .39211 -18 -4.5 ]
[-0.0125 .39211 0 4.5 ]
[-0.0125 .48648 -18 -4.5 ]
[-0.0125 .48648 0 4.5 ]
[-0.0125 .58086 -18 -4.5 ]
[-0.0125 .58086 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .10899 m
.00625 .10899 L
s
[(0.1)] -0.0125 .10899 1 0 Mshowa
0 .20337 m
.00625 .20337 L
s
[(0.2)] -0.0125 .20337 1 0 Mshowa
0 .29774 m
.00625 .29774 L
s
[(0.3)] -0.0125 .29774 1 0 Mshowa
0 .39211 m
.00625 .39211 L
s
[(0.4)] -0.0125 .39211 1 0 Mshowa
0 .48648 m
.00625 .48648 L
s
[(0.5)] -0.0125 .48648 1 0 Mshowa
0 .58086 m
.00625 .58086 L
s
[(0.6)] -0.0125 .58086 1 0 Mshowa
.125 Mabswid
0 .0335 m
.00375 .0335 L
s
0 .05237 m
.00375 .05237 L
s
0 .07124 m
.00375 .07124 L
s
0 .09012 m
.00375 .09012 L
s
0 .12787 m
.00375 .12787 L
s
0 .14674 m
.00375 .14674 L
s
0 .16562 m
.00375 .16562 L
s
0 .18449 m
.00375 .18449 L
s
0 .22224 m
.00375 .22224 L
s
0 .24112 m
.00375 .24112 L
s
0 .25999 m
.00375 .25999 L
s
0 .27886 m
.00375 .27886 L
s
0 .31661 m
.00375 .31661 L
s
0 .33549 m
.00375 .33549 L
s
0 .35436 m
.00375 .35436 L
s
0 .37324 m
.00375 .37324 L
s
0 .41099 m
.00375 .41099 L
s
0 .42986 m
.00375 .42986 L
s
0 .44873 m
.00375 .44873 L
s
0 .46761 m
.00375 .46761 L
s
0 .50536 m
.00375 .50536 L
s
0 .52423 m
.00375 .52423 L
s
0 .54311 m
.00375 .54311 L
s
0 .56198 m
.00375 .56198 L
s
0 .59973 m
.00375 .59973 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.2343 .01472 L
.44479 .01475 L
.65527 .01665 L
.86576 .31585 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooL000O?oo000Wool01000ooooo`001?oo00<00?ooool0L_oo
5`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Wool01000oooo
o`001?oo00<00?ooool0ROoo00<00?ooool0H_oo000Xool20005ool2002;ool00`00ooooo`1Qool0
02ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_
ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`8008koo`03003ooooo05koo`00;ooo00<00?oo
ool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo
08ooo`03003ooooo05coo`00;ooo0P00TOoo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00
ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?oo
ool0FOoo000_ool2002Dool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00
;ooo00<00?ooool0U?oo00<00?ooool0Eooo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0UOoo00<00?ooool0E_oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Uooo00<00?oo
ool0EOoo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0U_oo00<00?ooool0EOoo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Uooo00<00?ooool0E?oo000Kool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0V?oo00<00?ooool0Dooo000Lool20009ool3
0005ool2002Iool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<0
0?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`8009co
o`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool0
0`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo0P00Wooo00<00?ooool0
COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_o
o`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool2002Rool00`00ooooo`1:ool002ooo`03
003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20005
ool01000oooooooo10001?oo00<00?ooool0Xooo00<00?ooool0B?oo000Kool01000ooooo`002?oo
0P001_oo0P00YOoo00<00?ooool0Aooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0YOoo00<00?ooool0A_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0YOoo
00<00?ooool0A_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Y_oo00<00?oo
ool0AOoo000Lool20009ool40004ool2002Xool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03
003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00
ooooo`12ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo
000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00
;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool0
0`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<0
0?ooool0>_oo000Lool20005ool00`00ooooo`02ool20005ool00`00ooooo`2aool00`00ooooo`0j
ool001_oo`04003ooooo000;ool00`00ooooo`02ool2002cool00`00ooooo`0iool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo0009
ool20005ool00`00ooooo`2dool00`00ooooo`0gool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2dool00`00ooooo`0gool001coo`8000Woo`<000Goo`800;Koo`03003ooooo03Ko
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00
ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00
ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2kool00`00ooooo`0`ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03
003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000Soo`@000Coo`800;coo`03003ooooo
033oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0;coo`03003ooooo02ooo`00
6ooo00@00?ooool000Woo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`006ooo00@00?ooool0
00Woo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`007?oo0P002ooo00<00?ooool00ooo0P00
__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P001Ooo00<00?oo
ool00_oo0`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool01000ooooo`002ooo00<00?oo
ool00_oo0P00a?oo00<00?ooool0:?oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0a?oo00<00?ooool09ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02Ooo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0<Coo`03003ooooo02Oo
o`007?oo0P002Ooo0`001Ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00oooo
o`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0booo00<00?ooool08?oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001_oo`04003ooooo0008ool3
0005ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3<ool00`00ooooo`0Oool001coo`8000[oo`<000Coo`03003ooooo0<goo`03003ooooo
01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo0`00HOoo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05ooo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003o
ooooool00002ool00`00ooooo`1Oool008_oo`03003ooooo01_oo`04003ooooo000;ool00`00oooo
o`03001Rool008_oo`03003ooooo01coo`8000Woo`@000;oo`<006;oo`00Kooo00<00?ooool08Ooo
00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Pool006Soo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00Iooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo001Wool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo001Wool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001W
ool007coo`03003ooooo01Soo`03003ooooo01coo`8006Soo`00Nooo0P008_oo00<00?ooool0O_oo
003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool70002ool200000ooo00000002
0002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00
ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool60002ool20003ool01000oooo
oooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Go
o`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool400000ooo00000002ool70002
ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000
oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000E?oo002Aool0
0`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03003ooooo017oo`03003ooooo
01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.0776336, \
0.00672496, 0.00498267}}],

Cell[BoxData[
    \(0.8626091238883721`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145188 1.47145 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .16166 -18 -4.5 ]
[-0.0125 .16166 0 4.5 ]
[-0.0125 .30881 -18 -4.5 ]
[-0.0125 .30881 0 4.5 ]
[-0.0125 .45595 -18 -4.5 ]
[-0.0125 .45595 0 4.5 ]
[-0.0125 .6031 -18 -4.5 ]
[-0.0125 .6031 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .16166 m
.00625 .16166 L
s
[(0.1)] -0.0125 .16166 1 0 Mshowa
0 .30881 m
.00625 .30881 L
s
[(0.2)] -0.0125 .30881 1 0 Mshowa
0 .45595 m
.00625 .45595 L
s
[(0.3)] -0.0125 .45595 1 0 Mshowa
0 .6031 m
.00625 .6031 L
s
[(0.4)] -0.0125 .6031 1 0 Mshowa
.125 Mabswid
0 .04395 m
.00375 .04395 L
s
0 .07338 m
.00375 .07338 L
s
0 .10281 m
.00375 .10281 L
s
0 .13223 m
.00375 .13223 L
s
0 .19109 m
.00375 .19109 L
s
0 .22052 m
.00375 .22052 L
s
0 .24995 m
.00375 .24995 L
s
0 .27938 m
.00375 .27938 L
s
0 .33824 m
.00375 .33824 L
s
0 .36767 m
.00375 .36767 L
s
0 .3971 m
.00375 .3971 L
s
0 .42652 m
.00375 .42652 L
s
0 .48538 m
.00375 .48538 L
s
0 .51481 m
.00375 .51481 L
s
0 .54424 m
.00375 .54424 L
s
0 .57367 m
.00375 .57367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .01495 L
.65527 .01499 L
.86576 .17536 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000oooQ`00IOoo000Wool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0H_oo000Wool01000ooooo`001?oo00<00?ooool0R_oo0P00H_oo000Wool01000oooo
o`001?oo00<00?ooool0S?oo00<00?ooool0Gooo000Xool20005ool00`00ooooo`2=ool00`00oooo
o`1Nool002ooo`03003ooooo08koo`8005koo`00;ooo0P00TOoo00<00?ooool0Fooo000_ool00`00
ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`8005[oo`00;ooo00<00?ooool0U?oo
00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`80
05Koo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool2002Jool00`00ooooo`1Bool002oo
o`03003ooooo09[oo`8005;oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00oooo
o`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`8004koo`00;ooo00<00?ooool0X?oo00<0
0?ooool0Booo000_ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`8004[oo`00;ooo
00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03
003ooooo0:Koo`8004Koo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Zool00`00
ooooo`12ool002ooo`03003ooooo0:[oo`8004;oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo
000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`8003koo`007?oo0P00
1Ooo00@00?ooooooo`@000Coo`03003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000[o
o`03003ooooo00?oo`800;;oo`03003ooooo03[oo`006ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0;;oo`8003[oo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Co
o`03003ooooo03Ooo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Goo`03003o
oooo03Koo`007?oo0P002Ooo0`001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^Ooo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo
000_ool00`00ooooo`2lool00`00ooooo`0_ool001coo`8000Goo`04003oooooool40004ool00`00
ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0008ool20006ool00`00ooooo`2lool00`00
ooooo`0_ool001_oo`04003ooooo000:ool00`00ooooo`03ool2002nool00`00ooooo`0^ool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001coo`8000Woo`@000Co
o`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?oo
ool09ooo000Lool20005ool00`00ooooo`02ool20005ool00`00ooooo`34ool00`00ooooo`0Wool0
01_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04
003ooooo000;ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`35ool00`00ooooo`0Vool001coo`8000Woo`<000Goo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0<goo`03003o
oooo01koo`006ooo00@00?ooool000Soo`@000Coo`800<koo`03003ooooo01koo`006ooo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo0>koo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0>koo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0>koo`007?oo0P002ooo00<00?oo
ool0m?oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00
Iooo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003o
oooo00;oo`<0067oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool0
1Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Oool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0
Gooo002;ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00H_oo002;ool00`00oooo
o`0Lool20009ool40002ool3001Rool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool0
0000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool0
0003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007
ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00
Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool0
0`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Ko
o`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo
001Wool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P00
00Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool0
00;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03
003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo
001Vool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Go
o`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00oooo
o`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo
001Wool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002
ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0
097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`00
5ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -0.0497218, \
0.00672496, 0.00319568}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0132963 7.09027 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0133 -6 -4.5 ]
[-0.0125 .0133 0 4.5 ]
[-0.0125 .1551 -24 -4.5 ]
[-0.0125 .1551 0 4.5 ]
[-0.0125 .29691 -24 -4.5 ]
[-0.0125 .29691 0 4.5 ]
[-0.0125 .43871 -24 -4.5 ]
[-0.0125 .43871 0 4.5 ]
[-0.0125 .58052 -24 -4.5 ]
[-0.0125 .58052 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0133 m
.00625 .0133 L
s
[(0)] -0.0125 .0133 1 0 Mshowa
0 .1551 m
.00625 .1551 L
s
[(0.02)] -0.0125 .1551 1 0 Mshowa
0 .29691 m
.00625 .29691 L
s
[(0.04)] -0.0125 .29691 1 0 Mshowa
0 .43871 m
.00625 .43871 L
s
[(0.06)] -0.0125 .43871 1 0 Mshowa
0 .58052 m
.00625 .58052 L
s
[(0.08)] -0.0125 .58052 1 0 Mshowa
.125 Mabswid
0 .04875 m
.00375 .04875 L
s
0 .0842 m
.00375 .0842 L
s
0 .11965 m
.00375 .11965 L
s
0 .19055 m
.00375 .19055 L
s
0 .226 m
.00375 .226 L
s
0 .26146 m
.00375 .26146 L
s
0 .33236 m
.00375 .33236 L
s
0 .36781 m
.00375 .36781 L
s
0 .40326 m
.00375 .40326 L
s
0 .47416 m
.00375 .47416 L
s
0 .50962 m
.00375 .50962 L
s
0 .54507 m
.00375 .54507 L
s
0 .61597 m
.00375 .61597 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .015 L
.44479 .01472 L
.65527 .01699 L
.86576 .01814 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000[ool20005ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003o
oooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Co
o`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oog0007Woo`00:_oo00@00?ooool000Co
o`03003ooooo07;ood@003Goo`00:_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?o
o`00:ooo0P001Ooo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo
00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00
ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo
00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03
003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool0
0`00ooooo`2jool00`00ooooo`0^ool001Woo`8000Goo`03003ooooo00;oo`8000?oo`@000Coo`03
003ooooo0;[oo`03003ooooo02koo`006?oo00@00?ooool000Soo`04003ooooo0002ool20006ool2
002lool00`00ooooo`0]ool001Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo
00<00?ooool0^ooo00<00?ooool0;Ooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001Woo`8000[oo`8000?oo`@000Co
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00
_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool0
0`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`006Ooo0P001Ooo00<00?oo
ool00_oo0P001?oo0`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool01000ooooo`002?oo
00@00?ooool000;oo`@000Coo`800<7oo`03003ooooo02Soo`006?oo00@00?ooool000Soo`04003o
oooo0002ool00`00ool00005ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`04003ooooo0008
ool01000ooooo`000ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo000Hool01000ooooo`00
2?oo00@00?ooool000?oo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`006Ooo0P002_oo0P00
1Ooo00<00?ooool00ooo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000I
ool20005ool00`00ooooo`02ool20004ool30004ool00`00ooooo`36ool00`00ooooo`0Rool001So
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`00
6?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool08_oo000Hool01000ooooo`002?oo00@00?ooool000;oo`<000Goo`03003ooooo0<Ooo`03003o
oooo027oo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`37
ool00`00ooooo`0Qool001Woo`8000[oo`8000Coo`<000Coo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<coo`03003ooooo01coo`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0`001?oo00<00?oo
ool0c?oo00<00?ooool07?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool2003=ool00`00ooooo`0Lool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P002_oo0P000ooo10001?oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Nool006_oo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002
ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo
00@00?ooool000_oo`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00
Gooo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;o
o`<005Soo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00_oo`03003ooooo05Koo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
0000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@0
0?ooool000Soo`04003ooooo001Hool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo
0008ool3001Iool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P00
8_oo00<00?ooool0Nooo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001Zool70002
ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`80053oo`00JOoo0P001Ooo00@00?ooool000;oo`04003o
ooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Go
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Yool60002
ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`00
00;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001Zool40000
0ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002ool3
0004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
00001000DOoo002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Lool009Coo`03003o
oooo017oo`03003ooooo01Koo`03003ooooo05coo`00W?oo00<00?ooool01ooo0`005ooo0P00G_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -0.0101464, \
0.00672496, 0.000663201}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.0697102 210.928 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .03575 -36 -4.5 ]
[-0.0125 .03575 0 4.5 ]
[-0.0125 .14122 -30 -4.5 ]
[-0.0125 .14122 0 4.5 ]
[-0.0125 .24668 -36 -4.5 ]
[-0.0125 .24668 0 4.5 ]
[-0.0125 .35215 -30 -4.5 ]
[-0.0125 .35215 0 4.5 ]
[-0.0125 .45761 -36 -4.5 ]
[-0.0125 .45761 0 4.5 ]
[-0.0125 .56307 -30 -4.5 ]
[-0.0125 .56307 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03575 m
.00625 .03575 L
s
[(0.0005)] -0.0125 .03575 1 0 Mshowa
0 .14122 m
.00625 .14122 L
s
[(0.001)] -0.0125 .14122 1 0 Mshowa
0 .24668 m
.00625 .24668 L
s
[(0.0015)] -0.0125 .24668 1 0 Mshowa
0 .35215 m
.00625 .35215 L
s
[(0.002)] -0.0125 .35215 1 0 Mshowa
0 .45761 m
.00625 .45761 L
s
[(0.0025)] -0.0125 .45761 1 0 Mshowa
0 .56307 m
.00625 .56307 L
s
[(0.003)] -0.0125 .56307 1 0 Mshowa
.125 Mabswid
0 .05685 m
.00375 .05685 L
s
0 .07794 m
.00375 .07794 L
s
0 .09903 m
.00375 .09903 L
s
0 .12013 m
.00375 .12013 L
s
0 .16231 m
.00375 .16231 L
s
0 .1834 m
.00375 .1834 L
s
0 .2045 m
.00375 .2045 L
s
0 .22559 m
.00375 .22559 L
s
0 .26777 m
.00375 .26777 L
s
0 .28887 m
.00375 .28887 L
s
0 .30996 m
.00375 .30996 L
s
0 .33105 m
.00375 .33105 L
s
0 .37324 m
.00375 .37324 L
s
0 .39433 m
.00375 .39433 L
s
0 .41542 m
.00375 .41542 L
s
0 .43652 m
.00375 .43652 L
s
0 .4787 m
.00375 .4787 L
s
0 .4998 m
.00375 .4998 L
s
0 .52089 m
.00375 .52089 L
s
0 .54198 m
.00375 .54198 L
s
0 .01466 m
.00375 .01466 L
s
0 .58417 m
.00375 .58417 L
s
0 .60526 m
.00375 .60526 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03166 m
.2343 .01472 L
.44479 .01478 L
.65527 .01472 L
.86576 .03164 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K?oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10005_oo001[ool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Goo`00Jooo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Eool006coo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00>?ooeP004_oo000hool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Goo`00>?oo00<00?ooool0iOoo000hool2
000[oomT001Gool003Soo`03003ooooo01ooo`/006Coo`/004coo`00>?oo00<00?ooool04ooo3000
N_oo3000@?oo000Cool20005ool00`00ooooo`02ool20004ool20004ool20004ool30004ool00`00
ooooo`08ool;002Bool;000eool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`02ool6002Xool6000_ool001;oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02
ool2002fool00`00ooooo`0]ool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`001Ooo00<0
0?ooool0]_oo00<00?ooool0;?oo000Cool2000:ool20004ool20004ool20003ool30005ool00`00
ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]_oo
00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03003ooooo0;Ooo`03
003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool2002hool00`00ooooo`0[
ool003Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo
000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`03003o
oooo0;Soo`03003ooooo02[oo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool2002jool0
0`00ooooo`0Yool003Soo`03003ooooo0;Woo`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Iool20005ool00`00ooooo`02ool20004ool20003ool40004ool00`00ooooo`2i
ool00`00ooooo`0Yool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00?oo`800;_oo`03003ooooo02Soo`006?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`2jool00`00
ooooo`0Xool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P002_oo0P001?oo0P000ooo0`001Ooo00<0
0?ooool0^_oo00<00?ooool0:?oo000hool2002lool00`00ooooo`0Wool003Soo`03003ooooo0;_o
o`03003ooooo02Ooo`00>?oo00<00?ooool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool0
0`00ooooo`0Wool003Soo`800;coo`03003ooooo02Ooo`00>?oo00<00?ooool0_?oo00<00?ooool0
9_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`03003ooooo0;coo`03003ooooo02Ko
o`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool2002mool00`00ooooo`0Vool003Soo`03
003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00
ooooo`2mool00`00ooooo`0Uool003Soo`800;koo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo
00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool001?oo`8000Goo`03003ooooo
00;oo`8000Coo`8000?oo`@000?oo`<000Coo`03003ooooo0;koo`03003ooooo02Coo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo
0P00_ooo00<00?ooool09?oo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Tool001;oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`2nool00`00ooooo`0Tool001;oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`04003oooooool30005ool00`00ooooo`2oool00`00ooooo`0Sool001?oo`8000[o
o`8000Coo`8000?oo`<000?oo`<000Goo`03003ooooo0;ooo`03003ooooo02?oo`00>?oo0P00`?oo
00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003ooooo0;ooo`03
003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool20031ool00`00ooooo`0R
ool003Soo`03003ooooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo
000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00
>?oo0P00`_oo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003o
oooo0<7oo`03003ooooo027oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool20032ool0
0`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000Iool20005ool00`00ooooo`02ool20004ool20003ool40004ool00`00ooooo`32
ool00`00ooooo`0Pool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`80
00Koo`03003ooooo0<;oo`03003ooooo023oo`006?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool00ooo0P00`ooo00<00?ooool08?oo000Hool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0O
ool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo0<?oo`03003ooooo01ooo`006Ooo0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool0
`ooo00<00?ooool07ooo000hool20034ool00`00ooooo`0Oool003Soo`03003ooooo0<?oo`03003o
oooo01ooo`00>?oo00<00?ooool0a?oo00<00?ooool07_oo000hool00`00ooooo`34ool00`00oooo
o`0Nool003Soo`03003ooooo0<Coo`03003ooooo01koo`00>?oo0P00aOoo00<00?ooool07_oo000h
ool00`00ooooo`34ool00`00ooooo`0Nool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo
00<00?ooool0aOoo00<00?ooool07Ooo000hool20036ool00`00ooooo`0Mool003Soo`03003ooooo
0<Goo`03003ooooo01goo`00>?oo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`36
ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?oo
ool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo
01coo`004ooo0P001Ooo00<00?ooool00_oo0P001?oo0P000ooo10000ooo0`001?oo00<00?ooool0
aooo00<00?ooool06ooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool2
0007ool00`00ooooo`02ool20038ool00`00ooooo`0Kool001;oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0<Ooo`03003o
oooo01_oo`004_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01_oo`004_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00`001Ooo00<00?ooool0aooo00<00?ooool0
6ooo000Cool2000:ool20004ool20003ool40002ool30005ool00`00ooooo`38ool00`00ooooo`0J
ool003Soo`800<Woo`03003ooooo01[oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo000hool0
0`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00
b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Wo
o`03003ooooo01Woo`00>?oo00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool0
0`00ooooo`0Iool003Soo`800<_oo`03003ooooo01Soo`00>?oo00<00?ooool0b_oo00<00?ooool0
6?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01So
o`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03
003ooooo0<_oo`03003ooooo01Ooo`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0booo00<00?ooool05ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Gool001Soo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00;oo`800<coo`03003ooooo01Oo
o`006?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo0P001Ooo00<00?ooool0
c?oo00<00?ooool05_oo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Fool001Woo`8000[oo`8000Coo`8000?oo`<0
00Goo`03003ooooo0<coo`03003ooooo01Koo`00>?oo0P00cOoo00<00?ooool05_oo000hool00`00
ooooo`3<ool00`00ooooo`0Fool003Soo`03003ooooo0<goo`03003ooooo01Goo`00>?oo00<00?oo
ool0cOoo00<00?ooool05Ooo000hool00`00ooooo`3=ool00`00ooooo`0Eool003Soo`800>Koo`00
>?oo00<00?ooool0iOoo000hool00`00ooooo`3Uool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`@00005ool00000003oo`02
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Hool0077oo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001`ool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Koo`00U?oo00<00?ooool06ooo00@00?oo
ool000_oo`03003ooooo00<005Woo`00U?oo00<00?ooool07?oo0P002Ooo10000_oo0`00FOoo001h
ool00`00ooooo`0Qool00`00ooooo`21ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003o
oooo00;oo`<004coo`00LOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1:
ool0077oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo04[oo`00L?oo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00
ooooo`1:ool008Goo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03
001=ool008Goo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<004goo`00Q?oo0P00
8_oo00<00?ooool0MOoo003ooolQool007_oo`<00:;oo`00O?oo00<00?ooool0XOoo001`ool70002
ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`8004[oo`00Kooo0P001Ooo00@00?ooool000;oo`04003o
ooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Go
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Booo001_ool60002
ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`00
00;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Booo001`ool40000
0ooo00000002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002ool3
0004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
00001000Booo002Jool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Fool009[oo`03003o
oooo017oo`03003ooooo01Koo`03003ooooo05Koo`00X_oo00<00?ooool01ooo0`005ooo0P00F?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77604, 5.24629*^-5, \
0.00672496, 2.22933*^-5}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                    10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146091 0.58871 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -18 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -18 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.2)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(0.4)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.6)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(0.8)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10292 m
.00375 .10292 L
s
0 .16179 m
.00375 .16179 L
s
0 .19122 m
.00375 .19122 L
s
0 .22066 m
.00375 .22066 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .42671 m
.00375 .42671 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01599 L
.4806 .53077 L
.70899 .60159 L
.93738 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03;oo`03003ooooo0;Woo`009ooo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003o
oooo0;Soo`00:?oo0P001Ooo00<00?ooool0=?oo00<00?ooool0]ooo000_ool00`00ooooo`0dool0
0`00ooooo`2gool002ooo`8003Koo`03003ooooo0;Koo`00;ooo00<00?ooool0=Ooo00<00?ooool0
]_oo000_ool00`00ooooo`0fool00`00ooooo`2eool002ooo`03003ooooo03Koo`03003ooooo0;Go
o`00;ooo00<00?ooool0=_oo00<00?ooool0]Ooo000_ool00`00ooooo`0gool00`00ooooo`2dool0
02ooo`03003ooooo03Ooo`03003ooooo0;Coo`00;ooo0P00>Ooo00<00?ooool0/ooo000_ool00`00
ooooo`0hool00`00ooooo`2cool002ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo00<00?oo
ool0>Ooo00<00?ooool0/_oo000_ool00`00ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo
03[oo`03003ooooo0;7oo`00;ooo0P00>ooo00<00?ooool0/Ooo000_ool00`00ooooo`0kool00`00
ooooo`2`ool002ooo`03003ooooo03_oo`03003ooooo0;3oo`00;ooo00<00?ooool0??oo00<00?oo
ool0[ooo000_ool00`00ooooo`0lool00`00ooooo`2_ool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`0mool00`00ooooo`2^ool001_oo`04003ooooo0008ool20006ool2000nool00`00
ooooo`2^ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0nool00`00ooooo`2]
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`2]ool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`2]ool001coo`8000Wo
o`@000Coo`03003ooooo03ooo`03003ooooo0:coo`00;ooo00<00?ooool0?ooo00<00?ooool0[?oo
000_ool00`00ooooo`10ool00`00ooooo`2[ool002ooo`80047oo`03003ooooo0:_oo`00;ooo00<0
0?ooool0@Ooo00<00?ooool0Z_oo000_ool00`00ooooo`11ool00`00ooooo`2Zool002ooo`03003o
oooo04;oo`03003ooooo0:Woo`00;ooo00<00?ooool0@_oo00<00?ooool0ZOoo000_ool00`00oooo
o`12ool00`00ooooo`2Yool002ooo`8004Coo`03003ooooo0:Soo`00;ooo00<00?ooool0@ooo00<0
0?ooool0Z?oo000_ool00`00ooooo`14ool00`00ooooo`2Wool002ooo`03003ooooo04Coo`03003o
oooo0:Ooo`00;ooo00<00?ooool0AOoo00<00?ooool0Y_oo000_ool00`00ooooo`15ool00`00oooo
o`2Vool002ooo`8004Ooo`03003ooooo0:Goo`00;ooo00<00?ooool0A_oo00<00?ooool0YOoo000_
ool00`00ooooo`16ool00`00ooooo`2Uool002ooo`03003ooooo04Ooo`03003ooooo0:Coo`00;ooo
00<00?ooool0Aooo00<00?ooool0Y?oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`18ool00`00ooooo`2Sool001_oo`04003ooooo0008ool40004ool20019ool00`00ooooo`2Sool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`19ool00`00ooooo`2Rool001_oo`04
003ooooo0009ool20005ool00`00ooooo`19ool00`00ooooo`2Rool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`1:ool00`00ooooo`2Qool001coo`8000_oo`03003ooooo00?oo`03003ooooo
04[oo`03003ooooo0:7oo`00;ooo00<00?ooool0B_oo00<00?ooool0XOoo000_ool00`00ooooo`1;
ool00`00ooooo`2Pool002ooo`8004coo`03003ooooo0:3oo`00;ooo00<00?ooool0C?oo00<00?oo
ool0Wooo000_ool00`00ooooo`1<ool00`00ooooo`2Oool002ooo`03003ooooo04goo`03003ooooo
09koo`00;ooo00<00?ooool0COoo00<00?ooool0W_oo000_ool00`00ooooo`1>ool00`00ooooo`2M
ool002ooo`8004ooo`03003ooooo09goo`00;ooo00<00?ooool0Cooo00<00?ooool0W?oo000_ool0
0`00ooooo`1?ool00`00ooooo`2Lool002ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo00<0
0?ooool0D?oo00<00?ooool0Vooo000_ool00`00ooooo`1@ool00`00ooooo`2Kool002ooo`8005;o
o`03003ooooo09[oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool00`00ooooo`1Bool0
0`00ooooo`2Iool002ooo`03003ooooo05;oo`03003ooooo09Woo`00;ooo00<00?ooool0Dooo00<0
0?ooool0V?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Cool00`00ooooo`2H
ool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00E?oo00<00?ooool0V?oo000Kool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo05Coo`03003ooooo09Ooo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo05Coo`03003ooooo09Ooo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo05Goo`03003ooooo09Koo`007?oo0P002_oo0`001?oo00<00?ooool0EOoo00<0
0?ooool0U_oo000_ool00`00ooooo`1Fool00`00ooooo`2Eool002ooo`03003ooooo05Koo`03003o
oooo09Goo`00;ooo0P00F?oo00<00?ooool0U?oo000_ool00`00ooooo`1Gool00`00ooooo`2Dool0
02ooo`03003ooooo05Ooo`03003ooooo09Coo`00;ooo00<00?ooool0F?oo00<00?ooool0Tooo000_
ool00`00ooooo`1Hool00`00ooooo`2Cool002ooo`03003ooooo05Woo`03003ooooo09;oo`00;ooo
0P00F_oo00<00?ooool0T_oo000_ool00`00ooooo`1Jool00`00ooooo`2Aool002ooo`03003ooooo
05[oo`03003ooooo097oo`00;ooo00<00?ooool0Fooo00<00?ooool0T?oo000_ool00`00ooooo`1K
ool00`00ooooo`2@ool002ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo0P00GOoo00<00?oo
ool0Sooo000_ool00`00ooooo`1Lool00`00ooooo`2?ool002ooo`03003ooooo05goo`03003ooooo
08koo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1Nool00`00ooooo`2=
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo05koo`03003ooooo08goo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`2<ool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00H?oo00<00?ooool0S?oo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0Gooo00<00?ooool0S?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo063oo`03003ooooo08_oo`007?oo0P002Ooo10001?oo00<00?ooool0H?oo00<00?ooool0
Rooo000_ool00`00ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo067oo`03003ooooo08[o
o`00;ooo0P00Hooo00<00?ooool0ROoo000_ool00`00ooooo`1Rool00`00ooooo`29ool002ooo`03
003ooooo06?oo`03003ooooo08Soo`00;ooo00<00?ooool0Hooo0P00ROoo000_ool00`00ooooo`1U
ool30026ool002ooo`03003ooooo06Soo`@008;oo`00;ooo0P00KOoo0`00Oooo000_ool00`00oooo
o`1_ool3001lool002ooo`03003ooooo07;oo`<007Woo`00;ooo00<00?ooool0MOoo1000MOoo000_
ool00`00ooooo`1iool3001bool002ooo`03003ooooo07coo`<006ooo`00;ooo0P00P?oo1000Jooo
000_ool00`00ooooo`23ool3001Xool002ooo`03003ooooo08Koo`<006Goo`00;ooo00<00?ooool0
ROoo0`00H_oo000_ool00`00ooooo`2<ool4001Nool002Ooo`@000Coo`03003ooooo093oo`<005_o
o`00:Ooo00<00?ooool00ooo00<00?ooool0Tooo6P00@Ooo000Yool00`00ooooo`03ool2002^oolQ
000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0
k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006goo`00TOoo00<00?oo
ool06ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo001eool00`00ooooo`0Qool0
0`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05[oo`00K_oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05
003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
001Qool006koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool0067oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0067o
o`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P00H_oo0021ool2000Rool00`00ooooo`1hool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000
000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?o
o`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo
000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo
06_oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124216, \
0.00618082, 0.00796558}}],

Cell[BoxData[
    \(0.16484779984255732`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146052 0.588714 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -18 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -18 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -18 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(0.2)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(0.4)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.6)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(0.8)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10291 m
.00375 .10291 L
s
0 .16178 m
.00375 .16178 L
s
0 .19122 m
.00375 .19122 L
s
0 .22065 m
.00375 .22065 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .4267 m
.00375 .4267 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .17232 L
.70899 .59236 L
.93738 .6033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`800;Woo`009ooo00@00?ooool000Coo`03003o
oooo03Goo`03003ooooo0;Koo`009ooo00@00?ooool000Coo`03003ooooo03Koo`800;Koo`00:?oo
0P001Ooo00<00?ooool0>?oo00<00?ooool0/ooo000_ool00`00ooooo`0iool00`00ooooo`2bool0
02ooo`8003_oo`800;;oo`00;ooo00<00?ooool0??oo00<00?ooool0[ooo000_ool00`00ooooo`0m
ool2002_ool002ooo`03003ooooo03ooo`03003ooooo0:coo`00;ooo00<00?ooool0@?oo0P00[?oo
000_ool00`00ooooo`12ool00`00ooooo`2Yool002ooo`03003ooooo04?oo`800:Woo`00;ooo0P00
A_oo00<00?ooool0Y_oo000_ool00`00ooooo`16ool00`00ooooo`2Uool002ooo`03003ooooo04Oo
o`800:Goo`00;ooo00<00?ooool0BOoo00<00?ooool0X_oo000_ool00`00ooooo`1:ool2002Rool0
02ooo`03003ooooo04coo`03003ooooo09ooo`00;ooo0P00C_oo0P00Wooo000_ool00`00ooooo`1?
ool00`00ooooo`2Lool002ooo`03003ooooo053oo`03003ooooo09_oo`00;ooo00<00?ooool0DOoo
0P00Vooo000_ool00`00ooooo`1Cool00`00ooooo`2Hool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1Dool2002Hool001_oo`04003ooooo0008ool20006ool2001Gool00`00ooooo`2E
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Gool2002Eool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`1Iool00`00ooooo`2Bool001_oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`1Jool2002Bool001coo`8000Woo`@000Coo`03003ooooo05co
o`03003ooooo08ooo`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1Nool2
002>ool002ooo`80067oo`03003ooooo08_oo`00;ooo00<00?ooool0HOoo0P00Rooo000_ool00`00
ooooo`1Sool00`00ooooo`28ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo00<00?oo
ool0I?oo00<00?ooool0Qooo000_ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`8006Koo`03
003ooooo08Koo`00;ooo00<00?ooool0I_oo00<00?ooool0QOoo000_ool00`00ooooo`1Vool00`00
ooooo`25ool002ooo`03003ooooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0Iooo00<00?oo
ool0Q?oo000_ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`8006[oo`03003ooooo08;oo`00
;ooo00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002oo
o`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000Lool2
0005ool00`00ooooo`02ool30004ool00`00ooooo`1[ool00`00ooooo`20ool001_oo`04003ooooo
0008ool40004ool2001]ool00`00ooooo`1oool001_oo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`1/ool00`00ooooo`1oool001_oo`04003ooooo0009ool20005ool00`00ooooo`1]ool0
0`00ooooo`1nool001_oo`04003ooooo0009ool20005ool00`00ooooo`1]ool00`00ooooo`1nool0
01coo`8000_oo`03003ooooo00?oo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?ooool0
Kooo00<00?ooool0O?oo000_ool00`00ooooo`1_ool00`00ooooo`1lool002ooo`80077oo`03003o
oooo07_oo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00ooooo`1aool00`00oooo
o`1jool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0L_oo00<00?ooool0
NOoo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`8007Coo`03003ooooo07Soo`00;ooo
00<00?ooool0M?oo00<00?ooool0Mooo000_ool00`00ooooo`1dool00`00ooooo`1gool002ooo`03
003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool00`00
ooooo`1fool00`00ooooo`1eool002ooo`8007Ooo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo
00<00?ooool0M?oo000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`03
003ooooo07?oo`00;ooo00<00?ooool0N?oo00<00?ooool0Looo000Lool20005ool00`00ooooo`02
ool30004ool00`00ooooo`1iool00`00ooooo`1bool001_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00Nooo00<00?ooool0LOoo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
07[oo`03003ooooo077oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo07_oo`03003ooooo
073oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo07_oo`03003ooooo073oo`00
7?oo0P002_oo0`001?oo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1lool00`00
ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo0P00O_oo00<00?ooool0K_oo
000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo07ooo`03003ooooo06coo`00
;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool002oo
o`03003ooooo083oo`03003ooooo06_oo`00;ooo0P00P_oo00<00?ooool0J_oo000_ool00`00oooo
o`21ool00`00ooooo`1Zool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0
P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08?o
o`03003ooooo06Soo`00;ooo0P00QOoo00<00?ooool0Iooo000_ool00`00ooooo`25ool00`00oooo
o`1Vool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo00<00?ooool0Q_oo00<00?ooool0
IOoo000_ool00`00ooooo`26ool00`00ooooo`1Uool001coo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo08Ooo`03003ooooo06Coo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`27ool00`00ooooo`1Tool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00ROoo00<0
0?ooool0Hooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0R?oo00<00?ooool0Hooo000K
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo08Woo`03003ooooo06;oo`007?oo0P00
2Ooo10001?oo00<00?ooool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Q
ool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00S?oo00<00?ooool0H?oo000_ool0
0`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<0
0?ooool0SOoo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003o
oooo08koo`03003ooooo05goo`00;ooo0P00Sooo00<00?ooool0GOoo000_ool00`00ooooo`2?ool0
0`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<0
0?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003o
oooo05[oo`00;ooo0P00Tooo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool0
02ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_
ool00`00ooooo`2Dool9001Aool002Ooo`@000Coo`03003ooooo09gooa00047oo`00:Ooo00<00?oo
ool00ooo00<00?ooool0[Ooo4000<Ooo000Yool00`00ooooo`03ool2002noolA000Pool002Woo`03
003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Wool30005
ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?oo
ool0XOoo001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
K?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool007?oo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool007?oo`00Rooo00<00?ooool06ooo00@00?oo
ool007?oo`00Rooo00<00?ooool07?oo0P00M?oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03
003ooooo00Soo`8000Goo`04003oooooool40003ool3001Eool006Soo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00
oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2?oo0P001ooo00<00?ooool0Dooo001Xool00`00ooooo`02ool40002ool01P00ooooo`00ool000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool0
1Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Cool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool0Dooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000oooo
o`002ooo00<00?ooool00`00E_oo001lool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002
ool3001Fool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H0
0004ool00000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Ko
o`00003oo`00ool2001Uool006Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
1?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0006Koo`00I_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<0
0?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001V
ool006Ooo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;o
o`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@006Koo`00Oooo
00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0LOoo001oool00`00ooooo`0?ool00`00oooo
o`0Hool00`00ooooo`1aool00:_oo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124209, \
0.00618082, 0.00796553}}],

Cell[BoxData[
    \(0.27842973725953307`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145501 0.589311 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .13241 -18 -4.5 ]
[-0.0125 .13241 0 4.5 ]
[-0.0125 .25027 -18 -4.5 ]
[-0.0125 .25027 0 4.5 ]
[-0.0125 .36814 -18 -4.5 ]
[-0.0125 .36814 0 4.5 ]
[-0.0125 .486 -18 -4.5 ]
[-0.0125 .486 0 4.5 ]
[-0.0125 .60386 -6 -4.5 ]
[-0.0125 .60386 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .13241 m
.00625 .13241 L
s
[(0.2)] -0.0125 .13241 1 0 Mshowa
0 .25027 m
.00625 .25027 L
s
[(0.4)] -0.0125 .25027 1 0 Mshowa
0 .36814 m
.00625 .36814 L
s
[(0.6)] -0.0125 .36814 1 0 Mshowa
0 .486 m
.00625 .486 L
s
[(0.8)] -0.0125 .486 1 0 Mshowa
0 .60386 m
.00625 .60386 L
s
[(1)] -0.0125 .60386 1 0 Mshowa
.125 Mabswid
0 .04402 m
.00375 .04402 L
s
0 .07348 m
.00375 .07348 L
s
0 .10295 m
.00375 .10295 L
s
0 .16188 m
.00375 .16188 L
s
0 .19134 m
.00375 .19134 L
s
0 .22081 m
.00375 .22081 L
s
0 .27974 m
.00375 .27974 L
s
0 .30921 m
.00375 .30921 L
s
0 .33867 m
.00375 .33867 L
s
0 .3976 m
.00375 .3976 L
s
0 .42707 m
.00375 .42707 L
s
0 .45653 m
.00375 .45653 L
s
0 .51546 m
.00375 .51546 L
s
0 .54493 m
.00375 .54493 L
s
0 .5744 m
.00375 .5744 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .32297 L
.93738 .60207 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof8008[o
o`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Co
o`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Coo`03003ooooo06Goo`03003o
oooo08Koo`00:?oo0P001Ooo00<00?ooool0I_oo00<00?ooool0QOoo000_ool00`00ooooo`1Wool0
0`00ooooo`24ool002ooo`8006Soo`03003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0
Pooo000_ool00`00ooooo`1Yool00`00ooooo`22ool002ooo`03003ooooo06[oo`03003ooooo087o
o`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool00`00ooooo`1[ool00`00ooooo`20ool0
02ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo0P00K_oo00<00?ooool0O_oo000_ool00`00
ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?oo
ool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo
073oo`03003ooooo07_oo`00;ooo0P00L_oo00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00
ooooo`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0Looo00<00?oo
ool0N?oo000_ool00`00ooooo`1dool00`00ooooo`1gool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1eool00`00ooooo`1fool001_oo`04003ooooo0008ool20006ool2001gool00`00
ooooo`1eool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1fool00`00ooooo`1e
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1gool00`00ooooo`1dool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1cool001coo`8000Wo
o`@000Coo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo
000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`8007coo`03003ooooo073oo`00;ooo00<0
0?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1lool00`00ooooo`1_ool002ooo`03003o
oooo07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0KOoo000_ool00`00oooo
o`1nool00`00ooooo`1]ool002ooo`80083oo`03003ooooo06coo`00;ooo00<00?ooool0P?oo00<0
0?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003ooooo087oo`03003o
oooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00ooooo`23ool00`00oooo
o`1Xool002ooo`8008Goo`03003ooooo06Ooo`00;ooo00<00?ooool0Q?oo00<00?ooool0Iooo000_
ool00`00ooooo`25ool00`00ooooo`1Vool002ooo`03003ooooo08Koo`03003ooooo06Goo`00;ooo
00<00?ooool0Qooo00<00?ooool0I?oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`27ool00`00ooooo`1Tool001_oo`04003ooooo0008ool40004ool20029ool00`00ooooo`1Sool0
01_oo`04003ooooo0008ool00`00ool00005ool00`00ooooo`29ool00`00ooooo`1Rool001_oo`04
003ooooo0009ool20005ool00`00ooooo`2:ool00`00ooooo`1Qool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`2:ool00`00ooooo`1Qool001coo`8000_oo`03003ooooo00?oo`03003ooooo
08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=
ool00`00ooooo`1Nool002ooo`8008koo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?oo
ool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo
05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1J
ool002ooo`8009?oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool0
0`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<0
0?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`8009Oo
o`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool0
0`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<0
0?ooool0DOoo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Kool00`00ooooo`1@
ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Vooo00<00?ooool0D?oo000K
ool01000ooooo`002?oo00@00?ooool000Coo`8009goo`03003ooooo04ooo`006ooo00@00?ooool0
00Soo`<000Goo`03003ooooo09goo`03003ooooo04koo`006ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo09koo`03003ooooo04goo`007?oo0P002_oo0`001?oo00<00?ooool0Wooo00<0
0?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003o
oooo04_oo`00;ooo0P00X_oo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool0
02ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_
ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo
0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Z
ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00[?oo00<00?oo
ool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo
03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:ooo`03003ooooo03coo`006ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`04003o
oooo0008ool01000ooooo`001?oo0P00/_oo00<00?ooool0>_oo000Kool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0;?oo`03003ooooo03Soo`007?oo0P002Ooo10001?oo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo
00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002Oo
o`@000Coo`03003ooooo0<Coo`03003ooooo02Ooo`00:Ooo00<00?ooool00ooo00<00?ooool0aOoo
10009Ooo000Yool00`00ooooo`03ool2003:ool5000Pool002Woo`03003ooooo00?oo`03003ooooo
0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?oo
ob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool4
00001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0JOoo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0073oo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0073oo`00J_oo10000_oo
0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool0073oo`00S_oo00<00?ooool06ooo00@00?ooool0073oo`00S_oo00<00?oo
ool07?oo0P00LOoo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05Koo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo001Hool007ooo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo0008ool3001Iool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Wo
o`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool4
00001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00
003oo`D00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`8006;oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
1?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000Hooo001Yool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04
0002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00J_oo
2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000Hooo0022ool00`00oooo
o`0?ool00`00ooooo`0Hool00`00ooooo`1^ool008;oo`03003ooooo00ooo`03003ooooo01Soo`03
003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.123989, \
0.00618082, 0.00795746}}],

Cell[BoxData[
    \(0.43089744158859417`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014397 0.662782 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .14695 -18 -4.5 ]
[-0.0125 .14695 0 4.5 ]
[-0.0125 .27951 -18 -4.5 ]
[-0.0125 .27951 0 4.5 ]
[-0.0125 .41207 -18 -4.5 ]
[-0.0125 .41207 0 4.5 ]
[-0.0125 .54462 -18 -4.5 ]
[-0.0125 .54462 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .14695 m
.00625 .14695 L
s
[(0.2)] -0.0125 .14695 1 0 Mshowa
0 .27951 m
.00625 .27951 L
s
[(0.4)] -0.0125 .27951 1 0 Mshowa
0 .41207 m
.00625 .41207 L
s
[(0.6)] -0.0125 .41207 1 0 Mshowa
0 .54462 m
.00625 .54462 L
s
[(0.8)] -0.0125 .54462 1 0 Mshowa
.125 Mabswid
0 .04754 m
.00375 .04754 L
s
0 .08068 m
.00375 .08068 L
s
0 .11381 m
.00375 .11381 L
s
0 .18009 m
.00375 .18009 L
s
0 .21323 m
.00375 .21323 L
s
0 .24637 m
.00375 .24637 L
s
0 .31265 m
.00375 .31265 L
s
0 .34579 m
.00375 .34579 L
s
0 .37893 m
.00375 .37893 L
s
0 .44521 m
.00375 .44521 L
s
0 .47834 m
.00375 .47834 L
s
0 .51148 m
.00375 .51148 L
s
0 .57776 m
.00375 .57776 L
s
0 .6109 m
.00375 .6109 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01477 m
.2522 .01477 L
.4806 .01472 L
.70899 .01546 L
.93738 .60332 L
.97619 .50141 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05Koo`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Fool0
0`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0
E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Co
o`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool0
02ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_
ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?oo
ool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo
09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2L
ool00`00ooooo`1?ool002ooo`8009goo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?oo
ool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09goo`03003ooooo
04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=
ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Nool00`00ooooo`1=ool001_oo`04
003ooooo0008ool20006ool2002Pool00`00ooooo`1<ool001_oo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`2Pool00`00ooooo`1;ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00oooo
o`2Pool00`00ooooo`1;ool001coo`8000Woo`@000Coo`03003ooooo0:3oo`03003ooooo04_oo`00
;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002oo
o`800:?oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00oooo
o`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0
Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Co
o`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00oooo
o`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0
A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Go
o`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Yool0
0`00ooooo`12ool001_oo`04003ooooo0008ool40004ool00`00ooooo`2Zool00`00ooooo`11ool0
01_oo`04003ooooo0008ool00`00ool00005ool2002[ool00`00ooooo`11ool001_oo`04003ooooo
0009ool20005ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`2[ool00`00ooooo`10ool001coo`8000_oo`03003ooooo00?oo`03003ooooo0:_oo`03
003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00
ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[_oo00<00?ooool0?_oo
000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00
;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2
002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0
/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0
>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03So
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`2dool00`00ooooo`0gool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800;Koo`03003o
oooo03Koo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0;Goo`03003ooooo03Koo`006ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;Koo`03003ooooo03Goo`007?oo0P002_oo
0`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0>
ool00`00ooooo`0Nool002ooo`03003ooooo0;goo`03003ooooo00goo`03003ooooo01koo`00;ooo
0P00__oo00<00?ooool03?oo00<00?ooool07ooo000_ool00`00ooooo`2nool00`00ooooo`0;ool0
0`00ooooo`0Oool002ooo`03003ooooo0;koo`03003ooooo00_oo`03003ooooo01ooo`00;ooo00<0
0?ooool0__oo00<00?ooool02_oo00<00?ooool08?oo000_ool00`00ooooo`2oool00`00ooooo`09
ool00`00ooooo`0Pool002ooo`03003ooooo0;ooo`03003ooooo00Soo`03003ooooo027oo`007?oo
0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0`?oo00<00?ooool01ooo00<00?ooool08Ooo
000Kool01000ooooo`002?oo00@00?ooool000Coo`800<7oo`03003ooooo00Ooo`03003ooooo027o
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`06ool00`00
ooooo`0Rool001_oo`04003ooooo0009ool20005ool00`00ooooo`31ool00`00ooooo`05ool00`00
ooooo`0Rool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
1Ooo00<00?ooool08_oo000Lool20009ool40004ool00`00ooooo`31ool00`00ooooo`04ool00`00
ooooo`0Sool002ooo`03003ooooo0<;oo`03003ooooo00?oo`03003ooooo02?oo`00;ooo00<00?oo
ool0`_oo00<00?ooool00ooo00<00?ooool08ooo000_ool20034ool01@00oooooooo00009_oo000_
ool00`00ooooo`33ool01@00oooooooo00009_oo000_ool00`00ooooo`33ool01000ooooo`009ooo
000_ool00`00ooooo`34ool00`00ool0000Wool002ooo`03003ooooo0<Coo`03003oo`0002Ooo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo00000000ool0
0P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool0K?oo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool007?oo`00Iooo10000_oo0`000_oo1@000_oo1@00
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
07?oo`00Rooo00<00?ooool06ooo00@00?ooool007?oo`00Rooo00<00?ooool07?oo0P00M?oo001_
ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003o
oooo00;oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1C
ool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00
ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03
001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P00
8_oo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool400001Ooo0000
0000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003
ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006Go
o`00I_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo
00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo
001Vool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00
ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo2P0000?oo`00
00000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000001000I_oo001oool00`00ooooo`0?ool00`00
ooooo`0Hool00`00ooooo`1aool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077o
o`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.110014, \
0.00618082, 0.00707535}}],

Cell[BoxData[
    \(0.6561030639823959`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145973 0.588722 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13234 -18 -4.5 ]
[-0.0125 .13234 0 4.5 ]
[-0.0125 .25009 -18 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -18 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48557 -18 -4.5 ]
[-0.0125 .48557 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13234 m
.00625 .13234 L
s
[(0.2)] -0.0125 .13234 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(0.4)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(0.6)] -0.0125 .36783 1 0 Mshowa
0 .48557 m
.00625 .48557 L
s
[(0.8)] -0.0125 .48557 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04403 m
.00375 .04403 L
s
0 .07347 m
.00375 .07347 L
s
0 .10291 m
.00375 .10291 L
s
0 .16178 m
.00375 .16178 L
s
0 .19121 m
.00375 .19121 L
s
0 .22065 m
.00375 .22065 L
s
0 .27952 m
.00375 .27952 L
s
0 .30896 m
.00375 .30896 L
s
0 .33839 m
.00375 .33839 L
s
0 .39727 m
.00375 .39727 L
s
0 .4267 m
.00375 .4267 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01476 L
.4806 .2408 L
.70899 .58654 L
.93738 .6033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc400;_o
o`009ooo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Soo`009ooo00@00?ooool000Co
o`03003ooooo03Coo`03003ooooo0;Ooo`009ooo00@00?ooool000Coo`03003ooooo03Goo`03003o
oooo0;Koo`00:?oo0P001Ooo00<00?ooool0=_oo00<00?ooool0]Ooo000_ool00`00ooooo`0gool0
0`00ooooo`2dool002ooo`8003Woo`03003ooooo0;?oo`00;ooo00<00?ooool0>Ooo00<00?ooool0
/_oo000_ool00`00ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo03_oo`03003ooooo0;3o
o`00;ooo00<00?ooool0??oo00<00?ooool0[ooo000_ool00`00ooooo`0mool00`00ooooo`2^ool0
02ooo`03003ooooo03koo`03003ooooo0:goo`00;ooo0P00@?oo00<00?ooool0[?oo000_ool00`00
ooooo`10ool00`00ooooo`2[ool002ooo`03003ooooo047oo`03003ooooo0:[oo`00;ooo00<00?oo
ool0@_oo00<00?ooool0ZOoo000_ool00`00ooooo`13ool00`00ooooo`2Xool002ooo`03003ooooo
04Coo`03003ooooo0:Ooo`00;ooo0P00A_oo00<00?ooool0Y_oo000_ool00`00ooooo`16ool00`00
ooooo`2Uool002ooo`03003ooooo04Ooo`03003ooooo0:Coo`00;ooo00<00?ooool0B?oo00<00?oo
ool0Xooo000_ool00`00ooooo`19ool00`00ooooo`2Rool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1:ool2002Rool001_oo`04003ooooo0008ool20006ool2001=ool00`00ooooo`2O
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1=ool00`00ooooo`2Nool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1>ool00`00ooooo`2Mool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`1?ool00`00ooooo`2Lool001coo`8000Woo`@000Co
o`03003ooooo053oo`03003ooooo09_oo`00;ooo00<00?ooool0DOoo00<00?ooool0V_oo000_ool0
0`00ooooo`1Bool00`00ooooo`2Iool002ooo`8005Coo`03003ooooo09Soo`00;ooo00<00?ooool0
E?oo00<00?ooool0Uooo000_ool00`00ooooo`1Eool00`00ooooo`2Fool002ooo`03003ooooo05Ko
o`03003ooooo09Goo`00;ooo00<00?ooool0Eooo00<00?ooool0U?oo000_ool00`00ooooo`1Hool0
0`00ooooo`2Cool002ooo`8005[oo`03003ooooo09;oo`00;ooo00<00?ooool0F_oo00<00?ooool0
TOoo000_ool00`00ooooo`1Kool00`00ooooo`2@ool002ooo`03003ooooo05coo`03003ooooo08oo
o`00;ooo00<00?ooool0GOoo00<00?ooool0S_oo000_ool00`00ooooo`1Nool00`00ooooo`2=ool0
02ooo`80063oo`03003ooooo08coo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_ool00`00
ooooo`1Qool00`00ooooo`2:ool002ooo`03003ooooo06;oo`03003ooooo08Woo`00;ooo00<00?oo
ool0Hooo00<00?ooool0R?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1Tool0
0`00ooooo`27ool001_oo`04003ooooo0008ool40004ool2001Uool00`00ooooo`27ool001_oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`1Uool00`00ooooo`26ool001_oo`04003ooooo
0009ool20005ool00`00ooooo`1Vool00`00ooooo`25ool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`1Vool00`00ooooo`25ool001coo`8000_oo`03003ooooo00?oo`03003ooooo06Ooo`03
003ooooo08Coo`00;ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool00`00ooooo`1Xool00`00
ooooo`23ool002ooo`8006[oo`03003ooooo08;oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo
000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083oo`00
;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1/ool00`00ooooo`1oool002oo
o`8006koo`03003ooooo07koo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00oooo
o`1^ool00`00ooooo`1mool002ooo`03003ooooo06ooo`03003ooooo07coo`00;ooo00<00?ooool0
L?oo00<00?ooool0Nooo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`8007;oo`03003o
oooo07[oo`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1bool00`00oooo
o`1iool002ooo`03003ooooo07?oo`03003ooooo07Soo`00;ooo00<00?ooool0M?oo00<00?ooool0
Mooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1dool00`00ooooo`1gool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00M_oo00<00?ooool0M_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000Soo`<0
00Goo`03003ooooo07Koo`03003ooooo07Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo07Ooo`03003ooooo07Coo`007?oo0P002_oo0`001?oo00<00?ooool0N?oo00<00?ooool0
Looo000_ool00`00ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;o
o`00;ooo0P00Nooo00<00?ooool0LOoo000_ool00`00ooooo`1jool00`00ooooo`1aool002ooo`03
003ooooo07_oo`03003ooooo073oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00
ooooo`1lool00`00ooooo`1_ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo0P00O_oo
00<00?ooool0K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo07ooo`03
003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00
ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo0P00P_oo00<00?ooool0J_oo
000_ool00`00ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`03003ooooo06Soo`00
;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`24ool00`00ooooo`1Wool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08Goo`03003ooooo06Koo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`25ool00`00ooooo`1Vool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00Qooo00<00?ooool0IOoo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0Qooo00<00?ooool0I?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
08Ooo`03003ooooo06Coo`007?oo0P002Ooo10001?oo00<00?ooool0R?oo00<00?ooool0Hooo000_
ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo
0P00Rooo00<00?ooool0HOoo000_ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo
08_oo`03003ooooo063oo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=
ool00`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo0P00Sooo00<00?oo
ool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo
05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1J
ool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo0P00Tooo00<00?ooool0FOoo000_ool0
0`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<0
0?ooool0U?oo1`00Dooo000_ool00`00ooooo`2Kool<0017ool002Ooo`@000Coo`03003ooooo0:Oo
o``003_oo`00:Ooo00<00?ooool00ooo00<00?ooool0/ooo3000;ooo000Yool00`00ooooo`03ool2
0030ool?000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<0
0?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007oo
o`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool0
2?oo0P001Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<0
00;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo
00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00G?oo002A
ool00`00ooooo`0Lool20009ool40002ool3001Lool007Goo`03003ooooo027oo`03003ooooo08Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool0F_oo001^ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`00
00?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00K_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00HOoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo0000
000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00HOoo0022ool00`00
ooooo`0Hool00`00ooooo`0Lool2001Rool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0
000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;oo`D00003ool00000008000?o
o`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo0025ool0
0`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124193, \
0.00618082, 0.00796542}}],

Cell[BoxData[
    \(0.2547622382526194`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146208 0.588865 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .13239 -18 -4.5 ]
[-0.0125 .13239 0 4.5 ]
[-0.0125 .25017 -18 -4.5 ]
[-0.0125 .25017 0 4.5 ]
[-0.0125 .36794 -18 -4.5 ]
[-0.0125 .36794 0 4.5 ]
[-0.0125 .48571 -18 -4.5 ]
[-0.0125 .48571 0 4.5 ]
[-0.0125 .60349 -6 -4.5 ]
[-0.0125 .60349 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .13239 m
.00625 .13239 L
s
[(0.2)] -0.0125 .13239 1 0 Mshowa
0 .25017 m
.00625 .25017 L
s
[(0.4)] -0.0125 .25017 1 0 Mshowa
0 .36794 m
.00625 .36794 L
s
[(0.6)] -0.0125 .36794 1 0 Mshowa
0 .48571 m
.00625 .48571 L
s
[(0.8)] -0.0125 .48571 1 0 Mshowa
0 .60349 m
.00625 .60349 L
s
[(1)] -0.0125 .60349 1 0 Mshowa
.125 Mabswid
0 .04406 m
.00375 .04406 L
s
0 .07351 m
.00375 .07351 L
s
0 .10295 m
.00375 .10295 L
s
0 .16184 m
.00375 .16184 L
s
0 .19128 m
.00375 .19128 L
s
0 .22072 m
.00375 .22072 L
s
0 .27961 m
.00375 .27961 L
s
0 .30905 m
.00375 .30905 L
s
0 .3385 m
.00375 .3385 L
s
0 .39738 m
.00375 .39738 L
s
0 .42683 m
.00375 .42683 L
s
0 .45627 m
.00375 .45627 L
s
0 .51516 m
.00375 .51516 L
s
0 .5446 m
.00375 .5446 L
s
0 .57404 m
.00375 .57404 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01495 L
.4806 .07499 L
.70899 .53644 L
.93738 .60283 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooc800;[o
o`009ooo00@00?ooool000Coo`03003ooooo03Coo`@00;Koo`009ooo00@00?ooool000Coo`03003o
oooo03Soo`@00;;oo`009ooo00@00?ooool000Coo`03003ooooo03coo`@00:koo`00:?oo0P001Ooo
00<00?ooool0@?oo0`00Zooo000_ool00`00ooooo`13ool4002Wool002ooo`8004Soo`@00:?oo`00
;ooo00<00?ooool0Booo1000Wooo000_ool00`00ooooo`1?ool4002Kool002ooo`03003ooooo05?o
o`<009Soo`00;ooo00<00?ooool0E_oo1000U?oo000_ool00`00ooooo`1Jool4002@ool002ooo`03
003ooooo05koo`@008coo`00;ooo0P00Hooo0P00R_oo000_ool00`00ooooo`1Sool00`00ooooo`28
ool002ooo`03003ooooo06Coo`03003ooooo08Ooo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo
000_ool00`00ooooo`1Uool00`00ooooo`26ool002ooo`03003ooooo06Goo`03003ooooo08Koo`00
;ooo0P00Iooo00<00?ooool0QOoo000_ool00`00ooooo`1Vool00`00ooooo`25ool002ooo`03003o
oooo06Ooo`03003ooooo08Coo`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_ool00`00oooo
o`1Xool00`00ooooo`23ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`1Xool00`00
ooooo`23ool001_oo`04003ooooo0008ool20006ool2001Zool00`00ooooo`22ool001_oo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`1Yool00`00ooooo`22ool001_oo`04003ooooo000;
ool00`00ooooo`02ool00`00ooooo`1Zool00`00ooooo`21ool001_oo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`1Zool00`00ooooo`21ool001coo`8000Woo`@000Coo`03003ooooo06_o
o`03003ooooo083oo`00;ooo00<00?ooool0Jooo00<00?ooool0P?oo000_ool00`00ooooo`1/ool0
0`00ooooo`1oool002ooo`8006goo`03003ooooo07ooo`00;ooo00<00?ooool0KOoo00<00?ooool0
O_oo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06koo`03003ooooo07go
o`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1_ool00`00ooooo`1lool0
02ooo`80073oo`03003ooooo07coo`00;ooo00<00?ooool0L?oo00<00?ooool0Nooo000_ool00`00
ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?oo
ool0LOoo00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`8007?oo`03
003ooooo07Woo`00;ooo00<00?ooool0Looo00<00?ooool0N?oo000_ool00`00ooooo`1cool00`00
ooooo`1hool002ooo`03003ooooo07Coo`03003ooooo07Ooo`00;ooo00<00?ooool0M?oo00<00?oo
ool0Mooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`1eool00`00ooooo`1fool0
01_oo`04003ooooo0008ool40004ool2001fool00`00ooooo`1fool001_oo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`1fool00`00ooooo`1eool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`1fool00`00ooooo`1eool001_oo`04003ooooo0009ool20005ool00`00ooooo`1gool0
0`00ooooo`1dool001coo`8000_oo`03003ooooo00?oo`03003ooooo07Ooo`03003ooooo07Coo`00
;ooo00<00?ooool0N?oo00<00?ooool0Looo000_ool00`00ooooo`1hool00`00ooooo`1cool002oo
o`8007[oo`03003ooooo07;oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00oooo
o`1jool00`00ooooo`1aool002ooo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<00?ooool0
Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`8007goo`03003o
oooo06ooo`00;ooo00<00?ooool0O?oo00<00?ooool0Kooo000_ool00`00ooooo`1mool00`00oooo
o`1^ool002ooo`03003ooooo07goo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<00?ooool0
KOoo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`80083oo`03003ooooo06coo`00;ooo
00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03
003ooooo083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000Lool20005
ool00`00ooooo`02ool30004ool00`00ooooo`21ool00`00ooooo`1Zool001_oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0P_oo00<00?ooool0JOoo000Kool01000ooooo`002?oo00@0
0?ooool000Coo`8008?oo`03003ooooo06Woo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo
08?oo`03003ooooo06Soo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo08?oo`03
003ooooo06Soo`007?oo0P002_oo0`001?oo00<00?ooool0Q?oo00<00?ooool0Iooo000_ool00`00
ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Goo`03003ooooo06Koo`00;ooo0P00Q_oo
00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Koo`03
003ooooo06Goo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`27ool00`00
ooooo`1Tool002ooo`03003ooooo08Soo`03003ooooo06?oo`00;ooo0P00ROoo00<00?ooool0Hooo
000_ool00`00ooooo`29ool00`00ooooo`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00
;ooo00<00?ooool0R_oo00<00?ooool0HOoo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002oo
o`03003ooooo08_oo`03003ooooo063oo`00;ooo0P00S?oo00<00?ooool0H?oo000_ool00`00oooo
o`2<ool00`00ooooo`1Oool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0
SOoo00<00?ooool0G_oo000_ool00`00ooooo`2=ool00`00ooooo`1Nool001coo`8000Goo`03003o
oooo00;oo`<000Coo`03003ooooo08koo`03003ooooo05goo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2>ool00`00ooooo`1Mool001_oo`04003ooooo0008ool01000ooooo`00
1?oo0P00T?oo00<00?ooool0G?oo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0Sooo00<0
0?ooool0G?oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo
05_oo`007?oo0P002Ooo10001?oo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2A
ool00`00ooooo`1Jool002ooo`03003ooooo097oo`03003ooooo05[oo`00;ooo0P00Tooo00<00?oo
ool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09?oo`03003ooooo
05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Dool2001Hool002oo
o`03003ooooo09Koo`<005Goo`00;ooo0P00V_oo1000DOoo000_ool00`00ooooo`2Mool3001>ool0
02ooo`03003ooooo0:3oo`<004_oo`00;ooo00<00?ooool0Xooo0`00B?oo000_ool00`00ooooo`2V
ool40014ool002ooo`03003ooooo0:[oo`<0047oo`00;ooo0P00[_oo0`00?_oo000_ool00`00oooo
o`2`ool4000jool002ooo`03003ooooo0;Coo`<003Ooo`00;ooo00<00?ooool0]ooo0`00=?oo000_
ool00`00ooooo`2jool3000aool002Ooo`@000Coo`03003ooooo0;goo`@002goo`00:Ooo00<00?oo
ool00ooo00<00?ooool0`Ooo0`00:_oo000Yool00`00ooooo`03ool20035ool:000Pool002Woo`03
003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Wool30005
ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?oo
ool0XOoo001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?oooooo
o`@000?oo`<0067oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo0008ool20007ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool0
06Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@0
00Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Gooo002;ool0
0`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00H_oo002;ool00`00ooooo`0Lool20009
ool40002ool3001Rool006ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Iooo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo
1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00@00?ooooooo`@000?oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00oooo
o`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03
001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00Nooo0P00
8_oo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool400001Ooo0000
0000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003
ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006Go
o`00I_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo
00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo0000
0ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000I_oo
001Vool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00
ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo2P0000?oo`00
00000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`0000001000I_oo001oool00`00ooooo`0?ool00`00
ooooo`0Hool00`00ooooo`1aool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo077o
o`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.124203, \
0.00618082, 0.00796349}}],

Cell[BoxData[
    \(0.3158495065070864`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145959 0.596043 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .1338 -18 -4.5 ]
[-0.0125 .1338 0 4.5 ]
[-0.0125 .25301 -18 -4.5 ]
[-0.0125 .25301 0 4.5 ]
[-0.0125 .37222 -18 -4.5 ]
[-0.0125 .37222 0 4.5 ]
[-0.0125 .49143 -18 -4.5 ]
[-0.0125 .49143 0 4.5 ]
[-0.0125 .61064 -6 -4.5 ]
[-0.0125 .61064 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .1338 m
.00625 .1338 L
s
[(0.2)] -0.0125 .1338 1 0 Mshowa
0 .25301 m
.00625 .25301 L
s
[(0.4)] -0.0125 .25301 1 0 Mshowa
0 .37222 m
.00625 .37222 L
s
[(0.6)] -0.0125 .37222 1 0 Mshowa
0 .49143 m
.00625 .49143 L
s
[(0.8)] -0.0125 .49143 1 0 Mshowa
0 .61064 m
.00625 .61064 L
s
[(1)] -0.0125 .61064 1 0 Mshowa
.125 Mabswid
0 .0444 m
.00375 .0444 L
s
0 .0742 m
.00375 .0742 L
s
0 .104 m
.00375 .104 L
s
0 .16361 m
.00375 .16361 L
s
0 .19341 m
.00375 .19341 L
s
0 .22321 m
.00375 .22321 L
s
0 .28282 m
.00375 .28282 L
s
0 .31262 m
.00375 .31262 L
s
0 .34242 m
.00375 .34242 L
s
0 .40202 m
.00375 .40202 L
s
0 .43183 m
.00375 .43183 L
s
0 .46163 m
.00375 .46163 L
s
0 .52123 m
.00375 .52123 L
s
0 .55103 m
.00375 .55103 L
s
0 .58084 m
.00375 .58084 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01474 L
.4806 .0151 L
.70899 .27531 L
.93738 .59612 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof8008[o
o`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Co
o`03003ooooo06Goo`03003ooooo08Koo`009ooo00@00?ooool000Coo`03003ooooo06Koo`03003o
oooo08Goo`00:?oo0P001Ooo00<00?ooool0I_oo00<00?ooool0QOoo000_ool00`00ooooo`1Wool0
0`00ooooo`24ool002ooo`03003ooooo06Soo`03003ooooo08?oo`00;ooo0P00J_oo00<00?ooool0
P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03003ooooo06_oo`03003ooooo083o
o`00;ooo00<00?ooool0K?oo00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool0
02ooo`03003ooooo06goo`03003ooooo07koo`00;ooo0P00Kooo00<00?ooool0OOoo000_ool00`00
ooooo`1_ool00`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?oo
ool0LOoo00<00?ooool0N_oo000_ool00`00ooooo`1bool00`00ooooo`1iool002ooo`03003ooooo
07?oo`03003ooooo07Soo`00;ooo0P00MOoo00<00?ooool0Mooo000_ool00`00ooooo`1dool00`00
ooooo`1gool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?oo
ool0MOoo000_ool00`00ooooo`1gool00`00ooooo`1dool001coo`8000Goo`04003oooooool40004
ool00`00ooooo`1hool00`00ooooo`1cool001_oo`04003ooooo0008ool20006ool00`00ooooo`1i
ool00`00ooooo`1bool001_oo`04003ooooo000:ool00`00ooooo`03ool2001kool00`00ooooo`1a
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1kool00`00ooooo`1`ool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1kool00`00ooooo`1`ool001coo`8000Wo
o`@000Coo`03003ooooo07coo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo
000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`80083oo`03003ooooo06coo`00;ooo00<0
0?ooool0P?oo00<00?ooool0Jooo000_ool00`00ooooo`21ool00`00ooooo`1Zool002ooo`03003o
oooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo000_ool00`00oooo
o`23ool00`00ooooo`1Xool002ooo`8008Goo`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<0
0?ooool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003o
oooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`29ool00`00oooo
o`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00Rooo00<00?ooool0HOoo000_
ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08coo`03003ooooo05ooo`00;ooo
00<00?ooool0SOoo00<00?ooool0G_oo000Lool20005ool00`00ooooo`02ool30004ool00`00oooo
o`2>ool00`00ooooo`1Mool001_oo`04003ooooo0008ool40004ool00`00ooooo`2?ool00`00oooo
o`1Lool001_oo`04003ooooo0008ool00`00ool00005ool2002Aool00`00ooooo`1Kool001_oo`04
003ooooo0009ool20005ool00`00ooooo`2@ool00`00ooooo`1Kool001_oo`04003ooooo0009ool2
0005ool00`00ooooo`2Aool00`00ooooo`1Jool001coo`8000_oo`03003ooooo00?oo`03003ooooo
09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2D
ool00`00ooooo`1Gool002ooo`8009Koo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?oo
ool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Ooo`03003ooooo
05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1C
ool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo0P00Vooo00<00?ooool0DOoo000_ool0
0`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<0
0?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003o
oooo09goo`03003ooooo04koo`00;ooo0P00Wooo00<00?ooool0COoo000_ool00`00ooooo`2Oool0
0`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<0
0?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0:;oo`03003ooooo04Woo`006ooo00@00?ooool000Soo`04003ooooo0004
ool2002Sool00`00ooooo`19ool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
Xooo00<00?ooool0B?oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0Y?oo00<00?ooool0
Aooo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0YOoo00<00?ooool0A_oo000L
ool2000:ool30004ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002Xool00`00ooooo`14ool0
02ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_
ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0i
ool002ooo`03003ooooo0;?oo`03003ooooo03Soo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000Soo`04003ooooo0004ool2002fool00`00
ooooo`0fool001_oo`04003ooooo0009ool20005ool00`00ooooo`2fool00`00ooooo`0eool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000Lool20009
ool40004ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800<3oo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Goo`8002Ooo`00;ooo00<00?ooool0aooo10008ooo000Wool40004ool00`00oooo
o`3;ool3000Pool002Woo`03003ooooo00?oo`800>ooo`00:Ooo00<00?ooool00ooo00<00?ooool0
k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`009ooo0`00m_oo
003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005koo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00
ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Lool006[oo`@000;oo`<000;oo`D000;oo`D00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool0
1000ooooo`000_oo00<00?ooool0G?oo002>ool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00Gooo002>ool00`00ooooo`0Lool20009ool40002ool3001Oool007;oo`03003ooooo027o
o`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001Z
ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0
05Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00Oooo00<0
0?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1kool00?oo
ob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`@00005ool00000003oo`0200000ooo00000003
00000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo0P00H_oo001Yool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006Woo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000Hooo001Zool:00000ooo000000030002ool500000ooo0000
00020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002
ool400000ooo00000004001Sool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06ko
o`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo002^ool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.122666, \
0.00618082, 0.00786758}}],

Cell[BoxData[
    \(0.48174875372213555`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0141554 0.998905 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01416 -6 -4.5 ]
[-0.0125 .01416 0 4.5 ]
[-0.0125 .11405 -18 -4.5 ]
[-0.0125 .11405 0 4.5 ]
[-0.0125 .21394 -18 -4.5 ]
[-0.0125 .21394 0 4.5 ]
[-0.0125 .31383 -18 -4.5 ]
[-0.0125 .31383 0 4.5 ]
[-0.0125 .41372 -18 -4.5 ]
[-0.0125 .41372 0 4.5 ]
[-0.0125 .51361 -18 -4.5 ]
[-0.0125 .51361 0 4.5 ]
[-0.0125 .6135 -18 -4.5 ]
[-0.0125 .6135 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01416 m
.00625 .01416 L
s
[(0)] -0.0125 .01416 1 0 Mshowa
0 .11405 m
.00625 .11405 L
s
[(0.1)] -0.0125 .11405 1 0 Mshowa
0 .21394 m
.00625 .21394 L
s
[(0.2)] -0.0125 .21394 1 0 Mshowa
0 .31383 m
.00625 .31383 L
s
[(0.3)] -0.0125 .31383 1 0 Mshowa
0 .41372 m
.00625 .41372 L
s
[(0.4)] -0.0125 .41372 1 0 Mshowa
0 .51361 m
.00625 .51361 L
s
[(0.5)] -0.0125 .51361 1 0 Mshowa
0 .6135 m
.00625 .6135 L
s
[(0.6)] -0.0125 .6135 1 0 Mshowa
.125 Mabswid
0 .03413 m
.00375 .03413 L
s
0 .05411 m
.00375 .05411 L
s
0 .07409 m
.00375 .07409 L
s
0 .09407 m
.00375 .09407 L
s
0 .13402 m
.00375 .13402 L
s
0 .154 m
.00375 .154 L
s
0 .17398 m
.00375 .17398 L
s
0 .19396 m
.00375 .19396 L
s
0 .23391 m
.00375 .23391 L
s
0 .25389 m
.00375 .25389 L
s
0 .27387 m
.00375 .27387 L
s
0 .29385 m
.00375 .29385 L
s
0 .33381 m
.00375 .33381 L
s
0 .35378 m
.00375 .35378 L
s
0 .37376 m
.00375 .37376 L
s
0 .39374 m
.00375 .39374 L
s
0 .4337 m
.00375 .4337 L
s
0 .45367 m
.00375 .45367 L
s
0 .47365 m
.00375 .47365 L
s
0 .49363 m
.00375 .49363 L
s
0 .53359 m
.00375 .53359 L
s
0 .55356 m
.00375 .55356 L
s
0 .57354 m
.00375 .57354 L
s
0 .59352 m
.00375 .59352 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.2522 .01472 L
.4806 .01496 L
.70899 .0156 L
.93738 .60332 L
.97619 .59441 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05Koo`00:?oo0P001Ooo0P00Uooo00<00?ooool0EOoo000_ool00`00ooooo`2Fool00`00oooo
o`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0
E?oo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`8009Soo`03003ooooo05Coo`00;ooo
00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03
003ooooo09Woo`03003ooooo05;oo`00;ooo0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2I
ool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo
00<00?ooool0DOoo000_ool2002Lool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo
053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000Lool20005ool01000oooooooo10001?oo
00<00?ooool0W?oo00<00?ooool0Cooo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00WOoo
00<00?ooool0Cooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0WOoo00<00?oo
ool0C_oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0WOoo00<00?ooool0C_oo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0WOoo00<00?ooool0C_oo000Lool2
0009ool30005ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`8009ooo`03003ooooo04goo`00
;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002oo
o`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00oooo
o`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0
XOoo00<00?ooool0B_oo000_ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003o
oooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00oooo
o`19ool002ooo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_
ool00`00ooooo`2Tool00`00ooooo`17ool001coo`8000Goo`04003oooooool40004ool00`00oooo
o`2Tool00`00ooooo`17ool001_oo`04003ooooo0008ool20006ool00`00ooooo`2Tool00`00oooo
o`17ool001_oo`04003ooooo000:ool00`00ooooo`03ool2002Vool00`00ooooo`16ool001_oo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`16ool001coo`8000Woo`@000Coo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo
00<00?ooool0A?oo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo
04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12
ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool0
0`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<0
0?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:co
o`03003ooooo03ooo`007?oo0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0[?oo00<00?oo
ool0?ooo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0?ooo
000Kool01000ooooo`002ooo00<00?ooool00_oo0P00[_oo00<00?ooool0?_oo000Kool01000oooo
o`002Ooo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Lool20009ool30005ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0g
ool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`002?oo10001?oo0P00]_oo00<00?oo
ool0=_oo000Kool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo
000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000oooo
o`002Ooo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool2000;ool00`00ooooo`03ool0
0`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0;goo`03003o
oooo02koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02ko
o`006ooo00@00?ooool000_oo`03003ooooo00;oo`800;ooo`03003ooooo02goo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo0008
ool30005ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000Woo`<000Goo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`80
0<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool20035ool00`00ooooo`04ool3000Pool002ooo`03003ooooo0<Goo`03
003oo`0000<002?oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0aOoo0P009ooo
000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00@00?ooool000So
o`04003ooooo0004ool2003_ool001_oo`04003ooooo0008ool30005ool00`00ooooo`3^ool001_o
o`04003ooooo0008ool00`00ooooo`3fool001coo`8000[oo`<00?Goo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`04003oooooool40003ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Gooo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003o
oooo05ooo`00Rooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<0
0?ooool07?oo0P002Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?oo
ob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005Goo`00J?oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
0000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@0
0?ooool000[oo`05003oooooool00002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo
01coo`8000Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool00?ooob7o
o`00oooo8Ooo001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`000000
0`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`8006Goo`00I_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Vool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0006Koo`00Iooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`00
00?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
00001000I_oo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool007ooo`03003o
oooo00ooo`03003ooooo01Soo`03003ooooo077oo`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.0727532, \
0.00618082, 0.00469456}}],

Cell[BoxData[
    \(0.7996462266292763`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146443 0.589641 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .13257 -18 -4.5 ]
[-0.0125 .13257 0 4.5 ]
[-0.0125 .2505 -18 -4.5 ]
[-0.0125 .2505 0 4.5 ]
[-0.0125 .36843 -18 -4.5 ]
[-0.0125 .36843 0 4.5 ]
[-0.0125 .48636 -18 -4.5 ]
[-0.0125 .48636 0 4.5 ]
[-0.0125 .60428 -6 -4.5 ]
[-0.0125 .60428 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .13257 m
.00625 .13257 L
s
[(0.2)] -0.0125 .13257 1 0 Mshowa
0 .2505 m
.00625 .2505 L
s
[(0.4)] -0.0125 .2505 1 0 Mshowa
0 .36843 m
.00625 .36843 L
s
[(0.6)] -0.0125 .36843 1 0 Mshowa
0 .48636 m
.00625 .48636 L
s
[(0.8)] -0.0125 .48636 1 0 Mshowa
0 .60428 m
.00625 .60428 L
s
[(1)] -0.0125 .60428 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07361 m
.00375 .07361 L
s
0 .10309 m
.00375 .10309 L
s
0 .16205 m
.00375 .16205 L
s
0 .19154 m
.00375 .19154 L
s
0 .22102 m
.00375 .22102 L
s
0 .27998 m
.00375 .27998 L
s
0 .30946 m
.00375 .30946 L
s
0 .33895 m
.00375 .33895 L
s
0 .39791 m
.00375 .39791 L
s
0 .42739 m
.00375 .42739 L
s
0 .45687 m
.00375 .45687 L
s
0 .51584 m
.00375 .51584 L
s
0 .54532 m
.00375 .54532 L
s
0 .5748 m
.00375 .5748 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01477 L
.4806 .01779 L
.70899 .35472 L
.93738 .60133 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oodT00:?o
o`009ooo00@00?ooool000Coo`03003ooooo04_ooaT008[oo`009ooo00@00?ooool000Coo`03003o
oooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Oo
o`00:?oo0P001Ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Vool00`00oooo
o`25ool002ooo`8006Ooo`03003ooooo08Goo`00;ooo00<00?ooool0Iooo00<00?ooool0Q?oo000_
ool00`00ooooo`1Xool00`00ooooo`23ool002ooo`03003ooooo06Soo`03003ooooo08?oo`00;ooo
00<00?ooool0JOoo00<00?ooool0P_oo000_ool00`00ooooo`1Zool00`00ooooo`21ool002ooo`03
003ooooo06[oo`03003ooooo087oo`00;ooo0P00K?oo00<00?ooool0P?oo000_ool00`00ooooo`1/
ool00`00ooooo`1oool002ooo`03003ooooo06goo`03003ooooo07koo`00;ooo00<00?ooool0KOoo
00<00?ooool0O_oo000_ool00`00ooooo`1^ool00`00ooooo`1mool002ooo`03003ooooo06ooo`03
003ooooo07coo`00;ooo0P00L?oo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1k
ool002ooo`03003ooooo077oo`03003ooooo07[oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo
000_ool00`00ooooo`1bool00`00ooooo`1iool001coo`8000Goo`04003oooooool40004ool00`00
ooooo`1cool00`00ooooo`1hool001_oo`04003ooooo0008ool20006ool2001dool00`00ooooo`1h
ool001_oo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1dool00`00ooooo`1gool001_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1eool00`00ooooo`1fool001_oo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`1eool00`00ooooo`1fool001coo`8000Woo`@000Co
o`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<00?ooool0M?oo000_ool0
0`00ooooo`1gool00`00ooooo`1dool002ooo`8007Woo`03003ooooo07?oo`00;ooo00<00?ooool0
NOoo00<00?ooool0L_oo000_ool00`00ooooo`1iool00`00ooooo`1bool002ooo`03003ooooo07[o
o`03003ooooo077oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool0
0`00ooooo`1`ool002ooo`8007goo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0
K_oo000_ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo07koo`03003ooooo06go
o`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool00`00ooooo`20ool00`00ooooo`1[ool0
02ooo`80087oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00
ooooo`22ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?oo
ool0Pooo00<00?ooool0J?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`24ool0
0`00ooooo`1Wool001_oo`04003ooooo0008ool40004ool20025ool00`00ooooo`1Wool001_oo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`25ool00`00ooooo`1Vool001_oo`04003ooooo
0009ool20005ool00`00ooooo`26ool00`00ooooo`1Uool001_oo`04003ooooo0009ool20005ool0
0`00ooooo`26ool00`00ooooo`1Uool001coo`8000_oo`03003ooooo00?oo`03003ooooo08Ooo`03
003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00ooooo`28ool00`00
ooooo`1Sool002ooo`8008[oo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0HOoo
000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00
;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002oo
o`8008koo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00oooo
o`2?ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0
T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`8009;oo`03003o
oooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00oooo
o`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0
Eooo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Eool00`00ooooo`1Fool001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0EOoo000Kool01000
ooooo`002?oo00@00?ooool000Coo`8009Soo`03003ooooo05Coo`006ooo00@00?ooool000Soo`<0
00Goo`03003ooooo09Soo`03003ooooo05?oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo09Woo`03003ooooo05;oo`007?oo0P002_oo0`001?oo00<00?ooool0V_oo00<00?ooool0
DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04oo
o`00;ooo0P00WOoo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03
003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00
ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00Xooo
00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00
ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo
000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00
;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool001co
o`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0:coo`03003ooooo03ooo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`04003ooooo0008
ool01000ooooo`001?oo0P00[ooo00<00?ooool0?Ooo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0[ooo00<00?ooool0??oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0;3oo`03003ooooo03_oo`007?oo0P002Ooo10001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo
0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002Ooo`@000Co
o`03003ooooo0<Coo`03003ooooo02Ooo`00:Ooo00<00?ooool00ooo00<00?ooool0aOoo10009Ooo
000Yool00`00ooooo`03ool2003:ool5000Pool002Woo`03003ooooo00?oo`03003ooooo0>koo`00
:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Wool30005ool00`00ooooo`3^ool00?ooob7oo`00
oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00HOoo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo
05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_o
o`03003ooooo05ooo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Qool0097o
o`03003ooooo01_oo`04003ooooo0008ool3001Rool0097oo`03003ooooo01coo`8000Woo`<006;o
o`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Jool0
06koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00HOoo001^ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?oo
ool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Qool006goo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo
0P008_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool400001Ooo
00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D0
0003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
05ooo`00K?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<0
0?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
H?oo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool0
0`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00KOoo2P0000?o
o`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000H?oo0025ool00`00ooooo`0?ool0
0`00ooooo`0Hool00`00ooooo`1[ool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo
06_oo`00/Ooo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.12408, \
0.00618082, 0.007953}}],

Cell[BoxData[
    \(0.40493315895557597`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146189 0.600814 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .13478 -18 -4.5 ]
[-0.0125 .13478 0 4.5 ]
[-0.0125 .25494 -18 -4.5 ]
[-0.0125 .25494 0 4.5 ]
[-0.0125 .37511 -18 -4.5 ]
[-0.0125 .37511 0 4.5 ]
[-0.0125 .49527 -18 -4.5 ]
[-0.0125 .49527 0 4.5 ]
[-0.0125 .61543 -6 -4.5 ]
[-0.0125 .61543 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .13478 m
.00625 .13478 L
s
[(0.2)] -0.0125 .13478 1 0 Mshowa
0 .25494 m
.00625 .25494 L
s
[(0.4)] -0.0125 .25494 1 0 Mshowa
0 .37511 m
.00625 .37511 L
s
[(0.6)] -0.0125 .37511 1 0 Mshowa
0 .49527 m
.00625 .49527 L
s
[(0.8)] -0.0125 .49527 1 0 Mshowa
0 .61543 m
.00625 .61543 L
s
[(1)] -0.0125 .61543 1 0 Mshowa
.125 Mabswid
0 .04466 m
.00375 .04466 L
s
0 .0747 m
.00375 .0747 L
s
0 .10474 m
.00375 .10474 L
s
0 .16482 m
.00375 .16482 L
s
0 .19486 m
.00375 .19486 L
s
0 .2249 m
.00375 .2249 L
s
0 .28499 m
.00375 .28499 L
s
0 .31503 m
.00375 .31503 L
s
0 .34507 m
.00375 .34507 L
s
0 .40515 m
.00375 .40515 L
s
0 .43519 m
.00375 .43519 L
s
0 .46523 m
.00375 .46523 L
s
0 .52531 m
.00375 .52531 L
s
0 .55535 m
.00375 .55535 L
s
0 .58539 m
.00375 .58539 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01528 L
.70899 .20564 L
.93738 .59144 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof8008[o
o`009ooo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Ooo`009ooo00@00?ooool000Co
o`03003ooooo06Goo`03003ooooo08Koo`009ooo00@00?ooool000Coo`03003ooooo06Koo`8008Ko
o`00:?oo0P001Ooo00<00?ooool0J?oo00<00?ooool0Pooo000_ool00`00ooooo`1Yool00`00oooo
o`22ool002ooo`03003ooooo06[oo`03003ooooo087oo`00;ooo0P00K?oo00<00?ooool0P?oo000_
ool00`00ooooo`1/ool20020ool002ooo`03003ooooo06koo`03003ooooo07goo`00;ooo00<00?oo
ool0Kooo00<00?ooool0O?oo000_ool00`00ooooo`1`ool00`00ooooo`1kool002ooo`03003ooooo
077oo`03003ooooo07[oo`00;ooo0P00Looo0P00N_oo000_ool00`00ooooo`1dool00`00ooooo`1g
ool002ooo`03003ooooo07Goo`03003ooooo07Koo`00;ooo00<00?ooool0M_oo00<00?ooool0MOoo
000_ool00`00ooooo`1gool00`00ooooo`1dool002ooo`03003ooooo07Soo`8007Coo`00;ooo0P00
Nooo00<00?ooool0LOoo000_ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo07co
o`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool00`00ooooo`1nool2
001^ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`20ool00`00ooooo`1[ool001_o
o`04003ooooo0008ool20006ool00`00ooooo`21ool00`00ooooo`1Zool001_oo`04003ooooo000:
ool00`00ooooo`03ool20023ool00`00ooooo`1Yool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`23ool00`00ooooo`1Xool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`24ool2001Xool001coo`8000Woo`@000Coo`03003ooooo08Koo`03003ooooo06Goo`00;ooo
00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`80
08[oo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo0P00H_oo000_ool00`00ooooo`2<ool00`00
ooooo`1Oool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?oo
ool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`8005coo`00
;ooo0P00Tooo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003o
oooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00oooo
o`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00Uooo00<0
0?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003o
oooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00oooo
o`1Bool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo09Woo`03003ooooo05;oo`00
6ooo00@00?ooool000Soo`@000Coo`8009_oo`03003ooooo057oo`006ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo09_oo`03003ooooo053oo`006ooo00@00?ooool000Woo`8000Goo`03
003ooooo09_oo`03003ooooo053oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo09coo`03
003ooooo04ooo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0W?oo00<00?ooool0Cooo000_
ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo
0P00Wooo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo
09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Q
ool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00Xooo00<00?oo
ool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo
04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17
ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo
000_ool2002Wool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<0
0?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003o
oooo0:Soo`03003ooooo04?oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0ZOoo
00<00?ooool0@_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`800:_oo`03003ooooo047o
o`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`11ool001_o
o`04003ooooo0008ool30005ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`2[ool00`00ooooo`10ool001coo`8000[oo`<000Coo`03003o
oooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool0
0`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`80
0;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`2hool00`00oooo
o`0cool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo
000Kool01000ooooo`002?oo00@00?ooool000Coo`800;[oo`03003ooooo03;oo`006ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`2jool00`00ooooo`0aool001coo`8000Woo`@000Coo`03003ooooo0;_o
o`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool0
0`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool2000W
ool002ooo`03003ooooo0<Ooo`8002Goo`00;ooo00<00?ooool0bOoo0`008_oo000_ool00`00oooo
o`3<ool2000Pool002Ooo`@000Coo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo0P00kooo000Y
ool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo
000Wool3003fool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool400001Ooo0000
0000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00Iooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06Go
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03
003ooooo06Goo`00Iooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Wool008_oo`03
003ooooo01_oo`04003ooooo0008ool3001Xool008_oo`03003ooooo01coo`8000Woo`<006Soo`00
Kooo00<00?ooool08Ooo00<00?ooool0R_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo
0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05?oo`00J?oo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool300000ooo000000030002
ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004
ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05?oo`00O?oo00<0
0?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Koo`00O?oo00<00?oo
ool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2000Rool00`00ooooo`1nool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000
000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00IOoo001Vool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo
00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Vool006Koo`03003ooooo00?o
o`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000I_oo001Wool:00000ooo000000030002ool500000ooo
000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo000000030002ool4
0002ool400000ooo00000004001Vool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo
077oo`00Oooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0LOoo002[ool2001cool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.12173, \
0.00618082, 0.00780511}}],

Cell[BoxData[
    \(0.5409652535243823`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145779 0.685593 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .1517 -18 -4.5 ]
[-0.0125 .1517 0 4.5 ]
[-0.0125 .28881 -18 -4.5 ]
[-0.0125 .28881 0 4.5 ]
[-0.0125 .42593 -18 -4.5 ]
[-0.0125 .42593 0 4.5 ]
[-0.0125 .56305 -18 -4.5 ]
[-0.0125 .56305 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .1517 m
.00625 .1517 L
s
[(0.2)] -0.0125 .1517 1 0 Mshowa
0 .28881 m
.00625 .28881 L
s
[(0.4)] -0.0125 .28881 1 0 Mshowa
0 .42593 m
.00625 .42593 L
s
[(0.6)] -0.0125 .42593 1 0 Mshowa
0 .56305 m
.00625 .56305 L
s
[(0.8)] -0.0125 .56305 1 0 Mshowa
.125 Mabswid
0 .04886 m
.00375 .04886 L
s
0 .08314 m
.00375 .08314 L
s
0 .11742 m
.00375 .11742 L
s
0 .18598 m
.00375 .18598 L
s
0 .22026 m
.00375 .22026 L
s
0 .25454 m
.00375 .25454 L
s
0 .32309 m
.00375 .32309 L
s
0 .35737 m
.00375 .35737 L
s
0 .39165 m
.00375 .39165 L
s
0 .46021 m
.00375 .46021 L
s
0 .49449 m
.00375 .49449 L
s
0 .52877 m
.00375 .52877 L
s
0 .59733 m
.00375 .59733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01474 L
.4806 .01491 L
.70899 .02401 L
.93738 .54101 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oofh007ko
o`009ooo00@00?ooool000Coo`03003ooooo073ooaP006Koo`009ooo00@00?ooool000Coo`03003o
oooo08Soo`d005Woo`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Ooo`00:?oo
0P001Ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool0
02ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00Uooo00<00?ooool0EOoo000_ool00`00
ooooo`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?oo
ool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo
09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2I
ool00`00ooooo`1Bool002ooo`8009_oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?oo
ool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo
053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?
ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00W_oo00<00?ooool0C_oo000_ool0
0`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003o
oooo09ooo`03003ooooo04coo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0:3oo`03
003ooooo04_oo`006ooo00@00?ooool000Soo`8000Koo`800:7oo`03003ooooo04_oo`006ooo00@0
0?ooool000[oo`03003ooooo00?oo`03003ooooo0:3oo`03003ooooo04_oo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo04[oo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0:7oo`03003ooooo04[oo`007?oo0P002Ooo10001?oo00<00?ooool0
X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?o
o`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool2002Uool00`00oooo
o`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0
Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Ko
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool0
02ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?oo
ool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo
0:Woo`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00
ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?oo
ool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo
03ooo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000K
ool01000ooooo`002?oo10001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool01000ooooo`00
2?oo00<00?oo00001Ooo0P00[_oo00<00?ooool0?_oo000Kool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000Lool2000;ool00`00ooooo`03ool00`00ooooo`2_ool00`00ooooo`0lool002oo
o`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool0
0`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;o
o`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Lool20005ool00`00
ooooo`02ool30004ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000ooooo`002?oo00@00?ooool0
00Coo`800;_oo`03003ooooo037oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0;_oo`03
003ooooo033oo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;_oo`03003ooooo
033oo`007?oo0P002_oo0`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000Lool20005ool00`00ooooo`02ool30004ool00`00ooooo`37ool00`00ooooo`0Tool001_o
o`04003ooooo0008ool01000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000Woo`80
00Goo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Qool001coo`8000Woo`@000Coo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?oo
ool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00J_oo10000_oo0`000_oo1@000_oo
1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?oo
ool000Soo`04003ooooo001Tool008koo`03003ooooo01_oo`04003ooooo0008ool3001Uool008ko
o`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Ko
o`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`02ool3001Hool006_oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0E_oo001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006[oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00F?oo001oool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`002?oo0`00FOoo001oool00`00ooooo`0Hool00`00ooooo`0L
ool20009ool3001Iool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00J_oo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0
000000H00004ool00000ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool2001Rool006Woo`03003ooooo00?oo`03003ooooo00;oo`03003oo`00
00;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0006?oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo0000
0_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00
ool0001Sool006[oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@006?o
o`00P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo0022ool00`00ooooo`0?ool0
0`00ooooo`0Hool00`00ooooo`1^ool00:koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.106617, \
0.00618082, 0.00683994}}],

Cell[BoxData[
    \(0.6949045986542478`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.00767904 17.5817 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .00768 -6 -4.5 ]
[-0.0125 .00768 0 4.5 ]
[-0.0125 .09559 -30 -4.5 ]
[-0.0125 .09559 0 4.5 ]
[-0.0125 .1835 -24 -4.5 ]
[-0.0125 .1835 0 4.5 ]
[-0.0125 .2714 -30 -4.5 ]
[-0.0125 .2714 0 4.5 ]
[-0.0125 .35931 -24 -4.5 ]
[-0.0125 .35931 0 4.5 ]
[-0.0125 .44722 -30 -4.5 ]
[-0.0125 .44722 0 4.5 ]
[-0.0125 .53513 -24 -4.5 ]
[-0.0125 .53513 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00768 m
.00625 .00768 L
s
[(0)] -0.0125 .00768 1 0 Mshowa
0 .09559 m
.00625 .09559 L
s
[(0.005)] -0.0125 .09559 1 0 Mshowa
0 .1835 m
.00625 .1835 L
s
[(0.01)] -0.0125 .1835 1 0 Mshowa
0 .2714 m
.00625 .2714 L
s
[(0.015)] -0.0125 .2714 1 0 Mshowa
0 .35931 m
.00625 .35931 L
s
[(0.02)] -0.0125 .35931 1 0 Mshowa
0 .44722 m
.00625 .44722 L
s
[(0.025)] -0.0125 .44722 1 0 Mshowa
0 .53513 m
.00625 .53513 L
s
[(0.03)] -0.0125 .53513 1 0 Mshowa
.125 Mabswid
0 .02526 m
.00375 .02526 L
s
0 .04284 m
.00375 .04284 L
s
0 .06042 m
.00375 .06042 L
s
0 .07801 m
.00375 .07801 L
s
0 .11317 m
.00375 .11317 L
s
0 .13075 m
.00375 .13075 L
s
0 .14833 m
.00375 .14833 L
s
0 .16591 m
.00375 .16591 L
s
0 .20108 m
.00375 .20108 L
s
0 .21866 m
.00375 .21866 L
s
0 .23624 m
.00375 .23624 L
s
0 .25382 m
.00375 .25382 L
s
0 .28899 m
.00375 .28899 L
s
0 .30657 m
.00375 .30657 L
s
0 .32415 m
.00375 .32415 L
s
0 .34173 m
.00375 .34173 L
s
0 .37689 m
.00375 .37689 L
s
0 .39448 m
.00375 .39448 L
s
0 .41206 m
.00375 .41206 L
s
0 .42964 m
.00375 .42964 L
s
0 .4648 m
.00375 .4648 L
s
0 .48238 m
.00375 .48238 L
s
0 .49997 m
.00375 .49997 L
s
0 .51755 m
.00375 .51755 L
s
0 .55271 m
.00375 .55271 L
s
0 .57029 m
.00375 .57029 L
s
0 .58787 m
.00375 .58787 L
s
0 .60546 m
.00375 .60546 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01612 L
.4806 .01613 L
.70899 .02317 L
.93738 .08648 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;_oo0P001OooeP005Ooo000]ool01000ooooo`001?oo00<00?ooool0
:ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
6Ooo00<00?ooool04Ooo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0
2_oo00<00?ooool02Ooo00<00?ooool06?oo000]ool01000ooooo`001?oo0P00jOoo000]ool01000
ooooo`001?oo00<00?ooool00_ooKP00N?oo000]ool01000ooooo`001?oo00<00?ooool0L?oo6000
H?oo000^ool20005ool20029ool>001Bool003Goo`03003ooooo09Koo`@004koo`00=Ooo00<00?oo
ool0V_oo1000B_oo000eool00`00ooooo`2Nool40016ool003Goo`800:?oo`<004?oo`00=Ooo00<0
0?ooool0YOoo1000?ooo000eool00`00ooooo`2Yool4000kool003Goo`03003ooooo0:goo`@003Oo
o`00=Ooo0P00/_oo1000<ooo000eool00`00ooooo`2eool3000`ool003Goo`03003ooooo0;Soo`@0
02coo`00=Ooo00<00?ooool0_?oo1000:?oo000eool20031ool4000Tool003Goo`03003ooooo0<Co
o`8002;oo`005_oo0P001Ooo00<00?ooool00_oo0P001?oo0P001?oo0`001?oo00<00?ooool0aOoo
00<00?ooool08?oo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`02ool20036ool00`00ooooo`0Pool001Goo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005Ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo023oo`005Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`001Ooo00<0
0?ooool0aOoo00<00?ooool08?oo000Fool2000:ool20004ool20003ool30005ool20036ool00`00
ooooo`0Pool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?oo
ool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00
=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<00?ooool07ooo000eool00`00oooo
o`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<0
0?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`007?oo0P001Ooo00<00?ooool00_oo0P000ooo10001?oo00<00?ooool0a_oo00<00?oo
ool07ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800<Soo`03003o
oooo01koo`006ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`37
ool00`00ooooo`0Nool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo00<0
0?ooool0aooo00<00?ooool07_oo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo0<Ooo`03003ooooo01koo`007?oo0P002_oo0P000ooo0`001Ooo0P00b?oo00<0
0?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003o
oooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool20038ool00`00ooooo`0Nool0
03Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000e
ool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?oo
ool0aooo00<00?ooool07_oo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`800<Woo`03
003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000Fool20005ool00`00ooooo`02
ool20003ool40003ool30004ool00`00ooooo`38ool00`00ooooo`0Mool001Goo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool0
7Ooo000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00;oo`80
0<Woo`03003ooooo01goo`005Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool07Ooo000Eool01000ooooo`002?oo00@0
0?ooool000Coo`04003oooooool30005ool00`00ooooo`38ool00`00ooooo`0Mool001Koo`8000[o
o`8000?oo`<000?oo`<000Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo0P00bOoo00<00?oo
ool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo
01goo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Go
o`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2
003:ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0
bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`800<[oo`03003o
oooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000Lool20005ool00`00ooooo`02ool2
0003ool40004ool00`00ooooo`39ool00`00ooooo`0Lool001_oo`04003ooooo0008ool01000oooo
o`000_oo0P001_oo00<00?ooool0bOoo00<00?ooool07?oo000Kool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00?oo`800<[oo`03003ooooo01coo`006ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Lool001_oo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07?oo000Lool2000:
ool20003ool40004ool2003:ool00`00ooooo`0Lool003Goo`03003ooooo0<[oo`03003ooooo01_o
o`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool0
03Goo`800<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00
ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo0P00booo
00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03
003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool2003;ool00`00ooooo`0K
ool003Goo`03003ooooo0<[oo`03003ooooo01_oo`005_oo0P001Ooo00<00?ooool00_oo0P000ooo
10000ooo0`001?oo00<00?ooool0b_oo00<00?ooool06ooo000Eool01000ooooo`002?oo00@00?oo
ool000;oo`8000Ooo`03003ooooo00;oo`800<coo`03003ooooo01[oo`005Ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0J
ool001Goo`04003ooooo0008ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<_oo`03003ooooo01[oo`005Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`030005ool00`00ooooo`3;ool00`00ooooo`0Jool001Koo`8000[oo`8000?oo`@000;oo`<000Go
o`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00oooo
o`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00c?oo00<0
0?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003o
oooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool2003<ool00`00ooooo`0Jool0
03Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000e
ool2003=ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?oo
ool0c?oo00<00?ooool06Ooo000Lool20005ool00`00ooooo`02ool20004ool20005ool00`00oooo
o`3<ool00`00ooooo`0Iool001_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
0P00cOoo00<00?ooool06Ooo000Kool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`03003ooooo0<coo`03003ooooo01Woo`006ooo00@00?ooool000Soo`04003ooooo0003ool20005
ool00`00ooooo`3<ool00`00ooooo`0Iool001_oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool06Ooo000Lool2000:ool20003ool30005ool2003=
ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo
00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003ooooo
01Woo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0H
ool003Goo`800<koo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool0
0`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo0P00
c_oo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo00<00?oo
ool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00
KOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<0067o
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003
ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000;ool00`00ooooo`1Oool006goo`@000;oo`<000;oo`D000;oo`D00003ool0
0000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`00HOoo002Aool00`00ooooo`0Kool01000ooooo`002?oo0`00H_oo002Aool00`00oooo
o`0Lool20009ool3001Rool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Cooo001^ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?oooooo
o`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo04goo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0COoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo04goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool000_oo`03003ooooo00<0053oo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo
10000_oo0`00D?oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool0
06goo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo0000
000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002
ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;o
o`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000H?oo001]ool:00000ooo000000030002ool500000ooo000000020003ool300000ooo00000003
0002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Pool0
08Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?ooool03ooo00<0
0?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -0.00376512, \
0.00618082, 0.000266722}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146361 0.789728 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .09361 -18 -4.5 ]
[-0.0125 .09361 0 4.5 ]
[-0.0125 .17258 -18 -4.5 ]
[-0.0125 .17258 0 4.5 ]
[-0.0125 .25155 -18 -4.5 ]
[-0.0125 .25155 0 4.5 ]
[-0.0125 .33053 -18 -4.5 ]
[-0.0125 .33053 0 4.5 ]
[-0.0125 .4095 -18 -4.5 ]
[-0.0125 .4095 0 4.5 ]
[-0.0125 .48847 -18 -4.5 ]
[-0.0125 .48847 0 4.5 ]
[-0.0125 .56745 -18 -4.5 ]
[-0.0125 .56745 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .09361 m
.00625 .09361 L
s
[(0.1)] -0.0125 .09361 1 0 Mshowa
0 .17258 m
.00625 .17258 L
s
[(0.2)] -0.0125 .17258 1 0 Mshowa
0 .25155 m
.00625 .25155 L
s
[(0.3)] -0.0125 .25155 1 0 Mshowa
0 .33053 m
.00625 .33053 L
s
[(0.4)] -0.0125 .33053 1 0 Mshowa
0 .4095 m
.00625 .4095 L
s
[(0.5)] -0.0125 .4095 1 0 Mshowa
0 .48847 m
.00625 .48847 L
s
[(0.6)] -0.0125 .48847 1 0 Mshowa
0 .56745 m
.00625 .56745 L
s
[(0.7)] -0.0125 .56745 1 0 Mshowa
.125 Mabswid
0 .03043 m
.00375 .03043 L
s
0 .04623 m
.00375 .04623 L
s
0 .06202 m
.00375 .06202 L
s
0 .07781 m
.00375 .07781 L
s
0 .1094 m
.00375 .1094 L
s
0 .1252 m
.00375 .1252 L
s
0 .14099 m
.00375 .14099 L
s
0 .15679 m
.00375 .15679 L
s
0 .18838 m
.00375 .18838 L
s
0 .20417 m
.00375 .20417 L
s
0 .21997 m
.00375 .21997 L
s
0 .23576 m
.00375 .23576 L
s
0 .26735 m
.00375 .26735 L
s
0 .28314 m
.00375 .28314 L
s
0 .29894 m
.00375 .29894 L
s
0 .31473 m
.00375 .31473 L
s
0 .34632 m
.00375 .34632 L
s
0 .36212 m
.00375 .36212 L
s
0 .37791 m
.00375 .37791 L
s
0 .39371 m
.00375 .39371 L
s
0 .42529 m
.00375 .42529 L
s
0 .44109 m
.00375 .44109 L
s
0 .45688 m
.00375 .45688 L
s
0 .47268 m
.00375 .47268 L
s
0 .50427 m
.00375 .50427 L
s
0 .52006 m
.00375 .52006 L
s
0 .53586 m
.00375 .53586 L
s
0 .55165 m
.00375 .55165 L
s
0 .58324 m
.00375 .58324 L
s
0 .59904 m
.00375 .59904 L
s
0 .61483 m
.00375 .61483 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01479 L
.70899 .01555 L
.93738 .4097 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Koo`03003o
oooo05Goo`00:?oo0P001Ooo0P00Uooo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00oooo
o`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo0P00VOoo00<00?ooool0Dooo000_
ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo
09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool2002Mool00`00
ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`007?oo0P001Ooo00@00?ooooooo`@0
00Coo`03003ooooo09goo`03003ooooo04koo`006ooo00@00?ooool000[oo`03003ooooo00?oo`80
09ooo`03003ooooo04goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09koo`03
003ooooo04goo`006ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo09ooo`03003ooooo
04coo`006ooo00@00?ooool000[oo`03003ooooo00?oo`800:7oo`03003ooooo04_oo`007?oo0P00
2Ooo0`001Ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:
ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00
YOoo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Go
o`03003ooooo04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00oooo
o`15ool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2Wool00`00ooooo`14ool001_o
o`04003ooooo0008ool20006ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`04003ooooo000:
ool00`00ooooo`03ool2002Yool00`00ooooo`13ool001_oo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`2Yool00`00ooooo`12ool001coo`8000Woo`@000Coo`800:_oo`03003ooooo047oo`00;ooo
00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03
003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/
ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[ooo00<00?oo
ool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo
03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool001co
o`8000Goo`03003ooooo00;oo`8000Goo`03003ooooo0;7oo`03003ooooo03[oo`006ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03[oo`006ooo00@00?ooool000_o
o`03003ooooo00;oo`800;?oo`03003ooooo03Woo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo0;;oo`03003ooooo03Woo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0;?o
o`03003ooooo03Soo`007?oo0P002Ooo0`001Ooo0P00]?oo00<00?ooool0>?oo000_ool00`00oooo
o`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo00<0
0?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002iool00`00ooooo`0cool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`007?oo0P001Ooo
00<00?ooool00_oo0`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000ooooo`002?oo
10001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`002?oo00<00?oo00001Ooo
0P00_Ooo00<00?ooool0;ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000Kool01000ooooo`002Ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool2
000;ool00`00ooooo`03ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003o
oooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Lool20005ool00`00ooooo`02ool3
0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo000;ool00`00ooooo`02ool2
0036ool00`00ooooo`0Vool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`35ool0
0`00ooooo`0Vool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0aOoo00<00?oo
ool09_oo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Lool2
0009ool30005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Woo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Lool20005ool00`00ooooo`02ool30004ool0
0`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0008ool01000ooooo`001?oo0P00bOoo
00<00?ooool08ooo000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<Soo`03003o
oooo02?oo`006ooo00@00?ooool000Soo`<000Goo`03003ooooo0<Woo`03003ooooo02;oo`006ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P002_oo
0`001?oo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`007?oo0P001Ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00c?oo
00<00?ooool08?oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0c?oo00<00?oo
ool07ooo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0c?oo00<00?ooool07ooo
000Kool01000ooooo`002ooo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Lool20009ool4
0004ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006go
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00oooo
o`02ool3001Kool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
FOoo001]ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05Wo
o`00TOoo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005coo`00TOoo00<00?ooool0
7?oo0P002Ooo10000_oo0`00G?oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`03003ooooo05[oo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Qool006koo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
067oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0067oo`00
P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool0067oo`00P_oo00<00?ooool06?oo00<0
0?ooool07?oo0P00H_oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo
0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P00Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Pool006coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`00
00;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo0000H?oo001]ool:00000ooo000000030002ool500000ooo000000020003ool300000ooo0000
00030002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001P
ool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?ooool03ooo
00<00?ooool06?oo00<00?ooool0Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.0926322, \
0.00618082, 0.00593802}}],

Cell[BoxData[
    \(0.8885694738925973`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145456 1.27045 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .14159 -18 -4.5 ]
[-0.0125 .14159 0 4.5 ]
[-0.0125 .26864 -18 -4.5 ]
[-0.0125 .26864 0 4.5 ]
[-0.0125 .39568 -18 -4.5 ]
[-0.0125 .39568 0 4.5 ]
[-0.0125 .52273 -18 -4.5 ]
[-0.0125 .52273 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .14159 m
.00625 .14159 L
s
[(0.1)] -0.0125 .14159 1 0 Mshowa
0 .26864 m
.00625 .26864 L
s
[(0.2)] -0.0125 .26864 1 0 Mshowa
0 .39568 m
.00625 .39568 L
s
[(0.3)] -0.0125 .39568 1 0 Mshowa
0 .52273 m
.00625 .52273 L
s
[(0.4)] -0.0125 .52273 1 0 Mshowa
.125 Mabswid
0 .03995 m
.00375 .03995 L
s
0 .06536 m
.00375 .06536 L
s
0 .09077 m
.00375 .09077 L
s
0 .11618 m
.00375 .11618 L
s
0 .167 m
.00375 .167 L
s
0 .19241 m
.00375 .19241 L
s
0 .21782 m
.00375 .21782 L
s
0 .24323 m
.00375 .24323 L
s
0 .29405 m
.00375 .29405 L
s
0 .31945 m
.00375 .31945 L
s
0 .34486 m
.00375 .34486 L
s
0 .37027 m
.00375 .37027 L
s
0 .42109 m
.00375 .42109 L
s
0 .4465 m
.00375 .4465 L
s
0 .47191 m
.00375 .47191 L
s
0 .49732 m
.00375 .49732 L
s
0 .54814 m
.00375 .54814 L
s
0 .57355 m
.00375 .57355 L
s
0 .59895 m
.00375 .59895 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.2522 .01475 L
.4806 .01472 L
.70899 .01495 L
.93738 .43525 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooi<005Wo
o`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05Koo`009ooo00@00?ooool000Coo`03003ooooo09Koo`03003o
oooo05Goo`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool00`00ooooo`2Gool0
0`00ooooo`1Dool002ooo`8009Soo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0
Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;o
o`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool2002Kool00`00ooooo`1Aool002ooo`03
003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00
ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00W_oo
00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03
003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00
ooooo`1<ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00XOoo00<00?ooool0Booo
000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00
;ooo00<00?ooool0X_oo00<00?ooool0BOoo000Lool20005ool01000oooooooo10001?oo00<00?oo
ool0X_oo00<00?ooool0BOoo000Kool01000ooooo`002_oo00<00?ooool00ooo0P00Y?oo00<00?oo
ool0B?oo000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Xooo00<00?ooool0B?oo
000Kool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Y?oo00<00?ooool0Aooo000Kool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Y?oo00<00?ooool0Aooo000Lool20009ool3
0005ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00
;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003o
oooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00oooo
o`2Xool00`00ooooo`13ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00ooooo`10ool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_
ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo
00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`
ool00`00ooooo`0kool001coo`8000Goo`04003oooooool40004ool00`00ooooo`2aool00`00oooo
o`0jool001_oo`04003ooooo0008ool20006ool2002bool00`00ooooo`0jool001_oo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2bool00`00ooooo`0iool001_oo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001_oo`04003ooooo000;ool00`00oooo
o`02ool00`00ooooo`2cool00`00ooooo`0hool001coo`8000Woo`@000Coo`03003ooooo0;Coo`03
003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0f
ool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003o
oooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<0
0?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00oooo
o`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`007?oo
0P001Ooo00<00?ooool00_oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000oooo
o`002ooo00<00?ooool00_oo0P00`Ooo00<00?ooool0:ooo000Kool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0`_oo
00<00?ooool0:Ooo000Lool20009ool30005ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo
02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000Soo`@000Coo`03003o
oooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`800<[oo`03003o
oooo02;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`006ooo
00@00?ooool000Woo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P002ooo00<00?oo
ool00ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool0
0000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006So
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00Rooo00<00?ooool0
6ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo
0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool0
06Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003ooooo
ool40003ool3001Eool006Soo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0Dooo001X
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0Dooo
001lool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001l
ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003o
oooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo100000Goo`0000000?oo0080
0003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo00000002
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Uool006Koo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00I_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo
10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Vool006Ooo`X00003ool0000000<000;o
o`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@006Koo`00Oooo00<00?ooool03ooo00<00?ooool06?oo
00<00?ooool0LOoo001oool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1aool00:_oo`80
07?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -0.0575101, \
0.00618082, 0.00369115}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.012519 10.9745 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01252 -6 -4.5 ]
[-0.0125 .01252 0 4.5 ]
[-0.0125 .12226 -24 -4.5 ]
[-0.0125 .12226 0 4.5 ]
[-0.0125 .23201 -24 -4.5 ]
[-0.0125 .23201 0 4.5 ]
[-0.0125 .34175 -24 -4.5 ]
[-0.0125 .34175 0 4.5 ]
[-0.0125 .4515 -24 -4.5 ]
[-0.0125 .4515 0 4.5 ]
[-0.0125 .56124 -24 -4.5 ]
[-0.0125 .56124 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01252 m
.00625 .01252 L
s
[(0)] -0.0125 .01252 1 0 Mshowa
0 .12226 m
.00625 .12226 L
s
[(0.01)] -0.0125 .12226 1 0 Mshowa
0 .23201 m
.00625 .23201 L
s
[(0.02)] -0.0125 .23201 1 0 Mshowa
0 .34175 m
.00625 .34175 L
s
[(0.03)] -0.0125 .34175 1 0 Mshowa
0 .4515 m
.00625 .4515 L
s
[(0.04)] -0.0125 .4515 1 0 Mshowa
0 .56124 m
.00625 .56124 L
s
[(0.05)] -0.0125 .56124 1 0 Mshowa
.125 Mabswid
0 .03447 m
.00375 .03447 L
s
0 .05642 m
.00375 .05642 L
s
0 .07837 m
.00375 .07837 L
s
0 .10031 m
.00375 .10031 L
s
0 .14421 m
.00375 .14421 L
s
0 .16616 m
.00375 .16616 L
s
0 .18811 m
.00375 .18811 L
s
0 .21006 m
.00375 .21006 L
s
0 .25396 m
.00375 .25396 L
s
0 .27591 m
.00375 .27591 L
s
0 .29785 m
.00375 .29785 L
s
0 .3198 m
.00375 .3198 L
s
0 .3637 m
.00375 .3637 L
s
0 .38565 m
.00375 .38565 L
s
0 .4076 m
.00375 .4076 L
s
0 .42955 m
.00375 .42955 L
s
0 .47345 m
.00375 .47345 L
s
0 .49539 m
.00375 .49539 L
s
0 .51734 m
.00375 .51734 L
s
0 .53929 m
.00375 .53929 L
s
0 .58319 m
.00375 .58319 L
s
0 .60514 m
.00375 .60514 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01516 L
.4806 .01472 L
.70899 .01692 L
.93738 .02399 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool00`00ooooo`0[ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0A
ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09
ool00`00ooooo`0Kool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004
ool20003oomj001_ool002[oo`04003ooooo0004ool00`00ooooo`1loola000nool002[oo`04003o
oooo0004ool00`00ooooo`2]oolI000Uool002_oo`8000Goo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`006Ooo0P001Ooo00<00?ooool00_oo0P000ooo10001?oo00<00?oo
ool0a_oo00<00?ooool08_oo000Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?o
o`800<Ooo`03003ooooo02;oo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03
ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool00ooo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00?oo`03003ooooo0<Ooo`03003ooooo027oo`006Ooo0P002_oo0P000ooo0`00
1Ooo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`006Ooo0P001Ooo00<00?ooool00_oo0P000ooo10001?oo00<00?ooool0
b?oo00<00?ooool08?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`8000Koo`03003ooooo
0<Soo`03003ooooo023oo`006?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool2
0039ool00`00ooooo`0Pool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo
00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P002_oo0P000ooo10001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`006Ooo0P001Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?oo
ool07ooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo0<Wo
o`03003ooooo01ooo`006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`02ool2003:
ool00`00ooooo`0Oool001Soo`04003ooooo0008ool01000ooooo`000ooo0P001Ooo00<00?ooool0
bOoo00<00?ooool07ooo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`03
003ooooo0<[oo`03003ooooo01koo`006Ooo0P002_oo0P000ooo0`001Ooo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000Iool20005ool00`00ooooo`02ool20004ool30004
ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0008ool01000ooooo`000_oo1000
1?oo0P00c?oo00<00?ooool07Ooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003oo`00
00Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000Soo`04003ooooo0003ool2
0005ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0008ool01000ooooo`000ooo
0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Iool2000:ool20005ool00`00ooooo`03ool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000Iool20005ool00`00ooooo`02ool20004ool30004ool00`00ooooo`3<ool0
0`00ooooo`0Lool001Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool07?oo000Hool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;o
o`800<goo`03003ooooo01coo`006?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`002?oo00@00?ooool000;oo`<0
00Goo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P002_oo0P000ooo0`001Ooo00<00?ooool0
cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000b
ool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?oo
ob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo100000Goo`00
00000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005_oo`00K_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00
oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<0
00;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0FOoo002Aool00`00ooooo`0K
ool01000ooooo`002ooo00<00?ooool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3
001Lool007Goo`03003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
KOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0_oo0`00EOoo001^ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03
003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0Dooo001]ool40003ool300000ooo000000030002ool40002ool400000ooo
0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool0
1000ooooo`002?oo00@00?ooool005Goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool000Soo`<005Koo`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00E_oo0021ool2
000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`@00005ool0
0000003oo`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
Gooo001/ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00
ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001P
ool006coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03
003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001]ool:00000ooo
000000030002ool500000ooo000000020003ool300000ooo000000030002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001Pool008Goo`03003ooooo00ooo`03
003ooooo01Soo`03003ooooo06_oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
Jooo002aool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -0.00647293, \
0.00618082, 0.000427301}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -1.45432 3669.95 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01366 -36 -4.5 ]
[-0.0125 .01366 0 4.5 ]
[-0.0125 .10541 -48 -4.5 ]
[-0.0125 .10541 0 4.5 ]
[-0.0125 .19715 -42 -4.5 ]
[-0.0125 .19715 0 4.5 ]
[-0.0125 .2889 -48 -4.5 ]
[-0.0125 .2889 0 4.5 ]
[-0.0125 .38065 -36 -4.5 ]
[-0.0125 .38065 0 4.5 ]
[-0.0125 .4724 -48 -4.5 ]
[-0.0125 .4724 0 4.5 ]
[-0.0125 .56415 -42 -4.5 ]
[-0.0125 .56415 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01366 m
.00625 .01366 L
s
[(0.0004)] -0.0125 .01366 1 0 Mshowa
0 .10541 m
.00625 .10541 L
s
[(0.000425)] -0.0125 .10541 1 0 Mshowa
0 .19715 m
.00625 .19715 L
s
[(0.00045)] -0.0125 .19715 1 0 Mshowa
0 .2889 m
.00625 .2889 L
s
[(0.000475)] -0.0125 .2889 1 0 Mshowa
0 .38065 m
.00625 .38065 L
s
[(0.0005)] -0.0125 .38065 1 0 Mshowa
0 .4724 m
.00625 .4724 L
s
[(0.000525)] -0.0125 .4724 1 0 Mshowa
0 .56415 m
.00625 .56415 L
s
[(0.00055)] -0.0125 .56415 1 0 Mshowa
.125 Mabswid
0 .03201 m
.00375 .03201 L
s
0 .05036 m
.00375 .05036 L
s
0 .06871 m
.00375 .06871 L
s
0 .08706 m
.00375 .08706 L
s
0 .12376 m
.00375 .12376 L
s
0 .14211 m
.00375 .14211 L
s
0 .16045 m
.00375 .16045 L
s
0 .1788 m
.00375 .1788 L
s
0 .2155 m
.00375 .2155 L
s
0 .23385 m
.00375 .23385 L
s
0 .2522 m
.00375 .2522 L
s
0 .27055 m
.00375 .27055 L
s
0 .30725 m
.00375 .30725 L
s
0 .3256 m
.00375 .3256 L
s
0 .34395 m
.00375 .34395 L
s
0 .3623 m
.00375 .3623 L
s
0 .399 m
.00375 .399 L
s
0 .41735 m
.00375 .41735 L
s
0 .4357 m
.00375 .4357 L
s
0 .45405 m
.00375 .45405 L
s
0 .49075 m
.00375 .49075 L
s
0 .5091 m
.00375 .5091 L
s
0 .52745 m
.00375 .52745 L
s
0 .5458 m
.00375 .5458 L
s
0 .5825 m
.00375 .5825 L
s
0 .60085 m
.00375 .60085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01483 L
.93738 .60332 L
.97619 .30878 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10004?oo001Tool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo00ooo`00I?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0?ool006Coo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0?ool006Coo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0?ool006Goo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0017oo`00oooo8Ooo
003ooolQool00?ooob7oo`00?_ooeP003?oo000Iool20005ool00`00ooooo`02ool20004ool20004
ool20004ool30004ool00`00ooooo`0[ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0?ool001Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool40004ool00`00oooo
o`3Oool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool00005ool20003oonC001:ool001Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool20005ool00`00ooooo`2Dool00`00ooooo`18ool001Soo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20005ool00`00
ooooo`2Eool00`00ooooo`17ool001Woo`8000[oo`8000Coo`8000Coo`8000Goo`03003ooooo00?o
o`03003ooooo09Goo`03003ooooo04Ooo`00?_oo0P00Uooo00<00?ooool0A_oo000nool00`00oooo
o`2Fool00`00ooooo`16ool003koo`03003ooooo09Koo`03003ooooo04Koo`00?_oo00<00?ooool0
Uooo00<00?ooool0AOoo000nool2002Hool00`00ooooo`15ool003koo`03003ooooo09Ooo`03003o
oooo04Goo`00?_oo00<00?ooool0V?oo00<00?ooool0A?oo000nool00`00ooooo`2Hool00`00oooo
o`14ool003koo`8009[oo`03003ooooo04?oo`00?_oo00<00?ooool0VOoo00<00?ooool0@ooo000n
ool00`00ooooo`2Iool00`00ooooo`13ool003koo`03003ooooo09[oo`03003ooooo04;oo`00?_oo
0P00Vooo00<00?ooool0@_oo000nool00`00ooooo`2Kool00`00ooooo`11ool000goo`8000Goo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`<000;oo`@000?oo`<000Coo`03003ooooo09_oo`03
003ooooo047oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`@000;oo`8000Ooo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo047oo`003?oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`00
00Goo`03003ooooo00Coo`03003ooooo00;oo`8009goo`03003ooooo043oo`003?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Koo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Lool00`00ooooo`10ool000coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20006ool00`00ooooo`030005ool00`00
ooooo`2Mool00`00ooooo`0oool000goo`8000[oo`8000Coo`8000Coo`8000Goo`04003oooooool4
0002ool30005ool2002Nool00`00ooooo`0oool003koo`03003ooooo09goo`03003ooooo03ooo`00
?_oo00<00?ooool0W_oo00<00?ooool0?_oo000nool00`00ooooo`2Nool00`00ooooo`0nool003ko
o`8009ooo`03003ooooo03koo`00?_oo00<00?ooool0Wooo00<00?ooool0?Ooo000nool00`00oooo
o`2Oool00`00ooooo`0mool003koo`03003ooooo0:3oo`03003ooooo03coo`00?_oo0P00XOoo00<0
0?ooool0??oo000nool00`00ooooo`2Pool00`00ooooo`0lool003koo`03003ooooo0:7oo`03003o
oooo03_oo`00?_oo00<00?ooool0XOoo00<00?ooool0>ooo000nool2002Sool00`00ooooo`0jool0
03koo`03003ooooo0:;oo`03003ooooo03[oo`00?_oo00<00?ooool0X_oo00<00?ooool0>_oo000C
ool20005ool00`00ooooo`02ool20004ool20004ool20004ool30003ool30004ool00`00ooooo`2S
ool00`00ooooo`0iool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool40005ool00`00ooooo`02ool2002Tool00`00ooooo`0iool001;oo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00006ool00`00
ooooo`02ool00`00ooooo`2Tool00`00ooooo`0hool001;oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0003ool20003ool01000ooooo`001?oo00<00?ooool0Y?oo
00<00?ooool0>?oo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo0P000ooo0`001Ooo00<00?ooool0Y?oo00<00?ooool0>?oo000Cool2000:ool20004
ool20004ool20005ool01000oooooooo0`001Ooo0P00Y_oo00<00?ooool0=ooo000nool00`00oooo
o`2Uool00`00ooooo`0gool003koo`03003ooooo0:Goo`03003ooooo03Ooo`00?_oo00<00?ooool0
Y_oo00<00?ooool0=_oo000nool2002Wool00`00ooooo`0fool003koo`03003ooooo0:Ooo`03003o
oooo03Goo`00?_oo00<00?ooool0Yooo00<00?ooool0=Ooo000nool00`00ooooo`2Wool00`00oooo
o`0eool003koo`800:Woo`03003ooooo03Coo`00?_oo00<00?ooool0Z?oo00<00?ooool0=?oo000n
ool00`00ooooo`2Yool00`00ooooo`0cool003koo`03003ooooo0:Woo`03003ooooo03?oo`00?_oo
0P00Z_oo00<00?ooool0<ooo000nool00`00ooooo`2Zool00`00ooooo`0bool000goo`8000Goo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`<000Coo`03003ooooo00;oo`<000Coo`03003ooooo
0:[oo`03003ooooo03;oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`@000Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0:_oo`03003o
oooo037oo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003oo`0000Goo`03003ooooo00Coo`03003ooooo00;oo`800:coo`03003ooooo037oo`00
3?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000Go
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2[ool00`00ooooo`0aool000coo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20006ool00`00
ooooo`030005ool00`00ooooo`2/ool00`00ooooo`0`ool000goo`8000[oo`8000Coo`8000Coo`80
00Goo`04003oooooool40002ool30005ool00`00ooooo`2/ool00`00ooooo`0`ool003koo`800:go
o`03003ooooo01koo`03003ooooo00ooo`00?_oo00<00?ooool0[Ooo00<00?ooool07Ooo00<00?oo
ool03ooo000nool00`00ooooo`2]ool00`00ooooo`0Mool00`00ooooo`0?ool003koo`800:ooo`03
003ooooo01coo`03003ooooo00ooo`00?_oo00<00?ooool0[_oo00<00?ooool06ooo00<00?ooool0
4?oo000nool00`00ooooo`2^ool00`00ooooo`0Kool00`00ooooo`0@ool003koo`03003ooooo0:oo
o`03003ooooo01[oo`03003ooooo013oo`00?_oo0P00/?oo00<00?ooool06_oo00<00?ooool04?oo
000nool00`00ooooo`2`ool00`00ooooo`0Iool00`00ooooo`0@ool003koo`03003ooooo0;3oo`03
003ooooo01Woo`03003ooooo013oo`00?_oo00<00?ooool0/?oo00<00?ooool06Ooo00<00?ooool0
4?oo000nool2002bool00`00ooooo`0Hool00`00ooooo`0@ool003koo`03003ooooo0;7oo`03003o
oooo01Ooo`03003ooooo017oo`00?_oo00<00?ooool0/_oo00<00?ooool05_oo00<00?ooool04Ooo
000Iool20005ool00`00ooooo`02ool20004ool20004ool20004ool30004ool00`00ooooo`2bool0
0`00ooooo`0Fool00`00ooooo`0Aool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`02ool2002cool00`00ooooo`0Fool00`00ooooo`0A
ool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0Eool00`00ooooo`0Aool001Soo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0/ooo00<00?ooool05Ooo00<00?ooool04Ooo000Hool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`001Ooo00<00?ooool0/ooo00<00?ooool05Ooo
00<00?ooool04Ooo000Iool2000:ool20004ool20004ool20003ool30005ool2002eool00`00oooo
o`0Dool00`00ooooo`0Aool003koo`03003ooooo0;Coo`03003ooooo01?oo`03003ooooo01;oo`00
?_oo00<00?ooool0]Ooo00<00?ooool04_oo00<00?ooool04_oo000nool00`00ooooo`2eool00`00
ooooo`0Bool00`00ooooo`0Bool003koo`800;Koo`03003ooooo01;oo`03003ooooo01;oo`00?_oo
00<00?ooool0]_oo00<00?ooool04Ooo00<00?ooool04_oo000nool00`00ooooo`2fool00`00oooo
o`0Aool00`00ooooo`0Bool003koo`03003ooooo0;Ooo`03003ooooo013oo`03003ooooo01;oo`00
?_oo0P00^?oo00<00?ooool04?oo00<00?ooool04_oo000nool00`00ooooo`2gool00`00ooooo`0?
ool00`00ooooo`0Cool003koo`03003ooooo0;Soo`03003ooooo00koo`03003ooooo01?oo`00?_oo
00<00?ooool0^?oo00<00?ooool03_oo00<00?ooool04ooo000nool2002jool00`00ooooo`0=ool0
0`00ooooo`0Cool003koo`03003ooooo0;Woo`03003ooooo00goo`03003ooooo01?oo`003Ooo0P00
1Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0`000_oo10000ooo0`001?oo00<00?ooool0
^Ooo00<00?ooool03Ooo00<00?ooool04ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00P001ooo00<00?ooool00_oo00<00?ooool0
^_oo00<00?ooool03?oo00<00?ooool04ooo000<ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo
0P00^ooo00<00?ooool03?oo00<00?ooool04ooo000<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2jool00`00ooooo`0;ool00`00ooooo`0Dool000coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30006ool00`00ooooo`030005ool0
0`00ooooo`2kool00`00ooooo`0:ool00`00ooooo`0Dool000goo`8000[oo`8000Coo`8000Coo`80
00?oo`<000?oo`@000;oo`<000Goo`03003ooooo0;_oo`03003ooooo00[oo`03003ooooo01Coo`00
?_oo0P00_Ooo00<00?ooool02Ooo00<00?ooool05?oo000nool00`00ooooo`2lool00`00ooooo`09
ool00`00ooooo`0Dool003koo`03003ooooo0;coo`03003ooooo00Woo`03003ooooo01Coo`00?_oo
00<00?ooool0_Ooo00<00?ooool02?oo00<00?ooool05?oo000nool2002nool00`00ooooo`08ool0
0`00ooooo`0Dool003koo`03003ooooo0;koo`03003ooooo00Koo`03003ooooo01Goo`00?_oo00<0
0?ooool0__oo00<00?ooool01_oo00<00?ooool05Ooo000nool00`00ooooo`2nool00`00ooooo`06
ool00`00ooooo`0Eool003koo`800<3oo`03003ooooo00Goo`03003ooooo01Goo`00?_oo00<00?oo
ool0_ooo00<00?ooool01Ooo00<00?ooool05Ooo000nool00`00ooooo`30ool00`00ooooo`04ool0
0`00ooooo`0Eool003koo`800<7oo`03003ooooo00Coo`03003ooooo01Goo`00?_oo00<00?ooool0
`?oo00<00?ooool01?oo00<00?ooool05Ooo000nool00`00ooooo`31ool00`00ooooo`02ool00`00
ooooo`0Fool001?oo`8000Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`<000?oo`<000Co
o`03003ooooo0<7oo`03003ooooo00;oo`03003ooooo01Koo`004_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo00;oo`80
0<;oo`03003ooooo00;oo`03003ooooo01Koo`004_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo0<;o
o`05003oooooool0000Hool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`05003ooooo
ool0000Hool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool30005ool00`00ooooo`33ool01000ooooo`006?oo000Cool2000:ool20004ool2
0004ool20003ool30003ool30005ool20034ool01000ooooo`006?oo000nool00`00ooooo`33ool0
1000ooooo`006?oo000nool00`00ooooo`34ool2000Iool003koo`03003ooooo0<Coo`8001Woo`00
?_oo0P00a_oo00<00?ooool05ooo000nool00`00ooooo`35ool00`00ooooo`0Gool003koo`03003o
oooo0=ooo`00?_oo00<00?ooool0gooo000nool00`00ooooo`3Oool00?ooob7oo`00oooo8Ooo003o
oolQool008Soo`<009Goo`00Rooo00<00?ooool0T_oo001fool40002ool400001Ooo00000000ool0
0P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00D_oo001gool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool0
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00M_oo10000_oo0`000_oo1@00
0_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@0
0?ooool000[oo`05003oooooool00002ool00`00ooooo`1@ool009[oo`03003ooooo01_oo`04003o
oooo000;ool00`00ooooo`03001Cool009[oo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00
O_oo00<00?ooool08Ooo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001fool40002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00
ooooo`02ool30016ool007Ooo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
A?oo001gool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`14ool007Koo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<0
0?ooool0A?oo002;ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool0
0`00Aooo002;ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool30017ool008[oo`80
02;oo`03003ooooo06ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo10000_oo100000Goo`00
00000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool50000
0ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001F
ool007Goo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003o
o`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Oo
o`00MOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<0
0?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Gool007Koo`X00003ool0
000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@005Ooo`00S_oo00<00?ooool03ooo00<0
0?ooool06?oo00<00?ooool0H_oo002>ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1R
ool00;[oo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.67116, 0.000380333, \
0.00618082, 1.27779*^-6}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10475 m
.25 .15305 L
.5 .21642 L
.75 .41744 L
s
.0001 w
0 .10475 -1.875 0 Mabsadd m
0 .10475 0 2.5 Mabsadd L
0 .10475 1.875 0 Mabsadd L
0 .10475 0 -2.5 Mabsadd L
0 .10475 -1.875 0 Mabsadd L closepath F
.25 .15305 -1.875 0 Mabsadd m
.25 .15305 0 2.5 Mabsadd L
.25 .15305 1.875 0 Mabsadd L
.25 .15305 0 -2.5 Mabsadd L
.25 .15305 -1.875 0 Mabsadd L closepath F
.5 .21642 -1.875 0 Mabsadd m
.5 .21642 0 2.5 Mabsadd L
.5 .21642 1.875 0 Mabsadd L
.5 .21642 0 -2.5 Mabsadd L
.5 .21642 -1.875 0 Mabsadd L closepath F
.75 .41744 -1.875 0 Mabsadd m
.75 .41744 0 2.5 Mabsadd L
.75 .41744 1.875 0 Mabsadd L
.75 .41744 0 -2.5 Mabsadd L
.75 .41744 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .15548 m
.25 .13954 L
.5 .30844 L
.75 .5204 L
s
.0001 w
[ ] 0 setdash
0 .15548 0 2.5 Mabsadd m
0 .15548 -0.56518 .7779 Mabsadd L
0 .15548 -2.37764 .77254 Mabsadd L
0 .15548 -0.91448 -0.29713 Mabsadd L
0 .15548 -1.46946 -2.02254 Mabsadd L
0 .15548 0 -0.96154 Mabsadd L
0 .15548 1.46946 -2.02254 Mabsadd L
0 .15548 .91448 -0.29713 Mabsadd L
0 .15548 2.37764 .77254 Mabsadd L
0 .15548 .56518 .7779 Mabsadd L
0 .15548 0 2.5 Mabsadd L closepath F
.25 .13954 0 2.5 Mabsadd m
.25 .13954 -0.56518 .7779 Mabsadd L
.25 .13954 -2.37764 .77254 Mabsadd L
.25 .13954 -0.91448 -0.29713 Mabsadd L
.25 .13954 -1.46946 -2.02254 Mabsadd L
.25 .13954 0 -0.96154 Mabsadd L
.25 .13954 1.46946 -2.02254 Mabsadd L
.25 .13954 .91448 -0.29713 Mabsadd L
.25 .13954 2.37764 .77254 Mabsadd L
.25 .13954 .56518 .7779 Mabsadd L
.25 .13954 0 2.5 Mabsadd L closepath F
.5 .30844 0 2.5 Mabsadd m
.5 .30844 -0.56518 .7779 Mabsadd L
.5 .30844 -2.37764 .77254 Mabsadd L
.5 .30844 -0.91448 -0.29713 Mabsadd L
.5 .30844 -1.46946 -2.02254 Mabsadd L
.5 .30844 0 -0.96154 Mabsadd L
.5 .30844 1.46946 -2.02254 Mabsadd L
.5 .30844 .91448 -0.29713 Mabsadd L
.5 .30844 2.37764 .77254 Mabsadd L
.5 .30844 .56518 .7779 Mabsadd L
.5 .30844 0 2.5 Mabsadd L closepath F
.75 .5204 0 2.5 Mabsadd m
.75 .5204 -0.56518 .7779 Mabsadd L
.75 .5204 -2.37764 .77254 Mabsadd L
.75 .5204 -0.91448 -0.29713 Mabsadd L
.75 .5204 -1.46946 -2.02254 Mabsadd L
.75 .5204 0 -0.96154 Mabsadd L
.75 .5204 1.46946 -2.02254 Mabsadd L
.75 .5204 .91448 -0.29713 Mabsadd L
.75 .5204 2.37764 .77254 Mabsadd L
.75 .5204 .56518 .7779 Mabsadd L
.75 .5204 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .10188 m
.25 .17208 L
.5 .26631 L
.75 .40549 L
s
.0001 w
[ ] 0 setdash
0 .10188 -2.5 2.5 Mabsadd m
0 .10188 2.5 2.5 Mabsadd L
0 .10188 2.5 -2.5 Mabsadd L
0 .10188 -2.5 -2.5 Mabsadd L
0 .10188 -2.5 2.5 Mabsadd L closepath F
.25 .17208 -2.5 2.5 Mabsadd m
.25 .17208 2.5 2.5 Mabsadd L
.25 .17208 2.5 -2.5 Mabsadd L
.25 .17208 -2.5 -2.5 Mabsadd L
.25 .17208 -2.5 2.5 Mabsadd L closepath F
.5 .26631 -2.5 2.5 Mabsadd m
.5 .26631 2.5 2.5 Mabsadd L
.5 .26631 2.5 -2.5 Mabsadd L
.5 .26631 -2.5 -2.5 Mabsadd L
.5 .26631 -2.5 2.5 Mabsadd L closepath F
.75 .40549 -2.5 2.5 Mabsadd m
.75 .40549 2.5 2.5 Mabsadd L
.75 .40549 2.5 -2.5 Mabsadd L
.75 .40549 -2.5 -2.5 Mabsadd L
.75 .40549 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo2000ooooO?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool30004ool7003ooomfool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo00[oo`H00?ooog7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001Ooo00@00?ooooooo`@000Coo`03003ooooo00ooo`H00?ooofcoo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo013oo`8000?oo`D00?ooofOoo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<001;oo`80
00Koo`D00?ooof;oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo01Ooo`8000Koo`H00?oooecoo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo01coo`8000Ooo`D00?oooeOoo`03003o
oooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo00<00?ooool07_oo0`002Ooo1@005_oo
0P00oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Tool00`00ooooo`08
ool5000Aool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`03
003ooooo00coo`H000;oo`8000;oo`03003ooooo00D00?ooocWoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool09ooo1@000_oo0P000_oo00<00?ooool01?oo1P00oooo@_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`04ool3000Aool500000ooo00000002ool2003ooolfool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8000Woo`03003ooooo008000;oo`03003ooooo008001goo`80017oo`@0
0?ooocWoo`03003ooooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo00000003
00000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2
0002ool00`00ooooo`02000`ool00`00ooooo`0<ool200000ooo00000004003ooolcool00`00oooo
o`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00co
o`00:ooo0`00=ooo0P003Ooo00<00?ooool00ooo1000oooo<Ooo00<00?ooool06?oo1@006_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo
10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003o
oooo03Woo`8001Coo`D00?ooobgoo`03003ooooo01Soo`D001_oo`X00003ool0000000<000;oo`D0
0003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@000?oo`03003ooooo00coo`00:ooo00<00?ooool0?_oo0P00
0ooo1@003?oo1000oooo:Ooo00<00?ooool06?oo1@00<ooo00<00?ooool03ooo00<00?ooool06?oo
00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`12ool6000:ool00`00ooooo`03ool3
003ooolVool00`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`D001?oo`@00?ooob;oo`03003ooooo07coo`80013oo`03
003ooooo00coo`00:ooo00<00?ooool0@ooo1@003Ooo00<00?ooool01ooo1000oooo7_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool50003ool00`00ooooo`0Eool4003ooolJ
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04ooo`8000Ooo`03003ooooo00co
o`<00?oooaOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00D_oo0P005ooo1000oooo4ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Cool20006ool00`00ooooo`0@ool4
003oool?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07;oo`@00?ooo`_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo00<00?ooool00ooo00<00?ooool0
5Ooo1000oooo1ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Lool2000Lool3
003oool4ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05koo`@001_oo`@00?oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H?oo0P007ooo1000nooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Sool2000Pool40005ool00`00ooooo`3_ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Goo`8002;oo`L00?3oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00J?oo0`008_oo1000l?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Yool3000Qool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo06[oo`04003oo`00000Rool2003^ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo06coo`03003ooooo00;oo`03003ooooo01koo`03003ooooo0>_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0K?oo00<00?ooool09?oo00<00?ooool0j_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1_ool00`00ooooo`03ool2000Mool00`00oooo
o`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06ooo`03003ooooo00Goo`80
01coo`800>Woo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`00
1?oo00<00?ooool0L_oo00<00?ooool01?oo0P007?oo00<00?ooool0i_oo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo10001?oo00<00?ooool0L_oo00<00?ooool02Ooo00<0
0?ooool05ooo00<00?ooool0iOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?oo00001Ooo0`00MOoo00<00?ooool02_oo00<00?ooool05?oo00<00?ooool0i?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0MOoo00<0
0?ooool02ooo0P005Ooo0P00i?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0N?oo00<00?ooool02_oo0P005Ooo00<00?ooool0hOoo00<00?ooool0
S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`1hool00`00ooooo`0R
ool00`00ooooo`3Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07_oo`03003o
oooo00coo`L000goo`03003ooooo0=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0S?oo1@003_oo00<00?ooool0g_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1mool2000=ool5000?ool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
08coo`L000ooo`03003ooooo0=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00POoo0P00
2_oo1@000_oo00<00?ooool03Ooo00<00?ooool0f_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Tool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08?oo`80017oo`8000goo`800=Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Yooo00<00?ooool0e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`26ool2
000Bool2000<ool00`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
09coo`8000_oo`03003ooooo0=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ROoo00<00?ooool04_oo0P002_oo0P00e?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2/ool00`00ooooo`3Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08co
o`@001;oo`03003ooooo00Soo`03003ooooo0=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00S_oo0P004ooo00<00?ooool02Ooo00<00?ooool0cooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2<ool4000Fool00`00ooooo`06ool2003?ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo08koo`03003ooooo01Koo`03003ooooo00Ooo`03003ooooo0<coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo00<00?ooool05?oo0P002?oo00<0
0?ooool0booo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2Bool00`00
ooooo`0Eool00`00ooooo`06ool00`00ooooo`3:ool00`00ooooo`14ool00`00ooooo`17ool00`00
ooooo`0<ool002_oo`03003ooooo0;Coo`800<[oo`03003ooooo01Woo`<001coo`L000;oo`800003
ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`<000koo`00:ooo
00<00?ooool0U?oo0P006?oo00<00?ooool01Ooo00<00?ooool0aooo00<00?ooool01Ooo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01Ooo0P001Ooo00@00?ooool000;oo`04003o
ooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Go
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000;oo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool0a_oo
00<00?ooool06?oo1@006_oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03
003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?oo
ool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0002ool00`00ooooo`0<ool002_oo`03
003ooooo09Ooo`03003ooooo01Soo`03003ooooo00?oo`03003ooooo0<Goo`03003ooooo01[oo`03
003ooooo01_oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool00000
00<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool3
000>ool002_oo`800;Coo`8000Coo`800<Goo`03003ooooo06;oo`03003ooooo017oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0VOoo0P006_oo0P001?oo00<00?ooool0`_oo00<0
0?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`2l
ool00`00ooooo`31ool00`00ooooo`1Zool00`00ooooo`07ool3000Gool00`00ooooo`0<ool002_o
o`03003ooooo09coo`03003ooooo01_oo`04003ooooo0032ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo09goo`03003ooooo01[oo`04003oooooool20030ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<3oo`03003ooooo0;goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Wooo00<00?ooool07?oo00@00?ooool00;koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0_ooo0P0000?oo`00ool0_?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00ooooo`2Rool00`00ooooo`0Lool3
002lool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
0`00a?oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0:Coo`8001ooo`800;Woo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`<000Goo`03003ooooo0<Ooo`03003ooooo0;Koo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0:Ooo`03003ooooo01ko
o`800;Koo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0Yooo
00<00?ooool07ooo0`00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool3
002bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`03003ooooo01ooo`03
003oo`000;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0
/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2/ool2000Pool200000ooo0000
002]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=7oo`04003oooooool5002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`03003ooooo01ooo`03003ooooo00D0
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo00<00?oo00001000Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`0Nool6002Wool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo01ooo`D00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo0`00Z?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2dool2000Pool00`00ooooo`2Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0]ooo00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;[oo`03003ooooo0<?oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo00<00?ooool0`ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2lool00`00ooooo`31ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;goo`03003ooooo0<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2oool00`00
ooooo`2nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00<00?ooool0^ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<Coo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<0
0?ooool0^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`03003ooooo0;Koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3:ool00`00ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo
00<00?ooool0c?oo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3?ool00`00ooooo`2^ool00`00oooo
o`0Iool3000Lool500000ooo000000020002ool500000ooo000000020002ool500000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?o
o`0000000P0000Goo`00003oo`0000koo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0<oo
o`03003ooooo0:koo`03003ooooo00Goob`000_oo`8000Goo`05003oooooool00004ool00`00oooo
o`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01@00ool00?oo00003_oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001goo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`05003oo`00ool0000>
ool001Soo`8000Woo`@000Coo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo03Soo`D00003
ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo1000
0_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000000P003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool0
0`00ooooo`0<ool002_oo`03003ooooo0=Coo`800:[oo`03003ooooo04coo`03003ooooo00Soo`04
003oo`00000Xool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo
0:Ooo`03003ooooo04[oo`<000_oo`03003ooooo02Ooo`8000[oo`03003ooooo00coo`00:ooo00<0
0?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Gool00`00ooooo`2W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Co
o`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool0
0`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0
oooooooo:?oo000Sool3003ooooooolZool00?oooooooe3oo`00Z?oo0`00ooooY?oo002[ool00`00
ooooo`3ooonQool009Koo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00
ooooo`3ooom/ool009Ooo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00ooooLooo0011ool00`00ooooo`1Bool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00ooooLooo000Aool40002ool40002ool40002ool500000ooo000000020002ool40002ool5
00000ooo000000020002ool4001eool00`00ooooo`0Kool01000ooooo`00ooooLooo000@ool00`00
ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Goo`05003oooooool0
0004ool01@00oooooooo00000ooo00<00?ooool0L_oo00<00?ooool07?oo0P00ooooM?oo000@ool0
0`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Koo`@000Coo`05
003oooooool00003ool00`00ooooo`1Fool00`00ooooo`0Qool00`00ooooo`3ooon:ool0017oo`X0
00;oo`<000?oo`@000;oo`<000?oo`H00004ool000000004ool00`00ooooo`05003oooooool;ool0
02?oo`03003ooooo01Ooo`03003ooooo08coo`<00?oooh3oo`008ooo00<00?ooool05ooo00<00?oo
ool0Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?ooool02Ooo00<00?ooool03Ooo0`00F?oo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo100000Go
o`0000000?oo00800003ool00000008000?oo`03003ooooo0?ooogWoo`00Uooo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooommool009Oo
o`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0oooo
OOoo002Fool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo0000
00020002ool30002ool50002ool5003ooomnool00:_oo`03003ooooo0?oooj7oo`00Zooo00<00?oo
ool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .16633 m
.25 .20863 L
.5 .33186 L
.75 .6099 L
s
.0001 w
0 .16633 -1.875 0 Mabsadd m
0 .16633 0 2.5 Mabsadd L
0 .16633 1.875 0 Mabsadd L
0 .16633 0 -2.5 Mabsadd L
0 .16633 -1.875 0 Mabsadd L closepath F
.25 .20863 -1.875 0 Mabsadd m
.25 .20863 0 2.5 Mabsadd L
.25 .20863 1.875 0 Mabsadd L
.25 .20863 0 -2.5 Mabsadd L
.25 .20863 -1.875 0 Mabsadd L closepath F
.5 .33186 -1.875 0 Mabsadd m
.5 .33186 0 2.5 Mabsadd L
.5 .33186 1.875 0 Mabsadd L
.5 .33186 0 -2.5 Mabsadd L
.5 .33186 -1.875 0 Mabsadd L closepath F
.75 .6099 -1.875 0 Mabsadd m
.75 .6099 0 2.5 Mabsadd L
.75 .6099 1.875 0 Mabsadd L
.75 .6099 0 -2.5 Mabsadd L
.75 .6099 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .15556 m
.25 .27136 L
.5 .31883 L
.75 .51875 L
s
.0001 w
[ ] 0 setdash
0 .15556 0 2.5 Mabsadd m
0 .15556 -0.56518 .7779 Mabsadd L
0 .15556 -2.37764 .77254 Mabsadd L
0 .15556 -0.91448 -0.29713 Mabsadd L
0 .15556 -1.46946 -2.02254 Mabsadd L
0 .15556 0 -0.96154 Mabsadd L
0 .15556 1.46946 -2.02254 Mabsadd L
0 .15556 .91448 -0.29713 Mabsadd L
0 .15556 2.37764 .77254 Mabsadd L
0 .15556 .56518 .7779 Mabsadd L
0 .15556 0 2.5 Mabsadd L closepath F
.25 .27136 0 2.5 Mabsadd m
.25 .27136 -0.56518 .7779 Mabsadd L
.25 .27136 -2.37764 .77254 Mabsadd L
.25 .27136 -0.91448 -0.29713 Mabsadd L
.25 .27136 -1.46946 -2.02254 Mabsadd L
.25 .27136 0 -0.96154 Mabsadd L
.25 .27136 1.46946 -2.02254 Mabsadd L
.25 .27136 .91448 -0.29713 Mabsadd L
.25 .27136 2.37764 .77254 Mabsadd L
.25 .27136 .56518 .7779 Mabsadd L
.25 .27136 0 2.5 Mabsadd L closepath F
.5 .31883 0 2.5 Mabsadd m
.5 .31883 -0.56518 .7779 Mabsadd L
.5 .31883 -2.37764 .77254 Mabsadd L
.5 .31883 -0.91448 -0.29713 Mabsadd L
.5 .31883 -1.46946 -2.02254 Mabsadd L
.5 .31883 0 -0.96154 Mabsadd L
.5 .31883 1.46946 -2.02254 Mabsadd L
.5 .31883 .91448 -0.29713 Mabsadd L
.5 .31883 2.37764 .77254 Mabsadd L
.5 .31883 .56518 .7779 Mabsadd L
.5 .31883 0 2.5 Mabsadd L closepath F
.75 .51875 0 2.5 Mabsadd m
.75 .51875 -0.56518 .7779 Mabsadd L
.75 .51875 -2.37764 .77254 Mabsadd L
.75 .51875 -0.91448 -0.29713 Mabsadd L
.75 .51875 -1.46946 -2.02254 Mabsadd L
.75 .51875 0 -0.96154 Mabsadd L
.75 .51875 1.46946 -2.02254 Mabsadd L
.75 .51875 .91448 -0.29713 Mabsadd L
.75 .51875 2.37764 .77254 Mabsadd L
.75 .51875 .56518 .7779 Mabsadd L
.75 .51875 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .15745 m
.25 .19521 L
.5 .29774 L
.75 .49421 L
s
.0001 w
[ ] 0 setdash
0 .15745 -2.5 2.5 Mabsadd m
0 .15745 2.5 2.5 Mabsadd L
0 .15745 2.5 -2.5 Mabsadd L
0 .15745 -2.5 -2.5 Mabsadd L
0 .15745 -2.5 2.5 Mabsadd L closepath F
.25 .19521 -2.5 2.5 Mabsadd m
.25 .19521 2.5 2.5 Mabsadd L
.25 .19521 2.5 -2.5 Mabsadd L
.25 .19521 -2.5 -2.5 Mabsadd L
.25 .19521 -2.5 2.5 Mabsadd L closepath F
.5 .29774 -2.5 2.5 Mabsadd m
.5 .29774 2.5 2.5 Mabsadd L
.5 .29774 2.5 -2.5 Mabsadd L
.5 .29774 -2.5 -2.5 Mabsadd L
.5 .29774 -2.5 2.5 Mabsadd L closepath F
.75 .49421 -2.5 2.5 Mabsadd m
.75 .49421 2.5 2.5 Mabsadd L
.75 .49421 2.5 -2.5 Mabsadd L
.75 .49421 -2.5 -2.5 Mabsadd L
.75 .49421 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo01So
o`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000000300000ooo
0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`05
ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002
ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00coo`00
:ooo100000Coo`0000000?ooogcoo`03003ooooo01Soo`D001[oo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool300000ooo003oo`02ool3003ooomi
ool00`00ooooo`0Hool5000Kool:00000ooo000000030002ool500000ooo000000020003ool30000
0ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo0000
00040003ool00`00ooooo`0<ool002_oo`@000?oo`03003ooooo00Coo`04003oooooool3003ooom_
ool00`00ooooo`0Hool5000cool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`8000;oo`L000[oo`<00?ooofcoo`03003ooooo053oo`03003ooooo00ooo`03
003ooooo01Soo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool01ooo1P002ooo00@0
0?ooooooo`<00?ooof;oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0
2_oo00<00?ooool01P003?oo0`00ooooGooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0=ool00`00ooooo`03ool6000<ool20003ool3003ooomDool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo00koo`03003ooooo00Soo`H000koo`<00?oooe7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P004Ooo0P003Ooo1P003_oo00@00?ooooooo`<00?ooodOoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool04ooo00<00?ooool03ooo1P003ooo0`001_oo
1@00oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Dool00`00ooooo`0D
ool6000?ool00`00ooooo`05003oooliool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo01Ooo`03003ooooo01Ooo`H000coo`H00?ooocSoo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool06_oo00<00?ooool06_oo1P001_oo1@0000?oo`00ool0oooo=_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0mool;0005ool00`00ooooo`3ooolaool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo01goo`03003ooooo02?oo`@000Koo`03003ooooo
0?oooc7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08?oo0P008ooo10002?oo
0P00oooo;_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool00`00ooooo`02
0008ool2003oool/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002Coo`8002Koo`8000So
o`800?ooob[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09_oo0P009Ooo0P00
oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1?ool20008ool2003ooolV
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`03003ooooo02Coo`8000[o
o`800?ooob;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo00<00?ooool0
8ooo0P002_oo0P00oooo8?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool2
000:ool2003ooolNool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo033oo`03003o
oooo02Coo`800?ooobSoo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool0
0_oo0`001?oo00<00?ooool0<ooo0P009?oo0P002ooo00<00?ooool0oooo6?oo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo10001?oo00<00?ooool0Fooo0P003Ooo0P00oooo
5Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00
=_oo0P009Ooo0P003Ooo0P00oooo4ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0>_oo00<00?ooool08_oo0P003Ooo0P00oooo4Ooo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0?Ooo00<00?ooool0
8Ooo0P00oooo7_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool0
0`00ooooo`0mool00`00ooooo`0Sool2000=ool2003oool=ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo043oo`03003ooooo02;oo`800?oooa[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0@ooo00<00?ooool08Ooo0P003Ooo0`00oooo2?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`13ool01000ool000008_oo0P003_oo0`00oooo1Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool50002ool00`00ooooo`0Nool2003o
oolDool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004koo`8001koo`80013oo`03003ooooo
0?koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0DOoo00<00?ooool00P006Ooo
0P00oooo4?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Gool2000Hool2000@
ool2003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`03003ooooo0080
01?oo`80013oo`800?Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H_oo00<0
0?ooool04?oo0P004?oo0P00mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1U
ool20002ool00`00ooooo`0;ool2000Bool6003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo06coo`8000_oo`80017oo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0L?oo00@00?ooool000Ooo`8000ooo`D00>ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0M_oo0P000_oo00<00?ooool00P003Ooo1@00kooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2001kool00`00ooooo`04000;ool7003]ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo087oo`800003ool00?oo00goo`03003ooooo0>[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Pooo0`000_oo00<00?ooool00_oo0`00l?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`25ool20004ool4003aool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo08Ooo`8000?oo`@000Koo`800>Soo`03003ooooo
04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ROoo0P000ooo00<00?ooool0
kooo00<00?ooool06Ooo0`007?oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo
00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002
ool40002ool800001?oo00000?oo0`003_oo000[ool00`00ooooo`2;ool40002ool20007ool00`00
ooooo`3Sool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
00000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`05
ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005
ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool03?oo000[
ool00`00ooooo`2<ool4000;ool00`00ooooo`3Rool00`00ooooo`0Hool5000Jool60002ool20003
ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03
003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0SOoo0`001?oo00<00?ooool01Ooo
00<00?ooool0hOoo00<00?ooool06_oo00<00?ooool06ooo100000?oo`0000000_oo1`000_oo1000
00?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?oooooo
o`@000?oo`<00003ool0000000<000;oo`<000koo`00:ooo0P00Sooo00<00?oo00003?oo00<00?oo
ool0h?oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool0
0`00ooooo`2Aool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3Oool00`00ooooo`1Rool0
0`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo09;oo`03003ooooo
0>_oo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03003ooooo00coo`00:ooo00<00?ooool0
T_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0g?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Cool00`00ooooo`04ool00`00ooooo`3Sool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo09Coo`03003ooooo0>Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0UOoo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0fOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Fool00`00ooooo`0<ool00`00ooooo`3Hool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
09Ooo`03003ooooo00Goo`03003ooooo00Coo`800=Soo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3002Hool00`00ooooo`0=ool00`00ooooo`3Eool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0VOoo00<00?ooool01_oo00<00?ooool0fooo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo0`001Ooo00<00?ooool0V_oo00<00?ooool03_oo00<00?ooool0d_oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0V_oo
00<00?ooool01ooo0P001_oo00<00?ooool0dOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool30004ool00`00ooooo`2Kool00`00ooooo`3Rool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo09coo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo0<koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0WOoo00<00?ooool01ooo00<00?ooool01_oo00<0
0?ooool0cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Nool00`00ooooo`09
ool00`00ooooo`04ool2003=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09oo
o`03003ooooo00Soo`03003ooooo00Koo`03003ooooo0<[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00XOoo00<00?ooool0gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Qool00`00ooooo`08ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:;oo`03003ooooo017oo`800<Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
X_oo00<00?ooool02_oo0P00cooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2S
ool00`00ooooo`0Dool00`00ooooo`33ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:Coo`03003ooooo00_oo`03003ooooo00Koo`03003ooooo0<;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0YOoo00<00?ooool05?oo00<00?ooool0`Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2Vool00`00ooooo`0<ool00`00ooooo`05ool00`00oooo
o`30ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`03003ooooo00_oo`03
003ooooo00Koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ZOoo00<0
0?ooool03?oo00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Y
ool00`00ooooo`0<ool00`00ooooo`06ool00`00ooooo`2lool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0:[oo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Z_oo00<00?ooool03Ooo0P00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2[ool00`00ooooo`0Fool00`00ooooo`2iool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0:coo`03003ooooo00koo`03003ooooo00Goo`03003ooooo0;Soo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo00<00?ooool05_oo0P00^?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool00`00ooooo`0?ool00`00ooooo`05ool00`00
ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`03003ooooo0<ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00/Ooo00<00?ooool03ooo0P001ooo00<00?oo
ool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2aool00`00ooooo`0Hool0
0`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo
013oo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<0
0?ooool04?oo00<00?ooool01ooo00<00?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2cool00`00ooooo`0Jool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;Coo`03003ooooo017oo`03003ooooo00Koo`800:goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0]Ooo00<00?ooool06ooo00<00?ooool0Z_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool00`00ooooo`0Bool00`00ooooo`2bool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo
0;Ooo`03003ooooo01[oo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool3002hool00`00ooooo`0Bool20005ool5002Wool00`00ooooo`0Jool0
0`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0^Ooo00<00?ooool06?oo1@00Yooo00<00?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo200000Coo`00003oo`D00003ool0000000800005ool00000ool0000>ool001Oo
o`04003ooooo0009ool20005ool00`00ooooo`2jool00`00ooooo`0Cool01000oooooooo1@00Yooo
00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003o
oooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0^_oo00<00?ooool05ooo1@00Yooo00<00?ooool06Ooo0P007Ooo1000
00?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;o
o`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`00
00koo`006?oo0P002Ooo10001?oo00<00?ooool0^ooo00<00?ooool05Ooo00<00?ooool0Z_oo00<0
0?ooool0>?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool4
0002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000002
000>ool002_oo`03003ooooo0;coo`03003ooooo01Coo`03003ooooo0:[oo`03003ooooo04coo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0
_Ooo00<00?ooool05Ooo0`00Z?oo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0__oo00<00?ooool05Ooo00<00?ooool0
Yooo00<00?ooool0B_oo0`002ooo00<00?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00
ooooo`2oool00`00ooooo`0Bool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<7o
o`03003ooooo01?oo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0`Ooo00<00?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool0
0`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03003ooooo
0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?ooool0^_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool00`00ooooo`2iool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<Goo`03003ooooo0;Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0a_oo00<00?ooool0]ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`37ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0<Woo`03003ooooo0;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<0
0?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`2c
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<[oo`03003ooooo0;?oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0booo00<00?ooool0/_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3<ool00`00ooooo`2aool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3?ool00`00ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=7oo`03003o
oooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dOoo00<00?ooool0[?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool00`00ooooo`2[ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0dooo00<00?ooool0Z_ooTP003_oo000[ool00`00ooooo`3D
ool00`00ool0003ooom:ool002_oo`03003ooooo0=Goo`<00?ooodWoo`008ooo10001?oo00<00?oo
ool0eOoo0`00ooooBOoo000Uool00`00ooooo`03ool00`00ooooo`3Fool00`00ooooo`3ooom8ool0
02Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00
ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00ooooooooD?oo002Rool3003ooonZool00:Go
o`03003ooooo0?ooojOoo`00T?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`04003oooooool40003ool3003ooomWool0097oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0ooooIOoo0010ool3
001>ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Co
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1<ool40002ool30002ool50002ool5
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`002ooo00@00?ooool000;oo`03003ooooo0?ooofGoo`004Ooo10000_oo10000_oo10000_oo1@00
00?oo`0000000P000_oo10000_oo1@0000?oo`0000000P000_oo1000Kooo00<00?ooool06ooo00@0
0?ooool000_oo`03003ooooo00<00?ooofSoo`004?oo00<00?ooool01Ooo00<00?ooool01?oo00D0
0?ooooooo`0000Ooo`04003ooooo0005ool01@00oooooooo00001?oo00D00?ooooooo`0000?oo`03
003ooooo06coo`03003ooooo01coo`8000Woo`@000;oo`<00?ooofSoo`004?oo00<00?ooool01Ooo
00<00?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool01@00oooooooo0000
0ooo00<00?ooool0D?oo00<00?ooool08Ooo00<00?ooool0ooooT?oo000Aool:0002ool30003ool4
0002ool30003ool600001?oo000000001?oo00<00?ooool01@00oooooooo2ooo000Sool00`00oooo
o`0Gool00`00ooooo`26ool3003ooon6ool002?oo`03003ooooo01Ooo`03003ooooo08Woo`05003o
ooooool0003ooon1ool001ooo`03003ooooo00Woo`03003ooooo00goo`<005;oo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`@00005ool00000003oo`02
00000ooo000000020003ool00`00ooooo`3ooomoool0097oo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooPooo002Aool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh?oo`00T?oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000_oo0`00
0_oo1@000_oo1@00ooooQ?oo002Uool00`00ooooo`3ooonWool00:Goo`03003ooooo0?ooojOoo`00
Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .25172 m
.25 .37013 L
.5 .4948 L
s
.0001 w
0 .25172 -1.875 0 Mabsadd m
0 .25172 0 2.5 Mabsadd L
0 .25172 1.875 0 Mabsadd L
0 .25172 0 -2.5 Mabsadd L
0 .25172 -1.875 0 Mabsadd L closepath F
.25 .37013 -1.875 0 Mabsadd m
.25 .37013 0 2.5 Mabsadd L
.25 .37013 1.875 0 Mabsadd L
.25 .37013 0 -2.5 Mabsadd L
.25 .37013 -1.875 0 Mabsadd L closepath F
.5 .4948 -1.875 0 Mabsadd m
.5 .4948 0 2.5 Mabsadd L
.5 .4948 1.875 0 Mabsadd L
.5 .4948 0 -2.5 Mabsadd L
.5 .4948 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .26226 m
.25 .31191 L
.5 .43149 L
s
.0001 w
[ ] 0 setdash
0 .26226 0 2.5 Mabsadd m
0 .26226 -0.56518 .7779 Mabsadd L
0 .26226 -2.37764 .77254 Mabsadd L
0 .26226 -0.91448 -0.29713 Mabsadd L
0 .26226 -1.46946 -2.02254 Mabsadd L
0 .26226 0 -0.96154 Mabsadd L
0 .26226 1.46946 -2.02254 Mabsadd L
0 .26226 .91448 -0.29713 Mabsadd L
0 .26226 2.37764 .77254 Mabsadd L
0 .26226 .56518 .7779 Mabsadd L
0 .26226 0 2.5 Mabsadd L closepath F
.25 .31191 0 2.5 Mabsadd m
.25 .31191 -0.56518 .7779 Mabsadd L
.25 .31191 -2.37764 .77254 Mabsadd L
.25 .31191 -0.91448 -0.29713 Mabsadd L
.25 .31191 -1.46946 -2.02254 Mabsadd L
.25 .31191 0 -0.96154 Mabsadd L
.25 .31191 1.46946 -2.02254 Mabsadd L
.25 .31191 .91448 -0.29713 Mabsadd L
.25 .31191 2.37764 .77254 Mabsadd L
.25 .31191 .56518 .7779 Mabsadd L
.25 .31191 0 2.5 Mabsadd L closepath F
.5 .43149 0 2.5 Mabsadd m
.5 .43149 -0.56518 .7779 Mabsadd L
.5 .43149 -2.37764 .77254 Mabsadd L
.5 .43149 -0.91448 -0.29713 Mabsadd L
.5 .43149 -1.46946 -2.02254 Mabsadd L
.5 .43149 0 -0.96154 Mabsadd L
.5 .43149 1.46946 -2.02254 Mabsadd L
.5 .43149 .91448 -0.29713 Mabsadd L
.5 .43149 2.37764 .77254 Mabsadd L
.5 .43149 .56518 .7779 Mabsadd L
.5 .43149 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .25026 m
.25 .33433 L
.5 .42947 L
s
.0001 w
[ ] 0 setdash
0 .25026 -2.5 2.5 Mabsadd m
0 .25026 2.5 2.5 Mabsadd L
0 .25026 2.5 -2.5 Mabsadd L
0 .25026 -2.5 -2.5 Mabsadd L
0 .25026 -2.5 2.5 Mabsadd L closepath F
.25 .33433 -2.5 2.5 Mabsadd m
.25 .33433 2.5 2.5 Mabsadd L
.25 .33433 2.5 -2.5 Mabsadd L
.25 .33433 -2.5 -2.5 Mabsadd L
.25 .33433 -2.5 2.5 Mabsadd L closepath F
.5 .42947 -2.5 2.5 Mabsadd m
.5 .42947 2.5 2.5 Mabsadd L
.5 .42947 2.5 -2.5 Mabsadd L
.5 .42947 -2.5 -2.5 Mabsadd L
.5 .42947 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool4
0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00
ool00005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool2
0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005
ool7003ooommool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`<0
0004ool00000ool3003ooomjool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000Coo`800?oo
ogcoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`<000?oo`03003ooooo
0?ooogCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01ooo0P001Ooo0P00oooo
LOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`09ool30002ool4003ooom_ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000coo`<000Coo`800?ooofgoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool03_oo0P001Ooo0`0000?oo`00ool0ooooI_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0@ool20009ool3003ooomSool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo01;oo`8000Woo`800005ool00?ooool0003ooomMool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Coo`8000Woo`8000;oo`03003ooooo
00800?oooeWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05_oo0P003?oo00<0
0?ooool00ooo00@00?ooool00?oooe?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool06?oo0P002_oo00<00?ooool01ooo00@00?ooool00?ooodooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool06_oo0`002ooo0`002Ooo0P00ooooBooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Mool2000<ool3000:ool01000ooooo`00ooooAOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2000Pool2000Mool20005ool2003oooljool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo027oo`8000goo`80013oo`03003ooooo00800?oooc[oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08ooo0P004?oo00<00?ooool02ooo1@00
oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Uool2000?ool2000@ool2
003ooolgool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`<000ko
o`8001;oo`03003ooooo0?oooc;oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00
:ooo00<00?ooool0:_oo0P004Ooo0P00oooo@_oo00<00?ooool06Ooo0`007?oo1`000_oo0P0000?o
o`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo
000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo0`003_oo000[ool0
0`00ooooo`0/ool2000Cool70007ool00`00ooooo`3oool_ool00`00ooooo`05ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`05ool20005ool01000ooooo`000_oo00@00?oooooo
o`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool03?oo000[ool00`00ooooo`0^ool2000Cool5000:ool00`00
ooooo`3oool/ool00`00ooooo`0Hool5000Jool60002ool20003ool01000oooooooo0P001?oo00<0
0?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool4
0004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000;oo`03003ooooo
00coo`00:ooo00<00?ooool0<?oo0P004Ooo1@00oooo>Ooo00<00?ooool06_oo00<00?ooool06ooo
100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo1000
0_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00:ooo
0P00<ooo0P003ooo1@000_oo00<00?ooool02?oo0P00oooo:_oo00<00?ooool0H_oo00<00?ooool0
4Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`0dool2000=ool50002ool00`00
ooooo`0;ool2003ooolWool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00oooo
o`0<ool002_oo`03003ooooo03Koo`<001Goo`800?oooc7oo`03003ooooo06[oo`03003ooooo00Oo
o`<001Ooo`03003ooooo00coo`00:ooo00<00?ooool0>Ooo0P005Ooo0P002Ooo0P00oooo9?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0kool2000Eool2000;ool00`00ooooo`3o
oolOool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03goo`8001Soo`03003ooooo
0?ooobOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?ooo0P008Ooo00<00?oo
ool0oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`11ool2000Hool00`00
ooooo`07ool00`00ooooo`3ooolIool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo04?oo`@001Goo`800?ooob?oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool30014ool3000Gool20008ool00`00
ooooo`3ooolFool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0AOoo10006_oo0P001_oo00<00?ooool0oooo4ooo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0A_oo00<00?ooool00P008Ooo
00<00?ooool0oooo4_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0Booo0P006_oo0`001?oo0P00oooo4Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool2000:ool30004ool00`00ooooo`1=ool2000Kool30005ool00`00ooooo`3oool<
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04ooo`80027oo`03003ooooo0?oo
o`coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0DOoo0P007Ooo00<00?ooool0
0_oo00<00?ooool0oooo2Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Cool2
000Oool20002ool00`00ooooo`3oool6ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo05Goo`8001ooo`<00?ooo`Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00F?oo0P00
7ooo0P0000?oo`00ool0oooo1?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1I
ool2000Sool00`00ooooo`3oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05_o
o`8001ooo`800003ool00?oo0?ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
GOoo0P008_oo0P00oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Oool2000Q
ool3003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo067oo`80027oo`800?[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Hooo0P008ooo0P00m_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Uool2000Rool00`00ool00005003_ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Ooo`8002;oo`H00>ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00J_oo0P008Ooo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1[ool2000Oool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo06goo`8001goo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Kooo0P00oooo4?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1aool2003oool>
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07?oo`800?ooo`coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo0P00oooo2_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1gool2003oool8ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo07Woo`800?ooo`Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00O?oo0P00
oooo1?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool2003oool2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07ooo`800?ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0POoo0P00oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`23ool2003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Goo`80
0?Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Qooo0P00mooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`29ool2003eool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo08_oo`@00?7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3002<ool4003`ool00`00
ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0SOoo0`00l?oo00<00?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800005ool00000ool0000>ool001Ooo`04
003ooooo0009ool20005ool00`00ooooo`2>ool00`00ooooo`3_ool00`00ooooo`05ool/000;ool2
0005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`80
00Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00D00?oo003oo`0000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool0
0`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01@00ool00?oo00003_oo000Hool20009ool40004ool00`00ooooo`3ooon1
ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@0
00;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
0000008000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<
ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oooooo
obSoo`008ooo0`00oooooooo:_oo003ooooooom@ool00:Goo`<00?ooojOoo`00Z?oo00<00?ooool0
ooooY?oo002Cool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0_oo0`00ooooJ_oo002Dool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@?oo0`00DOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@Ooo00<0
0?ooool0Cooo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo003ooomZool0017oo`@000;o
o`@000;oo`@000;oo`D00003ool00000008000;oo`@000;oo`D00003ool00000008000;oo`@007;o
o`03003ooooo01_oo`04003ooooo0008ool3003ooom[ool0013oo`03003ooooo00Goo`03003ooooo
00Coo`05003oooooool00007ool01000ooooo`001Ooo00D00?ooooooo`0000Coo`05003oooooool0
0003ool00`00ooooo`1_ool00`00ooooo`0Lool20009ool3003ooom[ool0013oo`03003ooooo00Go
o`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001_oo10001?oo00D00?ooooooo`00
00?oo`03003ooooo05?oo`03003ooooo027oo`03003ooooo0?ooohgoo`004Ooo2P000_oo0`000ooo
10000_oo0`000ooo1P0000Coo`00000000Coo`03003ooooo00D00?ooooooo`_oo`008ooo00<00?oo
ool05ooo00<00?ooool0ROoo0`00ooooPooo000Sool00`00ooooo`0Gool00`00ooooo`2<ool01@00
oooooooo0000ooooO_oo000Oool00`00ooooo`09ool00`00ooooo`0=ool3001Eool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool400001Ooo00000000ool0
0P0000?oo`0000000P000ooo00<00?ooool0ooooO?oo002Dool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon0ool009?oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000;oo`<0
00;oo`D000;oo`D00?oooh7oo`00Z?oo00<00?ooool0ooooY?oo002Xool00`00ooooo`3ooonTool0
0:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .58099 m
0 0 rlineto s
.0001 w
0 .58099 -1.875 0 Mabsadd m
0 .58099 0 2.5 Mabsadd L
0 .58099 1.875 0 Mabsadd L
0 .58099 0 -2.5 Mabsadd L
0 .58099 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .53312 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .53312 0 2.5 Mabsadd m
0 .53312 -0.56518 .7779 Mabsadd L
0 .53312 -2.37764 .77254 Mabsadd L
0 .53312 -0.91448 -0.29713 Mabsadd L
0 .53312 -1.46946 -2.02254 Mabsadd L
0 .53312 0 -0.96154 Mabsadd L
0 .53312 1.46946 -2.02254 Mabsadd L
0 .53312 .91448 -0.29713 Mabsadd L
0 .53312 2.37764 .77254 Mabsadd L
0 .53312 .56518 .7779 Mabsadd L
0 .53312 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .54917 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .54917 -2.5 2.5 Mabsadd m
0 .54917 2.5 2.5 Mabsadd L
0 .54917 2.5 -2.5 Mabsadd L
0 .54917 -2.5 -2.5 Mabsadd L
0 .54917 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool4
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ool00005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1`000_oo0P00
00?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo0`003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04
003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Jool60002ool20003ool01000
oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo
00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo
10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00
:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Go
o`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0J
ool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo1@0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
200000Coo`00003oo`D00003ool0000000800005ool00000ool0000>ool001Ooo`04003ooooo0009
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000;ool20005ool01@00oooooooo0000
1?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo003oo`0000ko
o`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2
000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooo
oooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01@00
ool00?oo00003_oo000Hool20009ool40004ool00`00ooooo`3ooon1ool00`00ooooo`0hool50000
0ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000008000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool01000
ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo003ooooooom@ool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo
002@ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0`00ooooIooo002Aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@?oo0`00
C_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool4
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0C?oo10000_oo0`000_oo1@000_oo1@00
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
00[oo`05003oooooool00002ool00`00ooooo`3ooomUool0017oo`@000;oo`@000;oo`@000;oo`D0
0003ool00000008000;oo`@000;oo`D00003ool00000008000;oo`@006ooo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03003ooomXool0013oo`03003ooooo00Goo`03003ooooo00Coo`05
003oooooool00007ool01000ooooo`001Ooo00D00?ooooooo`0000Coo`05003oooooool00003ool0
0`00ooooo`1/ool00`00ooooo`0Lool20009ool40002ool3003ooomXool0013oo`03003ooooo00Go
o`03003ooooo00Coo`05003oooooool00007ool01000ooooo`001_oo10001?oo00D00?ooooooo`00
00?oo`03003ooooo053oo`03003ooooo027oo`03003ooooo0?oooi3oo`004Ooo2P000_oo0`000ooo
10000_oo0`000ooo1P0000Coo`00000000Coo`03003ooooo00D00?ooooooo`_oo`008ooo00<00?oo
ool05ooo00<00?ooool0Q_oo0`00ooooQ_oo000Sool00`00ooooo`0Gool00`00ooooo`29ool01@00
oooooooo0000ooooPOoo000Oool00`00ooooo`09ool00`00ooooo`0=ool3001Bool40002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool400001Ooo00000000ool0
0P0000?oo`0000000P000ooo00<00?ooool0ooooOooo002Aool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon3ool0093oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000;oo`<0
00;oo`D000;oo`D00?ooohCoo`00YOoo00<00?ooool0ooooYooo002Uool00`00ooooo`3ooonWool0
0:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R/(S+R) =1/2   (for publication)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, ls, le, lc, ps, pe, pc, lbound = \(-0.1\), 
        ubound = 1.1}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]ls = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                            Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                trial], \[IndentingNewLine]{trial, 
                                5}], \[IndentingNewLine]\((Head[#] === 
                                  List)\) &]]; \[IndentingNewLine]{{Log[2, 
                            Min[p, 1]], Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(55911\/200\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 
                        32}]\[IndentingNewLine]]; \[IndentingNewLine]le = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]lc = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}], \[IndentingNewLine]Map[\((#/\((100/10 - 
                                1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine] (*ps = 
                    MultipleListPlot[ls, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pe = 
                    MultipleListPlot[le, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pc = 
                    MultipleListPlot[lc, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]Show[ps, 
                    pe, 
                    pc];*) \[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]ls, le, 
                  lc, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine] (*\ 
                    PlotRegion\ does\ not\ \(\(work!!\)!\)\ \
*) \[IndentingNewLine]Table[{i, lbound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]Table[{i, 
                      ubound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // 
                          N], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<scalefree\>", "\<exponential\>", "\<constant\>", \[IndentingNewLine]"\<p \
scalefree\>", "\<p exponential\>", "\<p constant\>", \nToStrint[lbound], 
                      ToStrint[
                        ubound]}\[IndentingNewLine]];\[IndentingNewLine]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 
          3/4}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0631143 0.483992 [
[.02381 .05061 -6 -9 ]
[.02381 .05061 6 0 ]
[.15986 .05061 -6 -9 ]
[.15986 .05061 6 0 ]
[.29592 .05061 -6 -9 ]
[.29592 .05061 6 0 ]
[.43197 .05061 -6 -9 ]
[.43197 .05061 6 0 ]
[.56803 .05061 -6 -9 ]
[.56803 .05061 6 0 ]
[.70408 .05061 -6 -9 ]
[.70408 .05061 6 0 ]
[.84014 .05061 -6 -9 ]
[.84014 .05061 6 0 ]
[.96369 .15991 -18 -4.5 ]
[.96369 .15991 0 4.5 ]
[.96369 .25671 -18 -4.5 ]
[.96369 .25671 0 4.5 ]
[.96369 .35351 -18 -4.5 ]
[.96369 .35351 0 4.5 ]
[.96369 .45031 -18 -4.5 ]
[.96369 .45031 0 4.5 ]
[.96369 .54711 -6 -4.5 ]
[.96369 .54711 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06311 m
.02381 .06936 L
s
[(-7)] .02381 .05061 0 1 Mshowa
.15986 .06311 m
.15986 .06936 L
s
[(-6)] .15986 .05061 0 1 Mshowa
.29592 .06311 m
.29592 .06936 L
s
[(-5)] .29592 .05061 0 1 Mshowa
.43197 .06311 m
.43197 .06936 L
s
[(-4)] .43197 .05061 0 1 Mshowa
.56803 .06311 m
.56803 .06936 L
s
[(-3)] .56803 .05061 0 1 Mshowa
.70408 .06311 m
.70408 .06936 L
s
[(-2)] .70408 .05061 0 1 Mshowa
.84014 .06311 m
.84014 .06936 L
s
[(-1)] .84014 .05061 0 1 Mshowa
.125 Mabswid
.05102 .06311 m
.05102 .06686 L
s
.07823 .06311 m
.07823 .06686 L
s
.10544 .06311 m
.10544 .06686 L
s
.13265 .06311 m
.13265 .06686 L
s
.18707 .06311 m
.18707 .06686 L
s
.21429 .06311 m
.21429 .06686 L
s
.2415 .06311 m
.2415 .06686 L
s
.26871 .06311 m
.26871 .06686 L
s
.32313 .06311 m
.32313 .06686 L
s
.35034 .06311 m
.35034 .06686 L
s
.37755 .06311 m
.37755 .06686 L
s
.40476 .06311 m
.40476 .06686 L
s
.45918 .06311 m
.45918 .06686 L
s
.48639 .06311 m
.48639 .06686 L
s
.51361 .06311 m
.51361 .06686 L
s
.54082 .06311 m
.54082 .06686 L
s
.59524 .06311 m
.59524 .06686 L
s
.62245 .06311 m
.62245 .06686 L
s
.64966 .06311 m
.64966 .06686 L
s
.67687 .06311 m
.67687 .06686 L
s
.73129 .06311 m
.73129 .06686 L
s
.7585 .06311 m
.7585 .06686 L
s
.78571 .06311 m
.78571 .06686 L
s
.81293 .06311 m
.81293 .06686 L
s
.86735 .06311 m
.86735 .06686 L
s
.89456 .06311 m
.89456 .06686 L
s
.92177 .06311 m
.92177 .06686 L
s
.94898 .06311 m
.94898 .06686 L
s
.25 Mabswid
0 .06311 m
1 .06311 L
s
.97619 .15991 m
.98244 .15991 L
s
[(0.2)] .96369 .15991 1 0 Mshowa
.97619 .25671 m
.98244 .25671 L
s
[(0.4)] .96369 .25671 1 0 Mshowa
.97619 .35351 m
.98244 .35351 L
s
[(0.6)] .96369 .35351 1 0 Mshowa
.97619 .45031 m
.98244 .45031 L
s
[(0.8)] .96369 .45031 1 0 Mshowa
.97619 .54711 m
.98244 .54711 L
s
[(1)] .96369 .54711 1 0 Mshowa
.125 Mabswid
.97619 .08731 m
.97994 .08731 L
s
.97619 .11151 m
.97994 .11151 L
s
.97619 .13571 m
.97994 .13571 L
s
.97619 .18411 m
.97994 .18411 L
s
.97619 .20831 m
.97994 .20831 L
s
.97619 .23251 m
.97994 .23251 L
s
.97619 .28091 m
.97994 .28091 L
s
.97619 .30511 m
.97994 .30511 L
s
.97619 .32931 m
.97994 .32931 L
s
.97619 .37771 m
.97994 .37771 L
s
.97619 .40191 m
.97994 .40191 L
s
.97619 .42611 m
.97994 .42611 L
s
.97619 .47451 m
.97994 .47451 L
s
.97619 .49871 m
.97994 .49871 L
s
.97619 .52291 m
.97994 .52291 L
s
.97619 .03891 m
.97994 .03891 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57131 m
.97994 .57131 L
s
.97619 .59551 m
.97994 .59551 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06316 m
.32959 .06316 L
.46565 .06318 L
.6017 .28032 L
.73775 .40963 L
.87381 .54562 L
.97619 .54711 L
s
.46565 .06323 m
.46565 .06314 L
s
.46565 .06323 1.5 0 Mabsadd m
.46565 .06323 -1.5 0 Mabsadd L s
.46565 .06314 1.5 0 Mabsadd m
.46565 .06314 -1.5 0 Mabsadd L s
.6017 .40173 m
.6017 .15891 L
s
.6017 .40173 1.5 0 Mabsadd m
.6017 .40173 -1.5 0 Mabsadd L s
.6017 .15891 1.5 0 Mabsadd m
.6017 .15891 -1.5 0 Mabsadd L s
.73775 .60332 m
.73775 .21595 L
s
.73775 .60332 1.5 0 Mabsadd m
.73775 .60332 -1.5 0 Mabsadd L s
.73775 .21595 1.5 0 Mabsadd m
.73775 .21595 -1.5 0 Mabsadd L s
.87381 .54579 m
.87381 .54544 L
s
.87381 .54579 1.5 0 Mabsadd m
.87381 .54579 -1.5 0 Mabsadd L s
.87381 .54544 1.5 0 Mabsadd m
.87381 .54544 -1.5 0 Mabsadd L s
.0001 w
.19354 .06316 -1.875 0 Mabsadd m
.19354 .06316 0 2.5 Mabsadd L
.19354 .06316 1.875 0 Mabsadd L
.19354 .06316 0 -2.5 Mabsadd L
.19354 .06316 -1.875 0 Mabsadd L closepath F
.32959 .06316 -1.875 0 Mabsadd m
.32959 .06316 0 2.5 Mabsadd L
.32959 .06316 1.875 0 Mabsadd L
.32959 .06316 0 -2.5 Mabsadd L
.32959 .06316 -1.875 0 Mabsadd L closepath F
.46565 .06318 -1.875 0 Mabsadd m
.46565 .06318 0 2.5 Mabsadd L
.46565 .06318 1.875 0 Mabsadd L
.46565 .06318 0 -2.5 Mabsadd L
.46565 .06318 -1.875 0 Mabsadd L closepath F
.6017 .28032 -1.875 0 Mabsadd m
.6017 .28032 0 2.5 Mabsadd L
.6017 .28032 1.875 0 Mabsadd L
.6017 .28032 0 -2.5 Mabsadd L
.6017 .28032 -1.875 0 Mabsadd L closepath F
.73775 .40963 -1.875 0 Mabsadd m
.73775 .40963 0 2.5 Mabsadd L
.73775 .40963 1.875 0 Mabsadd L
.73775 .40963 0 -2.5 Mabsadd L
.73775 .40963 -1.875 0 Mabsadd L closepath F
.87381 .54562 -1.875 0 Mabsadd m
.87381 .54562 0 2.5 Mabsadd L
.87381 .54562 1.875 0 Mabsadd L
.87381 .54562 0 -2.5 Mabsadd L
.87381 .54562 -1.875 0 Mabsadd L closepath F
.97619 .54711 -1.875 0 Mabsadd m
.97619 .54711 0 2.5 Mabsadd L
.97619 .54711 1.875 0 Mabsadd L
.97619 .54711 0 -2.5 Mabsadd L
.97619 .54711 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .0632 m
.49665 .06363 L
.6327 .26429 L
.76876 .34078 L
.90481 .54693 L
.97619 .54711 L
s
[ ] 0 setdash
.3606 .06325 m
.3606 .06315 L
s
.3606 .06325 1.5 0 Mabsadd m
.3606 .06325 -1.5 0 Mabsadd L s
.3606 .06315 1.5 0 Mabsadd m
.3606 .06315 -1.5 0 Mabsadd L s
.49665 .06454 m
.49665 .06272 L
s
.49665 .06454 1.5 0 Mabsadd m
.49665 .06454 -1.5 0 Mabsadd L s
.49665 .06272 1.5 0 Mabsadd m
.49665 .06272 -1.5 0 Mabsadd L s
.6327 .4479 m
.6327 .08068 L
s
.6327 .4479 1.5 0 Mabsadd m
.6327 .4479 -1.5 0 Mabsadd L s
.6327 .08068 1.5 0 Mabsadd m
.6327 .08068 -1.5 0 Mabsadd L s
.76876 .59421 m
.76876 .08735 L
s
.76876 .59421 1.5 0 Mabsadd m
.76876 .59421 -1.5 0 Mabsadd L s
.76876 .08735 1.5 0 Mabsadd m
.76876 .08735 -1.5 0 Mabsadd L s
.90481 .54698 m
.90481 .54689 L
s
.90481 .54698 1.5 0 Mabsadd m
.90481 .54698 -1.5 0 Mabsadd L s
.90481 .54689 1.5 0 Mabsadd m
.90481 .54689 -1.5 0 Mabsadd L s
.0001 w
.3606 .0632 0 2.5 Mabsadd m
.3606 .0632 -0.56518 .7779 Mabsadd L
.3606 .0632 -2.37764 .77254 Mabsadd L
.3606 .0632 -0.91448 -0.29713 Mabsadd L
.3606 .0632 -1.46946 -2.02254 Mabsadd L
.3606 .0632 0 -0.96154 Mabsadd L
.3606 .0632 1.46946 -2.02254 Mabsadd L
.3606 .0632 .91448 -0.29713 Mabsadd L
.3606 .0632 2.37764 .77254 Mabsadd L
.3606 .0632 .56518 .7779 Mabsadd L
.3606 .0632 0 2.5 Mabsadd L closepath F
.49665 .06363 0 2.5 Mabsadd m
.49665 .06363 -0.56518 .7779 Mabsadd L
.49665 .06363 -2.37764 .77254 Mabsadd L
.49665 .06363 -0.91448 -0.29713 Mabsadd L
.49665 .06363 -1.46946 -2.02254 Mabsadd L
.49665 .06363 0 -0.96154 Mabsadd L
.49665 .06363 1.46946 -2.02254 Mabsadd L
.49665 .06363 .91448 -0.29713 Mabsadd L
.49665 .06363 2.37764 .77254 Mabsadd L
.49665 .06363 .56518 .7779 Mabsadd L
.49665 .06363 0 2.5 Mabsadd L closepath F
.6327 .26429 0 2.5 Mabsadd m
.6327 .26429 -0.56518 .7779 Mabsadd L
.6327 .26429 -2.37764 .77254 Mabsadd L
.6327 .26429 -0.91448 -0.29713 Mabsadd L
.6327 .26429 -1.46946 -2.02254 Mabsadd L
.6327 .26429 0 -0.96154 Mabsadd L
.6327 .26429 1.46946 -2.02254 Mabsadd L
.6327 .26429 .91448 -0.29713 Mabsadd L
.6327 .26429 2.37764 .77254 Mabsadd L
.6327 .26429 .56518 .7779 Mabsadd L
.6327 .26429 0 2.5 Mabsadd L closepath F
.76876 .34078 0 2.5 Mabsadd m
.76876 .34078 -0.56518 .7779 Mabsadd L
.76876 .34078 -2.37764 .77254 Mabsadd L
.76876 .34078 -0.91448 -0.29713 Mabsadd L
.76876 .34078 -1.46946 -2.02254 Mabsadd L
.76876 .34078 0 -0.96154 Mabsadd L
.76876 .34078 1.46946 -2.02254 Mabsadd L
.76876 .34078 .91448 -0.29713 Mabsadd L
.76876 .34078 2.37764 .77254 Mabsadd L
.76876 .34078 .56518 .7779 Mabsadd L
.76876 .34078 0 2.5 Mabsadd L closepath F
.90481 .54693 0 2.5 Mabsadd m
.90481 .54693 -0.56518 .7779 Mabsadd L
.90481 .54693 -2.37764 .77254 Mabsadd L
.90481 .54693 -0.91448 -0.29713 Mabsadd L
.90481 .54693 -1.46946 -2.02254 Mabsadd L
.90481 .54693 0 -0.96154 Mabsadd L
.90481 .54693 1.46946 -2.02254 Mabsadd L
.90481 .54693 .91448 -0.29713 Mabsadd L
.90481 .54693 2.37764 .77254 Mabsadd L
.90481 .54693 .56518 .7779 Mabsadd L
.90481 .54693 0 2.5 Mabsadd L closepath F
.97619 .54711 0 2.5 Mabsadd m
.97619 .54711 -0.56518 .7779 Mabsadd L
.97619 .54711 -2.37764 .77254 Mabsadd L
.97619 .54711 -0.91448 -0.29713 Mabsadd L
.97619 .54711 -1.46946 -2.02254 Mabsadd L
.97619 .54711 0 -0.96154 Mabsadd L
.97619 .54711 1.46946 -2.02254 Mabsadd L
.97619 .54711 .91448 -0.29713 Mabsadd L
.97619 .54711 2.37764 .77254 Mabsadd L
.97619 .54711 .56518 .7779 Mabsadd L
.97619 .54711 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .0632 m
.54491 .06425 L
.68096 .48746 L
.81702 .54568 L
.95307 .54711 L
.97619 .54711 L
s
[ ] 0 setdash
.40885 .06324 m
.40885 .06316 L
s
.40885 .06324 1.5 0 Mabsadd m
.40885 .06324 -1.5 0 Mabsadd L s
.40885 .06316 1.5 0 Mabsadd m
.40885 .06316 -1.5 0 Mabsadd L s
.54491 .06531 m
.54491 .06319 L
s
.54491 .06531 1.5 0 Mabsadd m
.54491 .06531 -1.5 0 Mabsadd L s
.54491 .06319 1.5 0 Mabsadd m
.54491 .06319 -1.5 0 Mabsadd L s
.68096 .49176 m
.68096 .48316 L
s
.68096 .49176 1.5 0 Mabsadd m
.68096 .49176 -1.5 0 Mabsadd L s
.68096 .48316 1.5 0 Mabsadd m
.68096 .48316 -1.5 0 Mabsadd L s
.81702 .54598 m
.81702 .54539 L
s
.81702 .54598 1.5 0 Mabsadd m
.81702 .54598 -1.5 0 Mabsadd L s
.81702 .54539 1.5 0 Mabsadd m
.81702 .54539 -1.5 0 Mabsadd L s
.0001 w
.40885 .0632 -2.5 2.5 Mabsadd m
.40885 .0632 2.5 2.5 Mabsadd L
.40885 .0632 2.5 -2.5 Mabsadd L
.40885 .0632 -2.5 -2.5 Mabsadd L
.40885 .0632 -2.5 2.5 Mabsadd L closepath F
.54491 .06425 -2.5 2.5 Mabsadd m
.54491 .06425 2.5 2.5 Mabsadd L
.54491 .06425 2.5 -2.5 Mabsadd L
.54491 .06425 -2.5 -2.5 Mabsadd L
.54491 .06425 -2.5 2.5 Mabsadd L closepath F
.68096 .48746 -2.5 2.5 Mabsadd m
.68096 .48746 2.5 2.5 Mabsadd L
.68096 .48746 2.5 -2.5 Mabsadd L
.68096 .48746 -2.5 -2.5 Mabsadd L
.68096 .48746 -2.5 2.5 Mabsadd L closepath F
.81702 .54568 -2.5 2.5 Mabsadd m
.81702 .54568 2.5 2.5 Mabsadd L
.81702 .54568 2.5 -2.5 Mabsadd L
.81702 .54568 -2.5 -2.5 Mabsadd L
.81702 .54568 -2.5 2.5 Mabsadd L closepath F
.95307 .54711 -2.5 2.5 Mabsadd m
.95307 .54711 2.5 2.5 Mabsadd L
.95307 .54711 2.5 -2.5 Mabsadd L
.95307 .54711 -2.5 -2.5 Mabsadd L
.95307 .54711 -2.5 2.5 Mabsadd L closepath F
.97619 .54711 -2.5 2.5 Mabsadd m
.97619 .54711 2.5 2.5 Mabsadd L
.97619 .54711 2.5 -2.5 Mabsadd L
.97619 .54711 -2.5 -2.5 Mabsadd L
.97619 .54711 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.62778 .01472 m
.62778 .59551 L
s
.0001 w
[ ] 0 setdash
.62778 .01472 0 2.5 Mabsadd m
.62778 .01472 -2.165 -1.25 Mabsadd L
.62778 .01472 2.165 -1.25 Mabsadd L
.62778 .01472 0 2.5 Mabsadd L closepath F
.62778 .59551 0 2.5 Mabsadd m
.62778 .59551 -2.165 -1.25 Mabsadd L
.62778 .59551 2.165 -1.25 Mabsadd L
.62778 .59551 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.70531 .01472 m
.70531 .59551 L
s
.01 w
.70531 .01472 Mdot
.70531 .59551 Mdot
.001 w
[ ] 0 setdash
.62234 .01472 m
.62234 .59551 L
s
.0001 w
.62234 .01472 -1.875 0 Mabsadd m
.62234 .01472 0 2.5 Mabsadd L
.62234 .01472 1.875 0 Mabsadd L
.62234 .01472 0 -2.5 Mabsadd L
.62234 .01472 -1.875 0 Mabsadd L closepath F
.62234 .59551 -1.875 0 Mabsadd m
.62234 .59551 0 2.5 Mabsadd L
.62234 .59551 1.875 0 Mabsadd L
.62234 .59551 0 -2.5 Mabsadd L
.62234 .59551 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .59551 m
.03741 .59551 L
.05102 .59551 L
.06463 .59551 L
.07823 .59551 L
.09184 .59551 L
.10544 .59551 L
.11905 .59551 L
.13265 .59551 L
.14626 .59551 L
.15986 .59551 L
.17347 .59551 L
.18707 .59551 L
.20068 .59551 L
.21429 .59551 L
.22789 .59551 L
.2415 .59551 L
.2551 .59551 L
.26871 .59551 L
.28231 .59551 L
.29592 .59551 L
.30952 .59551 L
.32313 .59551 L
.33673 .59551 L
.35034 .59551 L
.36395 .59551 L
.37755 .59551 L
.39116 .59551 L
.40476 .59551 L
.41837 .59551 L
.43197 .59551 L
.44558 .59551 L
.45918 .59551 L
.47279 .59551 L
.48639 .59551 L
.5 .59551 L
.51361 .59551 L
.52721 .59551 L
.54082 .59551 L
.55442 .59551 L
.56803 .59551 L
.58163 .59551 L
.59524 .59551 L
.60884 .59551 L
.62245 .59551 L
.63605 .59551 L
.64966 .59551 L
.66327 .59551 L
.67687 .59551 L
.69048 .59551 L
Mistroke
.70408 .59551 L
.71769 .59551 L
.73129 .59551 L
.7449 .59551 L
.7585 .59551 L
.77211 .59551 L
.78571 .59551 L
.79932 .59551 L
.81293 .59551 L
.82653 .59551 L
.84014 .59551 L
.85374 .59551 L
.86735 .59551 L
.88095 .59551 L
.89456 .59551 L
.90816 .59551 L
.92177 .59551 L
.93537 .59551 L
.94898 .59551 L
.96259 .59551 L
.97619 .59551 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .59551 -2.5 2.5 Mabsadd m
.02381 .59551 2.5 2.5 Mabsadd L
.02381 .59551 2.5 -2.5 Mabsadd L
.02381 .59551 -2.5 -2.5 Mabsadd L
.02381 .59551 -2.5 2.5 Mabsadd L closepath F
.03741 .59551 -2.5 2.5 Mabsadd m
.03741 .59551 2.5 2.5 Mabsadd L
.03741 .59551 2.5 -2.5 Mabsadd L
.03741 .59551 -2.5 -2.5 Mabsadd L
.03741 .59551 -2.5 2.5 Mabsadd L closepath F
.05102 .59551 -2.5 2.5 Mabsadd m
.05102 .59551 2.5 2.5 Mabsadd L
.05102 .59551 2.5 -2.5 Mabsadd L
.05102 .59551 -2.5 -2.5 Mabsadd L
.05102 .59551 -2.5 2.5 Mabsadd L closepath F
.06463 .59551 -2.5 2.5 Mabsadd m
.06463 .59551 2.5 2.5 Mabsadd L
.06463 .59551 2.5 -2.5 Mabsadd L
.06463 .59551 -2.5 -2.5 Mabsadd L
.06463 .59551 -2.5 2.5 Mabsadd L closepath F
.07823 .59551 -2.5 2.5 Mabsadd m
.07823 .59551 2.5 2.5 Mabsadd L
.07823 .59551 2.5 -2.5 Mabsadd L
.07823 .59551 -2.5 -2.5 Mabsadd L
.07823 .59551 -2.5 2.5 Mabsadd L closepath F
.09184 .59551 -2.5 2.5 Mabsadd m
.09184 .59551 2.5 2.5 Mabsadd L
.09184 .59551 2.5 -2.5 Mabsadd L
.09184 .59551 -2.5 -2.5 Mabsadd L
.09184 .59551 -2.5 2.5 Mabsadd L closepath F
.10544 .59551 -2.5 2.5 Mabsadd m
.10544 .59551 2.5 2.5 Mabsadd L
.10544 .59551 2.5 -2.5 Mabsadd L
.10544 .59551 -2.5 -2.5 Mabsadd L
.10544 .59551 -2.5 2.5 Mabsadd L closepath F
.11905 .59551 -2.5 2.5 Mabsadd m
.11905 .59551 2.5 2.5 Mabsadd L
.11905 .59551 2.5 -2.5 Mabsadd L
.11905 .59551 -2.5 -2.5 Mabsadd L
.11905 .59551 -2.5 2.5 Mabsadd L closepath F
.13265 .59551 -2.5 2.5 Mabsadd m
.13265 .59551 2.5 2.5 Mabsadd L
.13265 .59551 2.5 -2.5 Mabsadd L
.13265 .59551 -2.5 -2.5 Mabsadd L
.13265 .59551 -2.5 2.5 Mabsadd L closepath F
.14626 .59551 -2.5 2.5 Mabsadd m
.14626 .59551 2.5 2.5 Mabsadd L
.14626 .59551 2.5 -2.5 Mabsadd L
.14626 .59551 -2.5 -2.5 Mabsadd L
.14626 .59551 -2.5 2.5 Mabsadd L closepath F
.15986 .59551 -2.5 2.5 Mabsadd m
.15986 .59551 2.5 2.5 Mabsadd L
.15986 .59551 2.5 -2.5 Mabsadd L
.15986 .59551 -2.5 -2.5 Mabsadd L
.15986 .59551 -2.5 2.5 Mabsadd L closepath F
.17347 .59551 -2.5 2.5 Mabsadd m
.17347 .59551 2.5 2.5 Mabsadd L
.17347 .59551 2.5 -2.5 Mabsadd L
.17347 .59551 -2.5 -2.5 Mabsadd L
.17347 .59551 -2.5 2.5 Mabsadd L closepath F
.18707 .59551 -2.5 2.5 Mabsadd m
.18707 .59551 2.5 2.5 Mabsadd L
.18707 .59551 2.5 -2.5 Mabsadd L
.18707 .59551 -2.5 -2.5 Mabsadd L
.18707 .59551 -2.5 2.5 Mabsadd L closepath F
.20068 .59551 -2.5 2.5 Mabsadd m
.20068 .59551 2.5 2.5 Mabsadd L
.20068 .59551 2.5 -2.5 Mabsadd L
.20068 .59551 -2.5 -2.5 Mabsadd L
.20068 .59551 -2.5 2.5 Mabsadd L closepath F
.21429 .59551 -2.5 2.5 Mabsadd m
.21429 .59551 2.5 2.5 Mabsadd L
.21429 .59551 2.5 -2.5 Mabsadd L
.21429 .59551 -2.5 -2.5 Mabsadd L
.21429 .59551 -2.5 2.5 Mabsadd L closepath F
.22789 .59551 -2.5 2.5 Mabsadd m
.22789 .59551 2.5 2.5 Mabsadd L
.22789 .59551 2.5 -2.5 Mabsadd L
.22789 .59551 -2.5 -2.5 Mabsadd L
.22789 .59551 -2.5 2.5 Mabsadd L closepath F
.2415 .59551 -2.5 2.5 Mabsadd m
.2415 .59551 2.5 2.5 Mabsadd L
.2415 .59551 2.5 -2.5 Mabsadd L
.2415 .59551 -2.5 -2.5 Mabsadd L
.2415 .59551 -2.5 2.5 Mabsadd L closepath F
.2551 .59551 -2.5 2.5 Mabsadd m
.2551 .59551 2.5 2.5 Mabsadd L
.2551 .59551 2.5 -2.5 Mabsadd L
.2551 .59551 -2.5 -2.5 Mabsadd L
.2551 .59551 -2.5 2.5 Mabsadd L closepath F
.26871 .59551 -2.5 2.5 Mabsadd m
.26871 .59551 2.5 2.5 Mabsadd L
.26871 .59551 2.5 -2.5 Mabsadd L
.26871 .59551 -2.5 -2.5 Mabsadd L
.26871 .59551 -2.5 2.5 Mabsadd L closepath F
.28231 .59551 -2.5 2.5 Mabsadd m
.28231 .59551 2.5 2.5 Mabsadd L
.28231 .59551 2.5 -2.5 Mabsadd L
.28231 .59551 -2.5 -2.5 Mabsadd L
.28231 .59551 -2.5 2.5 Mabsadd L closepath F
.29592 .59551 -2.5 2.5 Mabsadd m
.29592 .59551 2.5 2.5 Mabsadd L
.29592 .59551 2.5 -2.5 Mabsadd L
.29592 .59551 -2.5 -2.5 Mabsadd L
.29592 .59551 -2.5 2.5 Mabsadd L closepath F
.30952 .59551 -2.5 2.5 Mabsadd m
.30952 .59551 2.5 2.5 Mabsadd L
.30952 .59551 2.5 -2.5 Mabsadd L
.30952 .59551 -2.5 -2.5 Mabsadd L
.30952 .59551 -2.5 2.5 Mabsadd L closepath F
.32313 .59551 -2.5 2.5 Mabsadd m
.32313 .59551 2.5 2.5 Mabsadd L
.32313 .59551 2.5 -2.5 Mabsadd L
.32313 .59551 -2.5 -2.5 Mabsadd L
.32313 .59551 -2.5 2.5 Mabsadd L closepath F
.33673 .59551 -2.5 2.5 Mabsadd m
.33673 .59551 2.5 2.5 Mabsadd L
.33673 .59551 2.5 -2.5 Mabsadd L
.33673 .59551 -2.5 -2.5 Mabsadd L
.33673 .59551 -2.5 2.5 Mabsadd L closepath F
.35034 .59551 -2.5 2.5 Mabsadd m
.35034 .59551 2.5 2.5 Mabsadd L
.35034 .59551 2.5 -2.5 Mabsadd L
.35034 .59551 -2.5 -2.5 Mabsadd L
.35034 .59551 -2.5 2.5 Mabsadd L closepath F
.36395 .59551 -2.5 2.5 Mabsadd m
.36395 .59551 2.5 2.5 Mabsadd L
.36395 .59551 2.5 -2.5 Mabsadd L
.36395 .59551 -2.5 -2.5 Mabsadd L
.36395 .59551 -2.5 2.5 Mabsadd L closepath F
.37755 .59551 -2.5 2.5 Mabsadd m
.37755 .59551 2.5 2.5 Mabsadd L
.37755 .59551 2.5 -2.5 Mabsadd L
.37755 .59551 -2.5 -2.5 Mabsadd L
.37755 .59551 -2.5 2.5 Mabsadd L closepath F
.39116 .59551 -2.5 2.5 Mabsadd m
.39116 .59551 2.5 2.5 Mabsadd L
.39116 .59551 2.5 -2.5 Mabsadd L
.39116 .59551 -2.5 -2.5 Mabsadd L
.39116 .59551 -2.5 2.5 Mabsadd L closepath F
.40476 .59551 -2.5 2.5 Mabsadd m
.40476 .59551 2.5 2.5 Mabsadd L
.40476 .59551 2.5 -2.5 Mabsadd L
.40476 .59551 -2.5 -2.5 Mabsadd L
.40476 .59551 -2.5 2.5 Mabsadd L closepath F
.41837 .59551 -2.5 2.5 Mabsadd m
.41837 .59551 2.5 2.5 Mabsadd L
.41837 .59551 2.5 -2.5 Mabsadd L
.41837 .59551 -2.5 -2.5 Mabsadd L
.41837 .59551 -2.5 2.5 Mabsadd L closepath F
.43197 .59551 -2.5 2.5 Mabsadd m
.43197 .59551 2.5 2.5 Mabsadd L
.43197 .59551 2.5 -2.5 Mabsadd L
.43197 .59551 -2.5 -2.5 Mabsadd L
.43197 .59551 -2.5 2.5 Mabsadd L closepath F
.44558 .59551 -2.5 2.5 Mabsadd m
.44558 .59551 2.5 2.5 Mabsadd L
.44558 .59551 2.5 -2.5 Mabsadd L
.44558 .59551 -2.5 -2.5 Mabsadd L
.44558 .59551 -2.5 2.5 Mabsadd L closepath F
.45918 .59551 -2.5 2.5 Mabsadd m
.45918 .59551 2.5 2.5 Mabsadd L
.45918 .59551 2.5 -2.5 Mabsadd L
.45918 .59551 -2.5 -2.5 Mabsadd L
.45918 .59551 -2.5 2.5 Mabsadd L closepath F
.47279 .59551 -2.5 2.5 Mabsadd m
.47279 .59551 2.5 2.5 Mabsadd L
.47279 .59551 2.5 -2.5 Mabsadd L
.47279 .59551 -2.5 -2.5 Mabsadd L
.47279 .59551 -2.5 2.5 Mabsadd L closepath F
.48639 .59551 -2.5 2.5 Mabsadd m
.48639 .59551 2.5 2.5 Mabsadd L
.48639 .59551 2.5 -2.5 Mabsadd L
.48639 .59551 -2.5 -2.5 Mabsadd L
.48639 .59551 -2.5 2.5 Mabsadd L closepath F
.5 .59551 -2.5 2.5 Mabsadd m
.5 .59551 2.5 2.5 Mabsadd L
.5 .59551 2.5 -2.5 Mabsadd L
.5 .59551 -2.5 -2.5 Mabsadd L
.5 .59551 -2.5 2.5 Mabsadd L closepath F
.51361 .59551 -2.5 2.5 Mabsadd m
.51361 .59551 2.5 2.5 Mabsadd L
.51361 .59551 2.5 -2.5 Mabsadd L
.51361 .59551 -2.5 -2.5 Mabsadd L
.51361 .59551 -2.5 2.5 Mabsadd L closepath F
.52721 .59551 -2.5 2.5 Mabsadd m
.52721 .59551 2.5 2.5 Mabsadd L
.52721 .59551 2.5 -2.5 Mabsadd L
.52721 .59551 -2.5 -2.5 Mabsadd L
.52721 .59551 -2.5 2.5 Mabsadd L closepath F
.54082 .59551 -2.5 2.5 Mabsadd m
.54082 .59551 2.5 2.5 Mabsadd L
.54082 .59551 2.5 -2.5 Mabsadd L
.54082 .59551 -2.5 -2.5 Mabsadd L
.54082 .59551 -2.5 2.5 Mabsadd L closepath F
.55442 .59551 -2.5 2.5 Mabsadd m
.55442 .59551 2.5 2.5 Mabsadd L
.55442 .59551 2.5 -2.5 Mabsadd L
.55442 .59551 -2.5 -2.5 Mabsadd L
.55442 .59551 -2.5 2.5 Mabsadd L closepath F
.56803 .59551 -2.5 2.5 Mabsadd m
.56803 .59551 2.5 2.5 Mabsadd L
.56803 .59551 2.5 -2.5 Mabsadd L
.56803 .59551 -2.5 -2.5 Mabsadd L
.56803 .59551 -2.5 2.5 Mabsadd L closepath F
.58163 .59551 -2.5 2.5 Mabsadd m
.58163 .59551 2.5 2.5 Mabsadd L
.58163 .59551 2.5 -2.5 Mabsadd L
.58163 .59551 -2.5 -2.5 Mabsadd L
.58163 .59551 -2.5 2.5 Mabsadd L closepath F
.59524 .59551 -2.5 2.5 Mabsadd m
.59524 .59551 2.5 2.5 Mabsadd L
.59524 .59551 2.5 -2.5 Mabsadd L
.59524 .59551 -2.5 -2.5 Mabsadd L
.59524 .59551 -2.5 2.5 Mabsadd L closepath F
.60884 .59551 -2.5 2.5 Mabsadd m
.60884 .59551 2.5 2.5 Mabsadd L
.60884 .59551 2.5 -2.5 Mabsadd L
.60884 .59551 -2.5 -2.5 Mabsadd L
.60884 .59551 -2.5 2.5 Mabsadd L closepath F
.62245 .59551 -2.5 2.5 Mabsadd m
.62245 .59551 2.5 2.5 Mabsadd L
.62245 .59551 2.5 -2.5 Mabsadd L
.62245 .59551 -2.5 -2.5 Mabsadd L
.62245 .59551 -2.5 2.5 Mabsadd L closepath F
.63605 .59551 -2.5 2.5 Mabsadd m
.63605 .59551 2.5 2.5 Mabsadd L
.63605 .59551 2.5 -2.5 Mabsadd L
.63605 .59551 -2.5 -2.5 Mabsadd L
.63605 .59551 -2.5 2.5 Mabsadd L closepath F
.64966 .59551 -2.5 2.5 Mabsadd m
.64966 .59551 2.5 2.5 Mabsadd L
.64966 .59551 2.5 -2.5 Mabsadd L
.64966 .59551 -2.5 -2.5 Mabsadd L
.64966 .59551 -2.5 2.5 Mabsadd L closepath F
.66327 .59551 -2.5 2.5 Mabsadd m
.66327 .59551 2.5 2.5 Mabsadd L
.66327 .59551 2.5 -2.5 Mabsadd L
.66327 .59551 -2.5 -2.5 Mabsadd L
.66327 .59551 -2.5 2.5 Mabsadd L closepath F
.67687 .59551 -2.5 2.5 Mabsadd m
.67687 .59551 2.5 2.5 Mabsadd L
.67687 .59551 2.5 -2.5 Mabsadd L
.67687 .59551 -2.5 -2.5 Mabsadd L
.67687 .59551 -2.5 2.5 Mabsadd L closepath F
.69048 .59551 -2.5 2.5 Mabsadd m
.69048 .59551 2.5 2.5 Mabsadd L
.69048 .59551 2.5 -2.5 Mabsadd L
.69048 .59551 -2.5 -2.5 Mabsadd L
.69048 .59551 -2.5 2.5 Mabsadd L closepath F
.70408 .59551 -2.5 2.5 Mabsadd m
.70408 .59551 2.5 2.5 Mabsadd L
.70408 .59551 2.5 -2.5 Mabsadd L
.70408 .59551 -2.5 -2.5 Mabsadd L
.70408 .59551 -2.5 2.5 Mabsadd L closepath F
.71769 .59551 -2.5 2.5 Mabsadd m
.71769 .59551 2.5 2.5 Mabsadd L
.71769 .59551 2.5 -2.5 Mabsadd L
.71769 .59551 -2.5 -2.5 Mabsadd L
.71769 .59551 -2.5 2.5 Mabsadd L closepath F
.73129 .59551 -2.5 2.5 Mabsadd m
.73129 .59551 2.5 2.5 Mabsadd L
.73129 .59551 2.5 -2.5 Mabsadd L
.73129 .59551 -2.5 -2.5 Mabsadd L
.73129 .59551 -2.5 2.5 Mabsadd L closepath F
.7449 .59551 -2.5 2.5 Mabsadd m
.7449 .59551 2.5 2.5 Mabsadd L
.7449 .59551 2.5 -2.5 Mabsadd L
.7449 .59551 -2.5 -2.5 Mabsadd L
.7449 .59551 -2.5 2.5 Mabsadd L closepath F
.7585 .59551 -2.5 2.5 Mabsadd m
.7585 .59551 2.5 2.5 Mabsadd L
.7585 .59551 2.5 -2.5 Mabsadd L
.7585 .59551 -2.5 -2.5 Mabsadd L
.7585 .59551 -2.5 2.5 Mabsadd L closepath F
.77211 .59551 -2.5 2.5 Mabsadd m
.77211 .59551 2.5 2.5 Mabsadd L
.77211 .59551 2.5 -2.5 Mabsadd L
.77211 .59551 -2.5 -2.5 Mabsadd L
.77211 .59551 -2.5 2.5 Mabsadd L closepath F
.78571 .59551 -2.5 2.5 Mabsadd m
.78571 .59551 2.5 2.5 Mabsadd L
.78571 .59551 2.5 -2.5 Mabsadd L
.78571 .59551 -2.5 -2.5 Mabsadd L
.78571 .59551 -2.5 2.5 Mabsadd L closepath F
.79932 .59551 -2.5 2.5 Mabsadd m
.79932 .59551 2.5 2.5 Mabsadd L
.79932 .59551 2.5 -2.5 Mabsadd L
.79932 .59551 -2.5 -2.5 Mabsadd L
.79932 .59551 -2.5 2.5 Mabsadd L closepath F
.81293 .59551 -2.5 2.5 Mabsadd m
.81293 .59551 2.5 2.5 Mabsadd L
.81293 .59551 2.5 -2.5 Mabsadd L
.81293 .59551 -2.5 -2.5 Mabsadd L
.81293 .59551 -2.5 2.5 Mabsadd L closepath F
.82653 .59551 -2.5 2.5 Mabsadd m
.82653 .59551 2.5 2.5 Mabsadd L
.82653 .59551 2.5 -2.5 Mabsadd L
.82653 .59551 -2.5 -2.5 Mabsadd L
.82653 .59551 -2.5 2.5 Mabsadd L closepath F
.84014 .59551 -2.5 2.5 Mabsadd m
.84014 .59551 2.5 2.5 Mabsadd L
.84014 .59551 2.5 -2.5 Mabsadd L
.84014 .59551 -2.5 -2.5 Mabsadd L
.84014 .59551 -2.5 2.5 Mabsadd L closepath F
.85374 .59551 -2.5 2.5 Mabsadd m
.85374 .59551 2.5 2.5 Mabsadd L
.85374 .59551 2.5 -2.5 Mabsadd L
.85374 .59551 -2.5 -2.5 Mabsadd L
.85374 .59551 -2.5 2.5 Mabsadd L closepath F
.86735 .59551 -2.5 2.5 Mabsadd m
.86735 .59551 2.5 2.5 Mabsadd L
.86735 .59551 2.5 -2.5 Mabsadd L
.86735 .59551 -2.5 -2.5 Mabsadd L
.86735 .59551 -2.5 2.5 Mabsadd L closepath F
.88095 .59551 -2.5 2.5 Mabsadd m
.88095 .59551 2.5 2.5 Mabsadd L
.88095 .59551 2.5 -2.5 Mabsadd L
.88095 .59551 -2.5 -2.5 Mabsadd L
.88095 .59551 -2.5 2.5 Mabsadd L closepath F
.89456 .59551 -2.5 2.5 Mabsadd m
.89456 .59551 2.5 2.5 Mabsadd L
.89456 .59551 2.5 -2.5 Mabsadd L
.89456 .59551 -2.5 -2.5 Mabsadd L
.89456 .59551 -2.5 2.5 Mabsadd L closepath F
.90816 .59551 -2.5 2.5 Mabsadd m
.90816 .59551 2.5 2.5 Mabsadd L
.90816 .59551 2.5 -2.5 Mabsadd L
.90816 .59551 -2.5 -2.5 Mabsadd L
.90816 .59551 -2.5 2.5 Mabsadd L closepath F
.92177 .59551 -2.5 2.5 Mabsadd m
.92177 .59551 2.5 2.5 Mabsadd L
.92177 .59551 2.5 -2.5 Mabsadd L
.92177 .59551 -2.5 -2.5 Mabsadd L
.92177 .59551 -2.5 2.5 Mabsadd L closepath F
.93537 .59551 -2.5 2.5 Mabsadd m
.93537 .59551 2.5 2.5 Mabsadd L
.93537 .59551 2.5 -2.5 Mabsadd L
.93537 .59551 -2.5 -2.5 Mabsadd L
.93537 .59551 -2.5 2.5 Mabsadd L closepath F
.94898 .59551 -2.5 2.5 Mabsadd m
.94898 .59551 2.5 2.5 Mabsadd L
.94898 .59551 2.5 -2.5 Mabsadd L
.94898 .59551 -2.5 -2.5 Mabsadd L
.94898 .59551 -2.5 2.5 Mabsadd L closepath F
.96259 .59551 -2.5 2.5 Mabsadd m
.96259 .59551 2.5 2.5 Mabsadd L
.96259 .59551 2.5 -2.5 Mabsadd L
.96259 .59551 -2.5 -2.5 Mabsadd L
.96259 .59551 -2.5 2.5 Mabsadd L closepath F
.97619 .59551 -2.5 2.5 Mabsadd m
.97619 .59551 2.5 2.5 Mabsadd L
.97619 .59551 2.5 -2.5 Mabsadd L
.97619 .59551 -2.5 -2.5 Mabsadd L
.97619 .59551 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00T000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002ool200000ooo0000
000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00O?oo000dool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ool00006ool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool00?koo`03003oo`00
07Ooo`03003ooooo07_oo`00o_oo00<00?oo0000Mooo00<00?ooool0Nooo003nool00`00ool0000J
ool00`00ooooo`1Jool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002_oo`<002co
o`8000ooo`03003ooooo01[oo`@002_oo`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo
00@00?ooool002koo`03003ooooo02Soo`@002koo`03003ooooo00coo`03003oo`0001[oo`8002oo
o`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00oooo
o`0002Goo`D000Coo`03003ooooo02;oo`D00004ool00?oo000Vool50004ool00`00ooooo`0<ool0
0`00ool0000Dool500001?oo003oo`009_oo1@000ooo00<00?ooool0:Ooo0P00O?oo000cool00`00
ooooo`0Zool3000/ool01000ooooo`00:ooo0P00;Ooo0P003ooo00<00?oo00006_oo00@00?ooool0
02goo`03003ooooo02Woo`03003ooooo07_oo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00
;?oo0P00;ooo00<00?ooool03?oo00<00?oo00006_oo00@00?ooool002goo`03003ooooo02Woo`03
003ooooo07_oo`00<Ooo1000;?oo0`00:ooo0`00;Ooo00<00?ooool0:_oo0`003ooo00<00?oo0000
6_oo1000:ooo0`00:ooo00<00?ooool0Nooo003nool00`00ool0001gool00`00ooooo`1kool00?ko
o`03003ooooo07Ooo`03003ooooo07_oo`00o_oo00<00?oo00006_oo00<00?ooool0F_oo00<00?oo
ool0Nooo001Zool00`00ooooo`0/ool00`00ooooo`0Fool5000Aool00`00ooooo`0cool00`00ool0
001gool00`00ooooo`1kool006Woo`<002coo`<000Soo`8000goo`D0013oo`<000Soo`8000goo`D0
01Soo`03003oo`0007Ooo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool3
0006ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool30006ool6
0004ool00`00ooooo`05ool50005ool00`00ooooo`07ool40005ool60004ool00`00ooooo`05ool5
0005ool00`00ooooo`07ool00`00ooooo`06ool00`00ool00006ool00`00ooooo`07ool00`00oooo
o`06ool20008ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`1kool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo027oo`D000Goo`03
003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`D000Goo`03003ooooo013oo`03003oo`00
01Woo`03003ooooo02coo`03003ooooo02coo`03003ooooo07_oo`00b_oo00<00?ooool05?oo1@00
6?oo00<00?ooool0Mooo00<00?ooool0Nooo003;ool00`00ooooo`0`ool00`00ool0001gool00`00
ooooo`1kool00<_oo`03003ooooo00Soo`03003ooooo02Goo`03003oo`0001[oo`03003ooooo05[o
o`03003ooooo07_oo`00c?oo00<00?ooool0;ooo00<00?oo00000`005ooo00<00?ooool0F_oo00<0
0?ooool0Nooo003<ool00`00ooooo`0Gool00`00ooooo`0Eool01@00ool00?oo00006?oo00<00?oo
ool0F_oo00<00?ooool0Nooo003=ool00`00ooooo`08ool00`00ooooo`0Sool01@00ool00?oo0000
6?oo00<00?ooool04Ooo1000AOoo0P00O?oo003>ool00`00ooooo`0]ool01@00ool00?oo00006?oo
00<00?ooool04ooo00<00?ooool0A?oo00<00?ooool0Nooo003>ool00`00ooooo`09ool00`00oooo
o`0Qool01@00oooooooo00006?oo00<00?ooool04ooo00<00?ooool0A?oo00<00?ooool0Nooo003?
ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`0Dool01@00ool00?oo0000;_oo00<00?oo
ool0A?oo00<00?ooool0Nooo003@ool00`00ooooo`0Dool00`00ooooo`0Dool01@00ool00?oo0000
;_oo00<00?ooool0A?oo00<00?ooool0Nooo003@ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`0Dool01@00ool00?oo0000;_oo00<00?ooool0A?oo00<00?ooool0Nooo003Aool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`0Cool01@00ool00?oo00006?oo00<00?ooool04ooo00<0
0?ooool0A?oo00<00?ooool0Nooo003Aool00`00ooooo`0Dool00`00ooooo`0Cool01@00ool00?oo
0000;_oo00<00?ooool0A?oo00<00?ooool0Nooo003Bool00`00ooooo`09ool00`00ooooo`07ool0
0`00ooooo`0Cool01@00ool00?oo0000;_oo00<00?ooool0A?oo0P00O?oo003Cool00`00ooooo`08
ool00`00ooooo`0Mool01@00oooooooo00006?oo00<00?ooool04ooo00<00?ooool0A?oo00<00?oo
ool0Nooo003Cool00`00ooooo`0Xool01@00ool00?oo00006?oo00<00?ooool04ooo00<00?ooool0
A?oo00<00?ooool0Nooo003Dool00`00ooooo`09ool00`00ooooo`0Kool01@00ool00?oo0000;_oo
00<00?ooool0A?oo00<00?ooool0Nooo003Eool00`00ooooo`08ool00`00ooooo`07ool00`00oooo
o`0Aool01@00ool00?oo0000;_oo00<00?ooool0A?oo00<00?ooool0Nooo003Eool00`00ooooo`0V
ool01@00ool00?oo0000;_oo00<00?ooool0A?oo00<00?ooool0Nooo003Fool00`00ooooo`09ool0
0`00ooooo`0Iool01@00ool00?oo00006?oo00<00?ooool04ooo00<00?ooool0A?oo00<00?ooool0
=Ooo>P003?oo003Fool00`00ooooo`0Uool01@00ool00?oo00006?oo00<00?ooool04ooo00<00?oo
ool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Gool00`00ooooo`0Aool0
0`00ooooo`0@ool01@00oooooooo00006?oo00<00?ooool04ooo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Hool00`00ooooo`09ool00`00ooooo`04ool00`00
ooooo`0@ool01@00ool00?oo00006?oo00<00?ooool04ooo00<00?ooool0A?oo0P00=_oo00<00?oo
ool0=_oo00<00?ooool02_oo003Hool00`00ooooo`0Aool00`00ooooo`0?ool01@00ool00?oo0000
6?oo00<00?ooool04ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003Iool00`00ooooo`0@ool00`00ooooo`0?ool01@00ool00?oo00006?oo00<00?ooool04ooo
00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Jool00`00oooo
o`09ool00`00ooooo`04ool00`00ooooo`0>ool01@00ool00?oo0000;_oo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Jool00`00ooooo`0@ool00`00ooooo`0>
ool01@00ool00?oo0000;_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003Kool00`00ooooo`0Pool01@00ool00?oo0000;_oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Kool00`00ooooo`0:ool00`00ooooo`0Cool01@00
oooooooo00006?oo00<00?ooool04ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Lool00`00ooooo`0Oool01@00ool00?oo0000;_oo00<00?ooool0<?oo0P00
1Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;o
o`@000;oo`D00003ool00000008000;oo`<000coo`00gOoo00<00?ooool03_oo00<00?ooool01?oo
10001Ooo00D00?oo003oo`0002koo`03003ooooo02ooo`04003ooooo0008ool20007ool3000eool0
1000ooooo`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Ko
o`03003ooooo00Coo`03003ooooo00[oo`00gOoo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool01?oo00D00?oo003oo`0001Soo`03003ooooo01?oo`03003ooooo02ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0eool00`00ooooo`06ool5000=ool01000ooooo`001?oo00<00?oo
ool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00g_oo00<00?ooool05_oo
00<00?ooool01?oo00D00?oo003oo`0001Soo`03003ooooo01?oo`03003ooooo02ooo`04003ooooo
000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003o
o`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00gooo00<00?ooool02Ooo00<00?ooool02Ooo
00<00?ooool01?oo00D00?oo003oo`0002koo`03003ooooo02ooo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?oooooo
o`00ool0000=ool00`00ooooo`0:ool00=ooo`03003ooooo00[oo`04003ooooo0007ool00`00oooo
o`04ool01@00ool00?oo0000;_oo00<00?ooool0<?oo0P002Ooo10001Ooo00<00?ooool0=Ooo00<0
0?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003Pool00`00ooooo`0<ool0
0`00ooooo`05ool00`00ooooo`04ool01@00oooooooo0000;_oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Pool00`00ooooo`0:ool01000ooooo`001_oo00<0
0?ooool01?oo00D00?oo003oo`0001Soo`03003ooooo01?oo`03003ooooo04Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00hOoo00<00?ooool02_oo00<00?oo00001_oo00<00?oo
ool01?oo00D00?oo003oo`0001Soo`03003ooooo01?oo`03003ooooo04Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00h_oo00<00?ooool03?oo00<00?ooool00ooo00<00?ooool0
1?oo00D00?oo003oo`0001Soo`03003ooooo01?oo`03003ooooo04Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00h_oo00<00?ooool02_oo00<00?oo00001Ooo00<00?ooool01?oo
00D00?oo003oo`0001Soo`03003ooooo01?oo`03003ooooo04Coo`8003Koo`03003ooooo03Koo`03
003ooooo00[oo`00hooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool01?oo00D00?oo003o
o`0001Soo`03003ooooo01?oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00i?oo00<00?ooool04?oo00<00?ooool01?oo00D00?oo003oo`0001Soo`03003ooooo
01?oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i?oo00<0
0?ooool02_oo00<00?ooool00ooo00<00?ooool01?oo00D00?ooooooo`0002koo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00iOoo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?oo003oo`0002koo`03003ooooo04Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00iOoo00<00?ooool03ooo00<00?ooool01?oo00D00?oo003o
o`0002koo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00i_oo
00<00?ooool02_oo0P000_oo00<00?ooool01?oo00D00?oo003oo`0001Soo`03003ooooo01?oo`03
003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00iooo00<00?ooool0
3Ooo00<00?ooool01?oo00D00?oo003oo`0002koo`03003ooooo04Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00iooo00<00?ooool02Ooo00D00?ooooooo`0000Koo`05003oo`00
ool0000^ool00`00ooooo`14ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00>Soo`03003o
oooo00Soo`03003oo`00008000Koo`05003oo`00ool0000Hool00`00ooooo`0Cool00`00ooooo`14
ool00`00ooooo`0eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002
ool3000<ool00>Woo`03003ooooo00Soo`04003ooooo0006ool01@00oooooooo00006?oo00<00?oo
ool01_oo10002Ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool01ooo0`003_oo00@00?oo
ool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00jOoo
00<00?ooool02?oo00@00?ooool000Koo`05003oo`00ool0000Sool00`00ooooo`08ool00`00oooo
o`14ool00`00ooooo`0eool01000ooooo`000_oo0P000_oo0P0000?oo`0000000_oo00<00?ooool0
1ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00oooo
o`0:ool00>[oo`03003ooooo00Soo`04003oo`000005ool01@00ool00?oo00008ooo00<00?ooool0
2?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool4
0002ool30003ool40002ool40002ool3000<ool00>[oo`03003ooooo00Soo`03003oo`0000Koo`05
003oo`00ool0000Sool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0F
ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00>_oo`03003o
oooo00Woo`03003ooooo00Coo`05003oo`00ool0000Hool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00
ooooo`0:ool00>coo`03003ooooo00Soo`03003oo`0000Coo`05003oo`00ool0000Hool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00>coo`03003ooooo00Ooo`8000Koo`05003oo`00ool0000Hool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`14ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00>goo`03003o
oooo00Koo`8000Koo`05003oooooool0000Hool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>koo`03003ooooo00Koo`05
003oooooool00002ool01@00ool00?oo00006?oo00<00?ooool02?oo00<00?ooool02?oo00<00?oo
ool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003^ool00`00ooooo`06ool0
0`00ooooo`04ool01@00ool00?oo00006?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003_ool00`00ooooo`05ool00`00
ooooo`04ool01@00ool00?oo00008ooo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003_ool00`00ooooo`05ool00`00ooooo`03ool200001?oo
003oo`008ooo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003`ool00`00ooooo`04ool00`00ooooo`04ool01@00ool00?oo00008ooo00<00?oo
ool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003aool0
0`00ooooo`03ool20005ool300000ooo003oo`0Gool00`00ooooo`08ool00`00ooooo`08ool00`00
ooooo`0`ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?7oo`03003ooooo00?oo`8000Goo`8000;oo`03003ooooo027oo`03003ooooo00So
o`03003ooooo02ooo`04003ooooo0008ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?;oo`03003ooooo00;oo`03003oo`0000Coo`05003oo`00ool0000Sool00`00oooo
o`08ool00`00ooooo`0_ool01000ooooo`002?oo00<00?oo00001_oo0`00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003cool01@00oooooooo00001_oo00<00?oo00000P006?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool0;ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00looo00D00?ooooooo`0000Koo`03003oo`00008001Soo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo02ooo`04003ooooo0009ool20006ool00`00ooooo`0e
ool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?Coo`04003ooooo0006ool7000Qool00`00
ooooo`08ool00`00ooooo`0`ool2000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0F
ool00`00ooooo`0Mool00`00ooooo`0:ool00?Coo`04003ooooo0002ool02`00oooooooo003oo`00
ool00?oo00008Ooo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool02?oo
00<00?ooool02ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?Go
o`03003oo`0000;oo`09003oooooool00?oo003oo`0000Coo`03003ooooo01coo`03003ooooo00So
o`03003ooooo04Coo`03003ooooo03Goo`03003ooooo018000Coo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool00?Ko
o`8000Koo`05003oooooool0000Hool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003fool30005ool01@00ool00?oo0000
1ooo00<00?ooool03_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`000_oo0`003?oo003e
ool40005ool01@00ool00?oo00006?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0A?oo
0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003fool30003ool01`00ool00?oo003oo`0000[o
o`03003ooooo00_oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo04Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?oo00000_oo00L00?oo003oo`00ool0000=
ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`0<003ooooo003oo`00ool00?oo003oo`003Ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003gool01P00oooooooo003oo`800004ool00?oo000@ool0
0`00ooooo`0@ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?Ooo`03003ooooo00;oo`<000?oo`03003ooooo027oo`03003ooooo00Soo`03
003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool0
0ooo0P0000Coo`00ool001?oo`8000koo`03003ooooo00Soo`03003ooooo04Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool01?oo0`0000?oo`00ool05Ooo00<0
0?oo00002_oo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003gool00`00ooooo`04ool01@00ool00?oo00005ooo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool0A?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003gool00`00oooo
o`04ool00`00ool00002000Iool20008ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo00Coo`05003oo`00ool0000Hool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?Ooo`03003ooooo00Coo`04003oo`00ool2000Gool01000oooooooo0P001Ooo
00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003gool00`00ooooo`04ool01`00oooooooo003oo`00027oo`03003ooooo00Soo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool01?oo00D00?oo
003oo`0000;oo`03003ooooo01[oo`8000;oo`03003ooooo00Soo`03003ooooo04Coo`03003ooooo
03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00mooo00<00?ooool01?oo00D0
0?oo003oo`0000?oo`03003ooooo01coo`8000[oo`03003ooooo04Coo`03003ooooo03Goo`03003o
oooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00mooo00<00?ooool01?oo
00D00?oo003oo`0000Coo`03003ooooo017oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
04Coo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<0
00coo`00mooo00<00?ooool01?oo00<00?oo00000P001Ooo00<00?ooool04?oo00<00?ooool02?oo
00@00?oo000000Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003o
ooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00
mooo00<00?ooool01?oo00<00?oo00000P001_oo00<00?ooool03ooo00<00?ooool02?oo00<00?oo
ool02?oo00<00?ooool0A?oo0P00=_oo00@00?ooool000?oo`H000?oo`8000Ooo`05003oooooool0
0006ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003gool00`00ooooo`04
ool00`00ool000020007ool00`00ooooo`0>ool00`00ooooo`08ool00`00ooooo`02ool20004ool0
0`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0Eool50008ool400000ooo00000002ool70002
ool3000<ool00?Ooo`03003ooooo00Coo`05003oooooool00008ool00`00ooooo`0=ool00`00oooo
o`08ool00`00ooooo`06ool00`00ool00016ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?Ooo`03003ooooo00Coo`05003oo`00ool00009ool00`00ooooo`0<ool00`00ooooo`08
ool00`00ooooo`06ool30016ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Oo
o`03003ooooo00Coo`05003oo`00ool0000:ool00`00ooooo`0Fool00`00ooooo`05ool50015ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo00Coo`04003oo`00
ool2000:ool2000Fool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?Ooo`03003ooooo00Coo`05003oo`00ool0000=ool00`00ooooo`0Cool0
0`00ooooo`08ool00`00ooooo`0`ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo00Coo`05003oo`00ool0000>ool00`00
ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ool0000_ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool0
1?oo00D00?oo003oo`0000ooo`03003ooooo017oo`03003ooooo00Soo`03003oo`0002ooo`04003o
oooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003gool00`00
ooooo`04ool01`00oooooooo003oo`0000koo`03003ooooo013oo`03003ooooo00Soo`03003ooooo
02ooo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?Ooo`03003ooooo00Coo`07003oo`00ool00?oo00003ooo00<00?ooool01?oo00<00?ooool02?oo
00<00?ooool02?oo00D00?ooooooo`0002goo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo00Coo`07003oo`00ool00?oo
00004?oo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool02?oo00D00?ooooooo`0002koo`80
00[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool0
1?oo00D00?oo003oo`0000;oo`03003ooooo00koo`03003ooooo00goo`03003ooooo00Soo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool01?oo
00D00?oo003oo`0000;oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00?oo`03003ooooo03koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<0
0?ooool01?oo00D00?oo003oo`0000;oo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00So
o`03003ooooo00?oo`03003ooooo03koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00mooo00<00?ooool01?oo00D00?oo003oo`0001Koo`03003oo`0000[oo`03003ooooo00Soo`03
003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool0
1?oo00D00?ooooooo`0001Ooo`8000[oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo03co
o`8003Koo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00mooo00<00?ooool01?oo00D00?oo
003oo`0001Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo03coo`03
003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00mooo00<00?ooool0
1?oo00D00?oo003oo`0000Coo`03003ooooo017oo`8000Woo`03003ooooo00Soo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000
000<ool00?Ooo`03003ooooo00Coo`05003oo`00ool0000Hool00`00ool00008ool00`00ooooo`08
ool00`00ooooo`07ool00`00ooooo`0jool00`00ooooo`0eool00`00ooooo`07ool4000;ool01@00
oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`00mooo00<00?ooool0
1?oo00D00?oo003oo`0001Soo`03003ooooo008000Koo`03003ooooo00Soo`03003ooooo00Ooo`03
003ooooo03[oo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003ool00000008000Co
o`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00ooooo`0:ool00?Ooo`03003o
oooo00Coo`05003oo`00ool0000Mool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool500000ooo0000000400001?oo
000000001?oo00<00?ooool02_oo003gool00`00ooooo`04ool01@00ool00?oo00001Ooo00<00?oo
ool05_oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0>?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003gool00`00ooooo`04ool01@00oooooooo0000
1Ooo00<00?ooool05ooo00D00?ooooooo`0000[oo`03003ooooo00Woo`03003ooooo03Soo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool01?oo00D00?oo003oo`00
00Goo`03003ooooo013oo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0dool3000<ool00?Goo`@000Goo`05003oo`00ool00006ool00`00ooooo`0H
ool00`00ool0000:ool00`00ooooo`0;ool00`00ooooo`0fool2000fool00`00ooooo`0fool00`00
ooooo`0:ool00?koo`05003oo`00ool00006ool00`00ooooo`0Iool2000:ool00`00ooooo`14ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`05003oo`00ool00006ool00`00
ooooo`0?ool00`00ooooo`06ool40009ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?koo`05003oo`00ool0000Hool00`00ooooo`07ool30009ool00`00oooo
o`0=ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`05
003oo`00ool0000Sool00`00ool00008ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?koo`05003oooooool0000Sool01000ooooo`001ooo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool01@00ool00?oo00002?oo00<0
0?ooool06?oo00D00?ooooooo`0000Koo`03003ooooo00ooo`03003ooooo03;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00o_oo00D00?oo003oo`0001Soo`03003ooooo00Soo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00o_oo00D00?oo003oo`0001Soo`03003ooooo00Soo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo04Coo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00D00?oo
003oo`0001Soo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool0000Bool2000bool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`05003oo`00ool00009ool00`00oooo
o`0<ool00`00ooooo`08ool00`00ooooo`05ool01000ooooo`00A_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003nool01@00ool00?oo00002Ooo00<00?ooool03?oo00<00?ooool0
2?oo00<00?ooool01_oo00<00?oo0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003nool01@00oooooooo00002_oo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool01ooo
0P005?oo0P00<?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool01@00ool0
0?oo00002_oo00<00?ooool05_oo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool00000
00<00004ool00000000<ool00?koo`05003oo`00ool0000;ool00`00ooooo`0Eool00`00ooooo`08
ool20015ool00`00ooooo`0eool01000ooooo`000ooo1`000_oo0P001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00
o_oo00<00?oo00000`002_oo00<00?ooool05Ooo00<00?ooool02?oo00<00?oo00005?oo0P006_oo
0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`00
3?oo003nool00`00ool0000Jool00`00ooooo`08ool00`00ooooo`08ool01000ooooo`00;_oo00@0
0?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`06ool5000;ool:00000ooo00000003
0002ool500000ooo000000020003ool2000<ool00?koo`03003oo`0002Goo`03003ooooo00Soo`05
003oooooool0000]ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo
00Koo`D002?oo`03003ooooo00Goo`03003ooooo00[oo`00o_oo00<00?oo00003_oo00<00?ooool0
5?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool04Ooo0P005ooo00@00?ooool000Woo`80
00Koo`03003ooooo03Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00o_oo00<0
0?ooool03_oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00ooo00<0
0?ooool0:Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?koo`03003oo`0001[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Coo`03003ooooo017oo`03003ooooo01Goo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00o_oo00<00?oo00009Ooo00<00?ooool02?oo00<00?ooool01Ooo00<0
0?ooool04?oo00<00?ooool0:Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003n
ool00`00ool0000Uool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`0kool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003oo`0000ooo`03003ooooo01?oo`03003o
oooo00Soo`03003ooooo00Ooo`03003ooooo013oo`03003ooooo02Ooo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00o_oo00<00?oo00003ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool09ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ool0000@ool00`00ooooo`07ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`0hool2000fool00`00ooooo`0fool0
0`00ooooo`0:ool00?koo`03003ooooo013oo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo
00Soo`03003ooooo00[oo`03003ooooo00ooo`03003ooooo02Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00o_oo00<00?oo00004Ooo00<00?ooool01_oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool02ooo00<00?ooool03_oo00<00?ooool09Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003nool00`00ool0000?ool50006ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?koo`03003oo`0000ooo`D000Koo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo00goo`03003ooooo00koo`03003ooooo02?oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00o_oo00<00?oo00003ooo1P004?oo00<00?ooool02?oo00<00?ooool03_oo00<00?oo
ool03Ooo00<00?ooool08ooo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo
003nool00`00ool0000?ool5000Aool00`00ooooo`08ool00`00ooooo`0?ool00`00ooooo`0bool0
0`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?koo`03003oo`00
00ooo`D000Coo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo013oo`03003ooooo00goo`03
003ooooo027oo`03003ooooo03Goo`03003ooooo01Koo`L000;oo`800003ool00000008000;oo`@0
0005ool00000003oo`0200001?oo000000003?oo003nool00`00ooooo`0Iool2000:ool00`00oooo
o`08ool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`0Qool2000fool00`00ooooo`07ool2
000<ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00
003oo`003?oo003nool00`00ool0000Kool20008ool00`00ooooo`08ool00`00ooooo`0Bool00`00
ooooo`0_ool00`00ooooo`0eool01000ooooo`000_oo0P0000?oo`00000010000_oo00<00?ooool0
1?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00
o_oo00<00?oo00008?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool0
3?oo00<00?ooool07ooo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo100000?oo`00
00000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003nool00`00ool0000Jool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`0Dool00`00ooooo`0]ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003oo`0001[oo`03003ooooo00Ooo`80
00[oo`03003ooooo01Goo`03003ooooo02coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00o_oo00<00?oo00009Ooo0`002?oo00<00?ooool05_oo00<00?ooool02ooo00<00?ooool0
7Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ool0000Uool00`00
ooooo`020006ool00`00ooooo`0Gool00`00ooooo`0Zool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?koo`03003ooooo02Goo`03003ooooo00Soo`03003ooooo01Soo`03003ooooo
02Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?oo00006_oo00<0
0?ooool02?oo00<00?ooool01?oo0P000_oo00<00?ooool06Ooo00<00?ooool02_oo00<00?ooool0
6ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ool0000Jool00`00ooooo`08
ool00`00ooooo`08ool2000Kool00`00ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?koo`03003oo`0001[oo`03003ooooo00Soo`03003ooooo00Soo`04003oo`00000J
ool00`00ooooo`0Vool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003o
o`0001[oo`03003ooooo00Soo`03003ooooo00Soo`04003oooooool2000Iool00`00ooooo`09ool0
0`00ooooo`0Iool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003oo`00
01[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo01goo`03003ooooo02Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?oo00006_oo00<00?ooool02?oo00<0
0?ooool02?oo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool08ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`0Uool00`00ooooo`08ool00`00ooooo`0O
ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?koo`03003oo`0002Goo`03003ooooo00Soo`03003ooooo00[oo`H0013oo`8001Soo`D000?o
o`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?oo00009Ooo00<00?ooool02?oo
00<00?ooool02ooo1@000_oo0P000ooo1P000_oo50001ooo1@000ooo1@00=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003nool00`00ool0000Jool00`00ooooo`08ool00`00ooooo`08ool00`00oooo
o`0;ool5000@ool30006ool500001?oo00000?oo5@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003nool00`00ool0000Uool00`00ooooo`08ool00`00ooooo`0;ool5000Aool00`00ooooo`07ool0
0`00ooooo`0<ool50003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?koo`03003oo`00
02Goo`03003ooooo00Soo`03003ooooo00_oo`D002[oo`D000?oo`D003Goo`03003ooooo00Soo`03
003ooooo00_oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000<
ool00?koo`03003oo`0001[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo03_oo`<000Ko
o`03003ooooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`02
0006ool2000<ool00?koo`03003ooooo01[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
04Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00H000;oo`8000coo`00o_oo00<00?oo00009Ooo00<00?ooool02?oo00<00?ooool0A?oo00<0
0?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Co
o`04003oooooool40002ool3000<ool00?koo`03003oo`0002Goo`03003ooooo00Soo`03003ooooo
04Coo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00o_oo00<00?oo0000
9Ooo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool0
2?oo0P003?oo003nool00`00ool0000Jool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`14
ool2000fool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?koo`03003oo`0001[oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00o_oo00<00?oo00006_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003nool00`00ooooo`0Jool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?koo`03003oo`0001[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo04Coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00o_oo00<00?oo00006_oo00<00?ooool0
2?oo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003nool00`00ool0000Uool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool002goool004l003GoocX000coo`00;Oooo`00C`00Nooo000]oooo
001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00ooooo`1kool00?oo
ogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?oo
ogWoo`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00;[o
o`<00?oooc[oo`00_Ooo00<00?ooool0oooo=ooo002Xool40002ool400001Ooo00000000ool00P00
00?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool0oooo0_oo002Yool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?ooo`Woo`00ZOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?ooo`Woo`00Z?oo10000_oo0`000_oo1@00
0_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@0
0?ooool00?ooo`Woo`00c?oo00<00?ooool06ooo00@00?ooool00?ooo`Woo`00c?oo00<00?ooool0
7?oo0P00oooo2_oo002`ool00`00ooooo`0Qool00`00ooooo`3ooolPool00?ooooOoo`00oooomooo
003oooogool00:Soo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`03003ooooo0?Goo`00ZOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003lool00:Woo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?coo`00
Z?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?coo`00_Ooo00<0
0?ooool06?oo00<00?ooool06ooo00@00?ooool00?coo`00_Ooo00<00?ooool06?oo00<00?ooool0
7?oo0P00oOoo002lool2000Rool00`00ooooo`3ooolDool00?ooooOoo`00oooomooo003oooogool0
0:Soo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`800?Coo`00[?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo0080
00Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000mOoo002Xool40000
0ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`000?Goo`00Z?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002
ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004003eool00;coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`7oo`00_?oo00<0
0?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`7oo`00^_oo0`002ooo00<00?ooool09ooo
0P00oooo0ooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo0000
\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.167504, 0.0213262, 0.00599497}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637019 0.489868 [
[.02381 .0512 -6 -9 ]
[.02381 .0512 6 0 ]
[.15986 .0512 -6 -9 ]
[.15986 .0512 6 0 ]
[.29592 .0512 -6 -9 ]
[.29592 .0512 6 0 ]
[.43197 .0512 -6 -9 ]
[.43197 .0512 6 0 ]
[.56803 .0512 -6 -9 ]
[.56803 .0512 6 0 ]
[.70408 .0512 -6 -9 ]
[.70408 .0512 6 0 ]
[.84014 .0512 -6 -9 ]
[.84014 .0512 6 0 ]
[.96369 .16168 -18 -4.5 ]
[.96369 .16168 0 4.5 ]
[.96369 .25965 -18 -4.5 ]
[.96369 .25965 0 4.5 ]
[.96369 .35762 -18 -4.5 ]
[.96369 .35762 0 4.5 ]
[.96369 .4556 -18 -4.5 ]
[.96369 .4556 0 4.5 ]
[.96369 .55357 -6 -4.5 ]
[.96369 .55357 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .0637 m
.02381 .06995 L
s
[(-7)] .02381 .0512 0 1 Mshowa
.15986 .0637 m
.15986 .06995 L
s
[(-6)] .15986 .0512 0 1 Mshowa
.29592 .0637 m
.29592 .06995 L
s
[(-5)] .29592 .0512 0 1 Mshowa
.43197 .0637 m
.43197 .06995 L
s
[(-4)] .43197 .0512 0 1 Mshowa
.56803 .0637 m
.56803 .06995 L
s
[(-3)] .56803 .0512 0 1 Mshowa
.70408 .0637 m
.70408 .06995 L
s
[(-2)] .70408 .0512 0 1 Mshowa
.84014 .0637 m
.84014 .06995 L
s
[(-1)] .84014 .0512 0 1 Mshowa
.125 Mabswid
.05102 .0637 m
.05102 .06745 L
s
.07823 .0637 m
.07823 .06745 L
s
.10544 .0637 m
.10544 .06745 L
s
.13265 .0637 m
.13265 .06745 L
s
.18707 .0637 m
.18707 .06745 L
s
.21429 .0637 m
.21429 .06745 L
s
.2415 .0637 m
.2415 .06745 L
s
.26871 .0637 m
.26871 .06745 L
s
.32313 .0637 m
.32313 .06745 L
s
.35034 .0637 m
.35034 .06745 L
s
.37755 .0637 m
.37755 .06745 L
s
.40476 .0637 m
.40476 .06745 L
s
.45918 .0637 m
.45918 .06745 L
s
.48639 .0637 m
.48639 .06745 L
s
.51361 .0637 m
.51361 .06745 L
s
.54082 .0637 m
.54082 .06745 L
s
.59524 .0637 m
.59524 .06745 L
s
.62245 .0637 m
.62245 .06745 L
s
.64966 .0637 m
.64966 .06745 L
s
.67687 .0637 m
.67687 .06745 L
s
.73129 .0637 m
.73129 .06745 L
s
.7585 .0637 m
.7585 .06745 L
s
.78571 .0637 m
.78571 .06745 L
s
.81293 .0637 m
.81293 .06745 L
s
.86735 .0637 m
.86735 .06745 L
s
.89456 .0637 m
.89456 .06745 L
s
.92177 .0637 m
.92177 .06745 L
s
.94898 .0637 m
.94898 .06745 L
s
.25 Mabswid
0 .0637 m
1 .0637 L
s
.97619 .16168 m
.98244 .16168 L
s
[(0.2)] .96369 .16168 1 0 Mshowa
.97619 .25965 m
.98244 .25965 L
s
[(0.4)] .96369 .25965 1 0 Mshowa
.97619 .35762 m
.98244 .35762 L
s
[(0.6)] .96369 .35762 1 0 Mshowa
.97619 .4556 m
.98244 .4556 L
s
[(0.8)] .96369 .4556 1 0 Mshowa
.97619 .55357 m
.98244 .55357 L
s
[(1)] .96369 .55357 1 0 Mshowa
.125 Mabswid
.97619 .0882 m
.97994 .0882 L
s
.97619 .11269 m
.97994 .11269 L
s
.97619 .13718 m
.97994 .13718 L
s
.97619 .18617 m
.97994 .18617 L
s
.97619 .21066 m
.97994 .21066 L
s
.97619 .23516 m
.97994 .23516 L
s
.97619 .28414 m
.97994 .28414 L
s
.97619 .30864 m
.97994 .30864 L
s
.97619 .33313 m
.97994 .33313 L
s
.97619 .38212 m
.97994 .38212 L
s
.97619 .40661 m
.97994 .40661 L
s
.97619 .4311 m
.97994 .4311 L
s
.97619 .48009 m
.97994 .48009 L
s
.97619 .50458 m
.97994 .50458 L
s
.97619 .52908 m
.97994 .52908 L
s
.97619 .03921 m
.97994 .03921 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57806 m
.97994 .57806 L
s
.97619 .60256 m
.97994 .60256 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06385 m
.32959 .06379 L
.46565 .06395 L
.6017 .13658 L
.73775 .36946 L
.87381 .54236 L
.97619 .55347 L
s
.19354 .06402 m
.19354 .06367 L
s
.19354 .06402 1.5 0 Mabsadd m
.19354 .06402 -1.5 0 Mabsadd L s
.19354 .06367 1.5 0 Mabsadd m
.19354 .06367 -1.5 0 Mabsadd L s
.32959 .06385 m
.32959 .06373 L
s
.32959 .06385 1.5 0 Mabsadd m
.32959 .06385 -1.5 0 Mabsadd L s
.32959 .06373 1.5 0 Mabsadd m
.32959 .06373 -1.5 0 Mabsadd L s
.46565 .06426 m
.46565 .06364 L
s
.46565 .06426 1.5 0 Mabsadd m
.46565 .06426 -1.5 0 Mabsadd L s
.46565 .06364 1.5 0 Mabsadd m
.46565 .06364 -1.5 0 Mabsadd L s
.6017 .23626 m
.6017 .0369 L
s
.6017 .23626 1.5 0 Mabsadd m
.6017 .23626 -1.5 0 Mabsadd L s
.6017 .0369 1.5 0 Mabsadd m
.6017 .0369 -1.5 0 Mabsadd L s
.73775 .54037 m
.73775 .19854 L
s
.73775 .54037 1.5 0 Mabsadd m
.73775 .54037 -1.5 0 Mabsadd L s
.73775 .19854 1.5 0 Mabsadd m
.73775 .19854 -1.5 0 Mabsadd L s
.87381 .543 m
.87381 .54173 L
s
.87381 .543 1.5 0 Mabsadd m
.87381 .543 -1.5 0 Mabsadd L s
.87381 .54173 1.5 0 Mabsadd m
.87381 .54173 -1.5 0 Mabsadd L s
.97619 .55352 m
.97619 .55341 L
s
.97619 .55352 1.5 0 Mabsadd m
.97619 .55352 -1.5 0 Mabsadd L s
.97619 .55341 1.5 0 Mabsadd m
.97619 .55341 -1.5 0 Mabsadd L s
.0001 w
.19354 .06385 -1.875 0 Mabsadd m
.19354 .06385 0 2.5 Mabsadd L
.19354 .06385 1.875 0 Mabsadd L
.19354 .06385 0 -2.5 Mabsadd L
.19354 .06385 -1.875 0 Mabsadd L closepath F
.32959 .06379 -1.875 0 Mabsadd m
.32959 .06379 0 2.5 Mabsadd L
.32959 .06379 1.875 0 Mabsadd L
.32959 .06379 0 -2.5 Mabsadd L
.32959 .06379 -1.875 0 Mabsadd L closepath F
.46565 .06395 -1.875 0 Mabsadd m
.46565 .06395 0 2.5 Mabsadd L
.46565 .06395 1.875 0 Mabsadd L
.46565 .06395 0 -2.5 Mabsadd L
.46565 .06395 -1.875 0 Mabsadd L closepath F
.6017 .13658 -1.875 0 Mabsadd m
.6017 .13658 0 2.5 Mabsadd L
.6017 .13658 1.875 0 Mabsadd L
.6017 .13658 0 -2.5 Mabsadd L
.6017 .13658 -1.875 0 Mabsadd L closepath F
.73775 .36946 -1.875 0 Mabsadd m
.73775 .36946 0 2.5 Mabsadd L
.73775 .36946 1.875 0 Mabsadd L
.73775 .36946 0 -2.5 Mabsadd L
.73775 .36946 -1.875 0 Mabsadd L closepath F
.87381 .54236 -1.875 0 Mabsadd m
.87381 .54236 0 2.5 Mabsadd L
.87381 .54236 1.875 0 Mabsadd L
.87381 .54236 0 -2.5 Mabsadd L
.87381 .54236 -1.875 0 Mabsadd L closepath F
.97619 .55347 -1.875 0 Mabsadd m
.97619 .55347 0 2.5 Mabsadd L
.97619 .55347 1.875 0 Mabsadd L
.97619 .55347 0 -2.5 Mabsadd L
.97619 .55347 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06379 m
.49665 .06415 L
.6327 .24724 L
.76876 .40985 L
.90481 .55055 L
.97619 .55357 L
s
[ ] 0 setdash
.3606 .06385 m
.3606 .06373 L
s
.3606 .06385 1.5 0 Mabsadd m
.3606 .06385 -1.5 0 Mabsadd L s
.3606 .06373 1.5 0 Mabsadd m
.3606 .06373 -1.5 0 Mabsadd L s
.49665 .06461 m
.49665 .06368 L
s
.49665 .06461 1.5 0 Mabsadd m
.49665 .06461 -1.5 0 Mabsadd L s
.49665 .06368 1.5 0 Mabsadd m
.49665 .06368 -1.5 0 Mabsadd L s
.6327 .34984 m
.6327 .14464 L
s
.6327 .34984 1.5 0 Mabsadd m
.6327 .34984 -1.5 0 Mabsadd L s
.6327 .14464 1.5 0 Mabsadd m
.6327 .14464 -1.5 0 Mabsadd L s
.76876 .60332 m
.76876 .21638 L
s
.76876 .60332 1.5 0 Mabsadd m
.76876 .60332 -1.5 0 Mabsadd L s
.76876 .21638 1.5 0 Mabsadd m
.76876 .21638 -1.5 0 Mabsadd L s
.90481 .55103 m
.90481 .55008 L
s
.90481 .55103 1.5 0 Mabsadd m
.90481 .55103 -1.5 0 Mabsadd L s
.90481 .55008 1.5 0 Mabsadd m
.90481 .55008 -1.5 0 Mabsadd L s
.0001 w
.3606 .06379 0 2.5 Mabsadd m
.3606 .06379 -0.56518 .7779 Mabsadd L
.3606 .06379 -2.37764 .77254 Mabsadd L
.3606 .06379 -0.91448 -0.29713 Mabsadd L
.3606 .06379 -1.46946 -2.02254 Mabsadd L
.3606 .06379 0 -0.96154 Mabsadd L
.3606 .06379 1.46946 -2.02254 Mabsadd L
.3606 .06379 .91448 -0.29713 Mabsadd L
.3606 .06379 2.37764 .77254 Mabsadd L
.3606 .06379 .56518 .7779 Mabsadd L
.3606 .06379 0 2.5 Mabsadd L closepath F
.49665 .06415 0 2.5 Mabsadd m
.49665 .06415 -0.56518 .7779 Mabsadd L
.49665 .06415 -2.37764 .77254 Mabsadd L
.49665 .06415 -0.91448 -0.29713 Mabsadd L
.49665 .06415 -1.46946 -2.02254 Mabsadd L
.49665 .06415 0 -0.96154 Mabsadd L
.49665 .06415 1.46946 -2.02254 Mabsadd L
.49665 .06415 .91448 -0.29713 Mabsadd L
.49665 .06415 2.37764 .77254 Mabsadd L
.49665 .06415 .56518 .7779 Mabsadd L
.49665 .06415 0 2.5 Mabsadd L closepath F
.6327 .24724 0 2.5 Mabsadd m
.6327 .24724 -0.56518 .7779 Mabsadd L
.6327 .24724 -2.37764 .77254 Mabsadd L
.6327 .24724 -0.91448 -0.29713 Mabsadd L
.6327 .24724 -1.46946 -2.02254 Mabsadd L
.6327 .24724 0 -0.96154 Mabsadd L
.6327 .24724 1.46946 -2.02254 Mabsadd L
.6327 .24724 .91448 -0.29713 Mabsadd L
.6327 .24724 2.37764 .77254 Mabsadd L
.6327 .24724 .56518 .7779 Mabsadd L
.6327 .24724 0 2.5 Mabsadd L closepath F
.76876 .40985 0 2.5 Mabsadd m
.76876 .40985 -0.56518 .7779 Mabsadd L
.76876 .40985 -2.37764 .77254 Mabsadd L
.76876 .40985 -0.91448 -0.29713 Mabsadd L
.76876 .40985 -1.46946 -2.02254 Mabsadd L
.76876 .40985 0 -0.96154 Mabsadd L
.76876 .40985 1.46946 -2.02254 Mabsadd L
.76876 .40985 .91448 -0.29713 Mabsadd L
.76876 .40985 2.37764 .77254 Mabsadd L
.76876 .40985 .56518 .7779 Mabsadd L
.76876 .40985 0 2.5 Mabsadd L closepath F
.90481 .55055 0 2.5 Mabsadd m
.90481 .55055 -0.56518 .7779 Mabsadd L
.90481 .55055 -2.37764 .77254 Mabsadd L
.90481 .55055 -0.91448 -0.29713 Mabsadd L
.90481 .55055 -1.46946 -2.02254 Mabsadd L
.90481 .55055 0 -0.96154 Mabsadd L
.90481 .55055 1.46946 -2.02254 Mabsadd L
.90481 .55055 .91448 -0.29713 Mabsadd L
.90481 .55055 2.37764 .77254 Mabsadd L
.90481 .55055 .56518 .7779 Mabsadd L
.90481 .55055 0 2.5 Mabsadd L closepath F
.97619 .55357 0 2.5 Mabsadd m
.97619 .55357 -0.56518 .7779 Mabsadd L
.97619 .55357 -2.37764 .77254 Mabsadd L
.97619 .55357 -0.91448 -0.29713 Mabsadd L
.97619 .55357 -1.46946 -2.02254 Mabsadd L
.97619 .55357 0 -0.96154 Mabsadd L
.97619 .55357 1.46946 -2.02254 Mabsadd L
.97619 .55357 .91448 -0.29713 Mabsadd L
.97619 .55357 2.37764 .77254 Mabsadd L
.97619 .55357 .56518 .7779 Mabsadd L
.97619 .55357 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06379 m
.54491 .06381 L
.68096 .19493 L
.81702 .54445 L
.95307 .55356 L
.97619 .55357 L
s
[ ] 0 setdash
.40885 .06385 m
.40885 .06373 L
s
.40885 .06385 1.5 0 Mabsadd m
.40885 .06385 -1.5 0 Mabsadd L s
.40885 .06373 1.5 0 Mabsadd m
.40885 .06373 -1.5 0 Mabsadd L s
.54491 .06386 m
.54491 .06375 L
s
.54491 .06386 1.5 0 Mabsadd m
.54491 .06386 -1.5 0 Mabsadd L s
.54491 .06375 1.5 0 Mabsadd m
.54491 .06375 -1.5 0 Mabsadd L s
.68096 .37416 m
.68096 .01571 L
s
.68096 .37416 1.5 0 Mabsadd m
.68096 .37416 -1.5 0 Mabsadd L s
.68096 .01571 1.5 0 Mabsadd m
.68096 .01571 -1.5 0 Mabsadd L s
.81702 .54557 m
.81702 .54333 L
s
.81702 .54557 1.5 0 Mabsadd m
.81702 .54557 -1.5 0 Mabsadd L s
.81702 .54333 1.5 0 Mabsadd m
.81702 .54333 -1.5 0 Mabsadd L s
.95307 .55359 m
.95307 .55353 L
s
.95307 .55359 1.5 0 Mabsadd m
.95307 .55359 -1.5 0 Mabsadd L s
.95307 .55353 1.5 0 Mabsadd m
.95307 .55353 -1.5 0 Mabsadd L s
.0001 w
.40885 .06379 -2.5 2.5 Mabsadd m
.40885 .06379 2.5 2.5 Mabsadd L
.40885 .06379 2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 -2.5 Mabsadd L
.40885 .06379 -2.5 2.5 Mabsadd L closepath F
.54491 .06381 -2.5 2.5 Mabsadd m
.54491 .06381 2.5 2.5 Mabsadd L
.54491 .06381 2.5 -2.5 Mabsadd L
.54491 .06381 -2.5 -2.5 Mabsadd L
.54491 .06381 -2.5 2.5 Mabsadd L closepath F
.68096 .19493 -2.5 2.5 Mabsadd m
.68096 .19493 2.5 2.5 Mabsadd L
.68096 .19493 2.5 -2.5 Mabsadd L
.68096 .19493 -2.5 -2.5 Mabsadd L
.68096 .19493 -2.5 2.5 Mabsadd L closepath F
.81702 .54445 -2.5 2.5 Mabsadd m
.81702 .54445 2.5 2.5 Mabsadd L
.81702 .54445 2.5 -2.5 Mabsadd L
.81702 .54445 -2.5 -2.5 Mabsadd L
.81702 .54445 -2.5 2.5 Mabsadd L closepath F
.95307 .55356 -2.5 2.5 Mabsadd m
.95307 .55356 2.5 2.5 Mabsadd L
.95307 .55356 2.5 -2.5 Mabsadd L
.95307 .55356 -2.5 -2.5 Mabsadd L
.95307 .55356 -2.5 2.5 Mabsadd L closepath F
.97619 .55357 -2.5 2.5 Mabsadd m
.97619 .55357 2.5 2.5 Mabsadd L
.97619 .55357 2.5 -2.5 Mabsadd L
.97619 .55357 -2.5 -2.5 Mabsadd L
.97619 .55357 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.70222 .01472 m
.70222 .60256 L
s
.0001 w
[ ] 0 setdash
.70222 .01472 0 2.5 Mabsadd m
.70222 .01472 -2.165 -1.25 Mabsadd L
.70222 .01472 2.165 -1.25 Mabsadd L
.70222 .01472 0 2.5 Mabsadd L closepath F
.70222 .60256 0 2.5 Mabsadd m
.70222 .60256 -2.165 -1.25 Mabsadd L
.70222 .60256 2.165 -1.25 Mabsadd L
.70222 .60256 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.68407 .01472 m
.68407 .60256 L
s
.01 w
.68407 .01472 Mdot
.68407 .60256 Mdot
.001 w
[ ] 0 setdash
.72522 .01472 m
.72522 .60256 L
s
.0001 w
.72522 .01472 -1.875 0 Mabsadd m
.72522 .01472 0 2.5 Mabsadd L
.72522 .01472 1.875 0 Mabsadd L
.72522 .01472 0 -2.5 Mabsadd L
.72522 .01472 -1.875 0 Mabsadd L closepath F
.72522 .60256 -1.875 0 Mabsadd m
.72522 .60256 0 2.5 Mabsadd L
.72522 .60256 1.875 0 Mabsadd L
.72522 .60256 0 -2.5 Mabsadd L
.72522 .60256 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60256 m
.03741 .60256 L
.05102 .60256 L
.06463 .60256 L
.07823 .60256 L
.09184 .60256 L
.10544 .60256 L
.11905 .60256 L
.13265 .60256 L
.14626 .60256 L
.15986 .60256 L
.17347 .60256 L
.18707 .60256 L
.20068 .60256 L
.21429 .60256 L
.22789 .60256 L
.2415 .60256 L
.2551 .60256 L
.26871 .60256 L
.28231 .60256 L
.29592 .60256 L
.30952 .60256 L
.32313 .60256 L
.33673 .60256 L
.35034 .60256 L
.36395 .60256 L
.37755 .60256 L
.39116 .60256 L
.40476 .60256 L
.41837 .60256 L
.43197 .60256 L
.44558 .60256 L
.45918 .60256 L
.47279 .60256 L
.48639 .60256 L
.5 .60256 L
.51361 .60256 L
.52721 .60256 L
.54082 .60256 L
.55442 .60256 L
.56803 .60256 L
.58163 .60256 L
.59524 .60256 L
.60884 .60256 L
.62245 .60256 L
.63605 .60256 L
.64966 .60256 L
.66327 .60256 L
.67687 .60256 L
.69048 .60256 L
Mistroke
.70408 .60256 L
.71769 .60256 L
.73129 .60256 L
.7449 .60256 L
.7585 .60256 L
.77211 .60256 L
.78571 .60256 L
.79932 .60256 L
.81293 .60256 L
.82653 .60256 L
.84014 .60256 L
.85374 .60256 L
.86735 .60256 L
.88095 .60256 L
.89456 .60256 L
.90816 .60256 L
.92177 .60256 L
.93537 .60256 L
.94898 .60256 L
.96259 .60256 L
.97619 .60256 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60256 -2.5 2.5 Mabsadd m
.02381 .60256 2.5 2.5 Mabsadd L
.02381 .60256 2.5 -2.5 Mabsadd L
.02381 .60256 -2.5 -2.5 Mabsadd L
.02381 .60256 -2.5 2.5 Mabsadd L closepath F
.03741 .60256 -2.5 2.5 Mabsadd m
.03741 .60256 2.5 2.5 Mabsadd L
.03741 .60256 2.5 -2.5 Mabsadd L
.03741 .60256 -2.5 -2.5 Mabsadd L
.03741 .60256 -2.5 2.5 Mabsadd L closepath F
.05102 .60256 -2.5 2.5 Mabsadd m
.05102 .60256 2.5 2.5 Mabsadd L
.05102 .60256 2.5 -2.5 Mabsadd L
.05102 .60256 -2.5 -2.5 Mabsadd L
.05102 .60256 -2.5 2.5 Mabsadd L closepath F
.06463 .60256 -2.5 2.5 Mabsadd m
.06463 .60256 2.5 2.5 Mabsadd L
.06463 .60256 2.5 -2.5 Mabsadd L
.06463 .60256 -2.5 -2.5 Mabsadd L
.06463 .60256 -2.5 2.5 Mabsadd L closepath F
.07823 .60256 -2.5 2.5 Mabsadd m
.07823 .60256 2.5 2.5 Mabsadd L
.07823 .60256 2.5 -2.5 Mabsadd L
.07823 .60256 -2.5 -2.5 Mabsadd L
.07823 .60256 -2.5 2.5 Mabsadd L closepath F
.09184 .60256 -2.5 2.5 Mabsadd m
.09184 .60256 2.5 2.5 Mabsadd L
.09184 .60256 2.5 -2.5 Mabsadd L
.09184 .60256 -2.5 -2.5 Mabsadd L
.09184 .60256 -2.5 2.5 Mabsadd L closepath F
.10544 .60256 -2.5 2.5 Mabsadd m
.10544 .60256 2.5 2.5 Mabsadd L
.10544 .60256 2.5 -2.5 Mabsadd L
.10544 .60256 -2.5 -2.5 Mabsadd L
.10544 .60256 -2.5 2.5 Mabsadd L closepath F
.11905 .60256 -2.5 2.5 Mabsadd m
.11905 .60256 2.5 2.5 Mabsadd L
.11905 .60256 2.5 -2.5 Mabsadd L
.11905 .60256 -2.5 -2.5 Mabsadd L
.11905 .60256 -2.5 2.5 Mabsadd L closepath F
.13265 .60256 -2.5 2.5 Mabsadd m
.13265 .60256 2.5 2.5 Mabsadd L
.13265 .60256 2.5 -2.5 Mabsadd L
.13265 .60256 -2.5 -2.5 Mabsadd L
.13265 .60256 -2.5 2.5 Mabsadd L closepath F
.14626 .60256 -2.5 2.5 Mabsadd m
.14626 .60256 2.5 2.5 Mabsadd L
.14626 .60256 2.5 -2.5 Mabsadd L
.14626 .60256 -2.5 -2.5 Mabsadd L
.14626 .60256 -2.5 2.5 Mabsadd L closepath F
.15986 .60256 -2.5 2.5 Mabsadd m
.15986 .60256 2.5 2.5 Mabsadd L
.15986 .60256 2.5 -2.5 Mabsadd L
.15986 .60256 -2.5 -2.5 Mabsadd L
.15986 .60256 -2.5 2.5 Mabsadd L closepath F
.17347 .60256 -2.5 2.5 Mabsadd m
.17347 .60256 2.5 2.5 Mabsadd L
.17347 .60256 2.5 -2.5 Mabsadd L
.17347 .60256 -2.5 -2.5 Mabsadd L
.17347 .60256 -2.5 2.5 Mabsadd L closepath F
.18707 .60256 -2.5 2.5 Mabsadd m
.18707 .60256 2.5 2.5 Mabsadd L
.18707 .60256 2.5 -2.5 Mabsadd L
.18707 .60256 -2.5 -2.5 Mabsadd L
.18707 .60256 -2.5 2.5 Mabsadd L closepath F
.20068 .60256 -2.5 2.5 Mabsadd m
.20068 .60256 2.5 2.5 Mabsadd L
.20068 .60256 2.5 -2.5 Mabsadd L
.20068 .60256 -2.5 -2.5 Mabsadd L
.20068 .60256 -2.5 2.5 Mabsadd L closepath F
.21429 .60256 -2.5 2.5 Mabsadd m
.21429 .60256 2.5 2.5 Mabsadd L
.21429 .60256 2.5 -2.5 Mabsadd L
.21429 .60256 -2.5 -2.5 Mabsadd L
.21429 .60256 -2.5 2.5 Mabsadd L closepath F
.22789 .60256 -2.5 2.5 Mabsadd m
.22789 .60256 2.5 2.5 Mabsadd L
.22789 .60256 2.5 -2.5 Mabsadd L
.22789 .60256 -2.5 -2.5 Mabsadd L
.22789 .60256 -2.5 2.5 Mabsadd L closepath F
.2415 .60256 -2.5 2.5 Mabsadd m
.2415 .60256 2.5 2.5 Mabsadd L
.2415 .60256 2.5 -2.5 Mabsadd L
.2415 .60256 -2.5 -2.5 Mabsadd L
.2415 .60256 -2.5 2.5 Mabsadd L closepath F
.2551 .60256 -2.5 2.5 Mabsadd m
.2551 .60256 2.5 2.5 Mabsadd L
.2551 .60256 2.5 -2.5 Mabsadd L
.2551 .60256 -2.5 -2.5 Mabsadd L
.2551 .60256 -2.5 2.5 Mabsadd L closepath F
.26871 .60256 -2.5 2.5 Mabsadd m
.26871 .60256 2.5 2.5 Mabsadd L
.26871 .60256 2.5 -2.5 Mabsadd L
.26871 .60256 -2.5 -2.5 Mabsadd L
.26871 .60256 -2.5 2.5 Mabsadd L closepath F
.28231 .60256 -2.5 2.5 Mabsadd m
.28231 .60256 2.5 2.5 Mabsadd L
.28231 .60256 2.5 -2.5 Mabsadd L
.28231 .60256 -2.5 -2.5 Mabsadd L
.28231 .60256 -2.5 2.5 Mabsadd L closepath F
.29592 .60256 -2.5 2.5 Mabsadd m
.29592 .60256 2.5 2.5 Mabsadd L
.29592 .60256 2.5 -2.5 Mabsadd L
.29592 .60256 -2.5 -2.5 Mabsadd L
.29592 .60256 -2.5 2.5 Mabsadd L closepath F
.30952 .60256 -2.5 2.5 Mabsadd m
.30952 .60256 2.5 2.5 Mabsadd L
.30952 .60256 2.5 -2.5 Mabsadd L
.30952 .60256 -2.5 -2.5 Mabsadd L
.30952 .60256 -2.5 2.5 Mabsadd L closepath F
.32313 .60256 -2.5 2.5 Mabsadd m
.32313 .60256 2.5 2.5 Mabsadd L
.32313 .60256 2.5 -2.5 Mabsadd L
.32313 .60256 -2.5 -2.5 Mabsadd L
.32313 .60256 -2.5 2.5 Mabsadd L closepath F
.33673 .60256 -2.5 2.5 Mabsadd m
.33673 .60256 2.5 2.5 Mabsadd L
.33673 .60256 2.5 -2.5 Mabsadd L
.33673 .60256 -2.5 -2.5 Mabsadd L
.33673 .60256 -2.5 2.5 Mabsadd L closepath F
.35034 .60256 -2.5 2.5 Mabsadd m
.35034 .60256 2.5 2.5 Mabsadd L
.35034 .60256 2.5 -2.5 Mabsadd L
.35034 .60256 -2.5 -2.5 Mabsadd L
.35034 .60256 -2.5 2.5 Mabsadd L closepath F
.36395 .60256 -2.5 2.5 Mabsadd m
.36395 .60256 2.5 2.5 Mabsadd L
.36395 .60256 2.5 -2.5 Mabsadd L
.36395 .60256 -2.5 -2.5 Mabsadd L
.36395 .60256 -2.5 2.5 Mabsadd L closepath F
.37755 .60256 -2.5 2.5 Mabsadd m
.37755 .60256 2.5 2.5 Mabsadd L
.37755 .60256 2.5 -2.5 Mabsadd L
.37755 .60256 -2.5 -2.5 Mabsadd L
.37755 .60256 -2.5 2.5 Mabsadd L closepath F
.39116 .60256 -2.5 2.5 Mabsadd m
.39116 .60256 2.5 2.5 Mabsadd L
.39116 .60256 2.5 -2.5 Mabsadd L
.39116 .60256 -2.5 -2.5 Mabsadd L
.39116 .60256 -2.5 2.5 Mabsadd L closepath F
.40476 .60256 -2.5 2.5 Mabsadd m
.40476 .60256 2.5 2.5 Mabsadd L
.40476 .60256 2.5 -2.5 Mabsadd L
.40476 .60256 -2.5 -2.5 Mabsadd L
.40476 .60256 -2.5 2.5 Mabsadd L closepath F
.41837 .60256 -2.5 2.5 Mabsadd m
.41837 .60256 2.5 2.5 Mabsadd L
.41837 .60256 2.5 -2.5 Mabsadd L
.41837 .60256 -2.5 -2.5 Mabsadd L
.41837 .60256 -2.5 2.5 Mabsadd L closepath F
.43197 .60256 -2.5 2.5 Mabsadd m
.43197 .60256 2.5 2.5 Mabsadd L
.43197 .60256 2.5 -2.5 Mabsadd L
.43197 .60256 -2.5 -2.5 Mabsadd L
.43197 .60256 -2.5 2.5 Mabsadd L closepath F
.44558 .60256 -2.5 2.5 Mabsadd m
.44558 .60256 2.5 2.5 Mabsadd L
.44558 .60256 2.5 -2.5 Mabsadd L
.44558 .60256 -2.5 -2.5 Mabsadd L
.44558 .60256 -2.5 2.5 Mabsadd L closepath F
.45918 .60256 -2.5 2.5 Mabsadd m
.45918 .60256 2.5 2.5 Mabsadd L
.45918 .60256 2.5 -2.5 Mabsadd L
.45918 .60256 -2.5 -2.5 Mabsadd L
.45918 .60256 -2.5 2.5 Mabsadd L closepath F
.47279 .60256 -2.5 2.5 Mabsadd m
.47279 .60256 2.5 2.5 Mabsadd L
.47279 .60256 2.5 -2.5 Mabsadd L
.47279 .60256 -2.5 -2.5 Mabsadd L
.47279 .60256 -2.5 2.5 Mabsadd L closepath F
.48639 .60256 -2.5 2.5 Mabsadd m
.48639 .60256 2.5 2.5 Mabsadd L
.48639 .60256 2.5 -2.5 Mabsadd L
.48639 .60256 -2.5 -2.5 Mabsadd L
.48639 .60256 -2.5 2.5 Mabsadd L closepath F
.5 .60256 -2.5 2.5 Mabsadd m
.5 .60256 2.5 2.5 Mabsadd L
.5 .60256 2.5 -2.5 Mabsadd L
.5 .60256 -2.5 -2.5 Mabsadd L
.5 .60256 -2.5 2.5 Mabsadd L closepath F
.51361 .60256 -2.5 2.5 Mabsadd m
.51361 .60256 2.5 2.5 Mabsadd L
.51361 .60256 2.5 -2.5 Mabsadd L
.51361 .60256 -2.5 -2.5 Mabsadd L
.51361 .60256 -2.5 2.5 Mabsadd L closepath F
.52721 .60256 -2.5 2.5 Mabsadd m
.52721 .60256 2.5 2.5 Mabsadd L
.52721 .60256 2.5 -2.5 Mabsadd L
.52721 .60256 -2.5 -2.5 Mabsadd L
.52721 .60256 -2.5 2.5 Mabsadd L closepath F
.54082 .60256 -2.5 2.5 Mabsadd m
.54082 .60256 2.5 2.5 Mabsadd L
.54082 .60256 2.5 -2.5 Mabsadd L
.54082 .60256 -2.5 -2.5 Mabsadd L
.54082 .60256 -2.5 2.5 Mabsadd L closepath F
.55442 .60256 -2.5 2.5 Mabsadd m
.55442 .60256 2.5 2.5 Mabsadd L
.55442 .60256 2.5 -2.5 Mabsadd L
.55442 .60256 -2.5 -2.5 Mabsadd L
.55442 .60256 -2.5 2.5 Mabsadd L closepath F
.56803 .60256 -2.5 2.5 Mabsadd m
.56803 .60256 2.5 2.5 Mabsadd L
.56803 .60256 2.5 -2.5 Mabsadd L
.56803 .60256 -2.5 -2.5 Mabsadd L
.56803 .60256 -2.5 2.5 Mabsadd L closepath F
.58163 .60256 -2.5 2.5 Mabsadd m
.58163 .60256 2.5 2.5 Mabsadd L
.58163 .60256 2.5 -2.5 Mabsadd L
.58163 .60256 -2.5 -2.5 Mabsadd L
.58163 .60256 -2.5 2.5 Mabsadd L closepath F
.59524 .60256 -2.5 2.5 Mabsadd m
.59524 .60256 2.5 2.5 Mabsadd L
.59524 .60256 2.5 -2.5 Mabsadd L
.59524 .60256 -2.5 -2.5 Mabsadd L
.59524 .60256 -2.5 2.5 Mabsadd L closepath F
.60884 .60256 -2.5 2.5 Mabsadd m
.60884 .60256 2.5 2.5 Mabsadd L
.60884 .60256 2.5 -2.5 Mabsadd L
.60884 .60256 -2.5 -2.5 Mabsadd L
.60884 .60256 -2.5 2.5 Mabsadd L closepath F
.62245 .60256 -2.5 2.5 Mabsadd m
.62245 .60256 2.5 2.5 Mabsadd L
.62245 .60256 2.5 -2.5 Mabsadd L
.62245 .60256 -2.5 -2.5 Mabsadd L
.62245 .60256 -2.5 2.5 Mabsadd L closepath F
.63605 .60256 -2.5 2.5 Mabsadd m
.63605 .60256 2.5 2.5 Mabsadd L
.63605 .60256 2.5 -2.5 Mabsadd L
.63605 .60256 -2.5 -2.5 Mabsadd L
.63605 .60256 -2.5 2.5 Mabsadd L closepath F
.64966 .60256 -2.5 2.5 Mabsadd m
.64966 .60256 2.5 2.5 Mabsadd L
.64966 .60256 2.5 -2.5 Mabsadd L
.64966 .60256 -2.5 -2.5 Mabsadd L
.64966 .60256 -2.5 2.5 Mabsadd L closepath F
.66327 .60256 -2.5 2.5 Mabsadd m
.66327 .60256 2.5 2.5 Mabsadd L
.66327 .60256 2.5 -2.5 Mabsadd L
.66327 .60256 -2.5 -2.5 Mabsadd L
.66327 .60256 -2.5 2.5 Mabsadd L closepath F
.67687 .60256 -2.5 2.5 Mabsadd m
.67687 .60256 2.5 2.5 Mabsadd L
.67687 .60256 2.5 -2.5 Mabsadd L
.67687 .60256 -2.5 -2.5 Mabsadd L
.67687 .60256 -2.5 2.5 Mabsadd L closepath F
.69048 .60256 -2.5 2.5 Mabsadd m
.69048 .60256 2.5 2.5 Mabsadd L
.69048 .60256 2.5 -2.5 Mabsadd L
.69048 .60256 -2.5 -2.5 Mabsadd L
.69048 .60256 -2.5 2.5 Mabsadd L closepath F
.70408 .60256 -2.5 2.5 Mabsadd m
.70408 .60256 2.5 2.5 Mabsadd L
.70408 .60256 2.5 -2.5 Mabsadd L
.70408 .60256 -2.5 -2.5 Mabsadd L
.70408 .60256 -2.5 2.5 Mabsadd L closepath F
.71769 .60256 -2.5 2.5 Mabsadd m
.71769 .60256 2.5 2.5 Mabsadd L
.71769 .60256 2.5 -2.5 Mabsadd L
.71769 .60256 -2.5 -2.5 Mabsadd L
.71769 .60256 -2.5 2.5 Mabsadd L closepath F
.73129 .60256 -2.5 2.5 Mabsadd m
.73129 .60256 2.5 2.5 Mabsadd L
.73129 .60256 2.5 -2.5 Mabsadd L
.73129 .60256 -2.5 -2.5 Mabsadd L
.73129 .60256 -2.5 2.5 Mabsadd L closepath F
.7449 .60256 -2.5 2.5 Mabsadd m
.7449 .60256 2.5 2.5 Mabsadd L
.7449 .60256 2.5 -2.5 Mabsadd L
.7449 .60256 -2.5 -2.5 Mabsadd L
.7449 .60256 -2.5 2.5 Mabsadd L closepath F
.7585 .60256 -2.5 2.5 Mabsadd m
.7585 .60256 2.5 2.5 Mabsadd L
.7585 .60256 2.5 -2.5 Mabsadd L
.7585 .60256 -2.5 -2.5 Mabsadd L
.7585 .60256 -2.5 2.5 Mabsadd L closepath F
.77211 .60256 -2.5 2.5 Mabsadd m
.77211 .60256 2.5 2.5 Mabsadd L
.77211 .60256 2.5 -2.5 Mabsadd L
.77211 .60256 -2.5 -2.5 Mabsadd L
.77211 .60256 -2.5 2.5 Mabsadd L closepath F
.78571 .60256 -2.5 2.5 Mabsadd m
.78571 .60256 2.5 2.5 Mabsadd L
.78571 .60256 2.5 -2.5 Mabsadd L
.78571 .60256 -2.5 -2.5 Mabsadd L
.78571 .60256 -2.5 2.5 Mabsadd L closepath F
.79932 .60256 -2.5 2.5 Mabsadd m
.79932 .60256 2.5 2.5 Mabsadd L
.79932 .60256 2.5 -2.5 Mabsadd L
.79932 .60256 -2.5 -2.5 Mabsadd L
.79932 .60256 -2.5 2.5 Mabsadd L closepath F
.81293 .60256 -2.5 2.5 Mabsadd m
.81293 .60256 2.5 2.5 Mabsadd L
.81293 .60256 2.5 -2.5 Mabsadd L
.81293 .60256 -2.5 -2.5 Mabsadd L
.81293 .60256 -2.5 2.5 Mabsadd L closepath F
.82653 .60256 -2.5 2.5 Mabsadd m
.82653 .60256 2.5 2.5 Mabsadd L
.82653 .60256 2.5 -2.5 Mabsadd L
.82653 .60256 -2.5 -2.5 Mabsadd L
.82653 .60256 -2.5 2.5 Mabsadd L closepath F
.84014 .60256 -2.5 2.5 Mabsadd m
.84014 .60256 2.5 2.5 Mabsadd L
.84014 .60256 2.5 -2.5 Mabsadd L
.84014 .60256 -2.5 -2.5 Mabsadd L
.84014 .60256 -2.5 2.5 Mabsadd L closepath F
.85374 .60256 -2.5 2.5 Mabsadd m
.85374 .60256 2.5 2.5 Mabsadd L
.85374 .60256 2.5 -2.5 Mabsadd L
.85374 .60256 -2.5 -2.5 Mabsadd L
.85374 .60256 -2.5 2.5 Mabsadd L closepath F
.86735 .60256 -2.5 2.5 Mabsadd m
.86735 .60256 2.5 2.5 Mabsadd L
.86735 .60256 2.5 -2.5 Mabsadd L
.86735 .60256 -2.5 -2.5 Mabsadd L
.86735 .60256 -2.5 2.5 Mabsadd L closepath F
.88095 .60256 -2.5 2.5 Mabsadd m
.88095 .60256 2.5 2.5 Mabsadd L
.88095 .60256 2.5 -2.5 Mabsadd L
.88095 .60256 -2.5 -2.5 Mabsadd L
.88095 .60256 -2.5 2.5 Mabsadd L closepath F
.89456 .60256 -2.5 2.5 Mabsadd m
.89456 .60256 2.5 2.5 Mabsadd L
.89456 .60256 2.5 -2.5 Mabsadd L
.89456 .60256 -2.5 -2.5 Mabsadd L
.89456 .60256 -2.5 2.5 Mabsadd L closepath F
.90816 .60256 -2.5 2.5 Mabsadd m
.90816 .60256 2.5 2.5 Mabsadd L
.90816 .60256 2.5 -2.5 Mabsadd L
.90816 .60256 -2.5 -2.5 Mabsadd L
.90816 .60256 -2.5 2.5 Mabsadd L closepath F
.92177 .60256 -2.5 2.5 Mabsadd m
.92177 .60256 2.5 2.5 Mabsadd L
.92177 .60256 2.5 -2.5 Mabsadd L
.92177 .60256 -2.5 -2.5 Mabsadd L
.92177 .60256 -2.5 2.5 Mabsadd L closepath F
.93537 .60256 -2.5 2.5 Mabsadd m
.93537 .60256 2.5 2.5 Mabsadd L
.93537 .60256 2.5 -2.5 Mabsadd L
.93537 .60256 -2.5 -2.5 Mabsadd L
.93537 .60256 -2.5 2.5 Mabsadd L closepath F
.94898 .60256 -2.5 2.5 Mabsadd m
.94898 .60256 2.5 2.5 Mabsadd L
.94898 .60256 2.5 -2.5 Mabsadd L
.94898 .60256 -2.5 -2.5 Mabsadd L
.94898 .60256 -2.5 2.5 Mabsadd L closepath F
.96259 .60256 -2.5 2.5 Mabsadd m
.96259 .60256 2.5 2.5 Mabsadd L
.96259 .60256 2.5 -2.5 Mabsadd L
.96259 .60256 -2.5 -2.5 Mabsadd L
.96259 .60256 -2.5 2.5 Mabsadd L closepath F
.97619 .60256 -2.5 2.5 Mabsadd m
.97619 .60256 2.5 2.5 Mabsadd L
.97619 .60256 2.5 -2.5 Mabsadd L
.97619 .60256 -2.5 -2.5 Mabsadd L
.97619 .60256 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool200000ooo00000002
0002ool30002ool200000ooo000000020002ool30002ool20003ool20002ool30002ool30002ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;o
o`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool00000
00;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<0
0003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool0
0?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<0
00;oo`03003ooooo00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00H00003ool0
000000<000;oo`P00004ool000000002ool200000ooo0000000300001?oo000000000_oo0P0000?o
o`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo
0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`00O?oo000]oooo001>001l
ool003Coo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo07_oo`00oooo4ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
Dooo00<00?ooool0Nooo003ooolCool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`1Cool0
0`00ooooo`1kool00?oooa?oo`8000Koo`03003ooooo00Goo`03003ooooo05?oo`03003ooooo07_o
o`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo0`00;?oo0P008ooo0P001ooo10000ooo00<00?oo
ool09Ooo1000:_oo00<00?ooool0Nooo000cool00`00ooooo`0Zool01000ooooo`00;_oo00<00?oo
ool0:?oo1000;_oo00<00?ooool08?oo0P001_oo0`001Ooo00<00?ooool09ooo00<00?ooool0:Ooo
00<00?ooool0Nooo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo
00<00?ooool08_oo1@0000Coo`00ool002Koo`D000Coo`03003ooooo00?oo`@001Woo`800003ool0
000000@000;oo`03003ooooo00;oo`03003ooooo01ooo`D000?oo`03003ooooo02Woo`03003ooooo
07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002_oo`8002goo`8000Soo`03003ooooo
01Soo`8000Koo`05003oooooool00003ool00`00ooooo`0Wool00`00ooooo`0Yool2001lool003Co
o`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03003ooooo00Goo`03003ooooo01So
o`8000Koo`05003oooooool00003ool00`00ooooo`0Wool00`00ooooo`0Yool00`00ooooo`1kool0
037oo`@002coo`<002_oo`<002goo`03003ooooo02[oo`<000Soo`03003ooooo01Soo`03003ooooo
00Goo`D000?oo`03003ooooo02Goo`<002_oo`03003ooooo07_oo`00mooo00<00?ooool06?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool0Dooo00<00?ooool0Nooo003gool00`00ooooo`0H
ool00`00ooooo`0=ool00`00ooooo`1Cool00`00ooooo`1kool00?Ooo`03003ooooo01Soo`8000Ko
o`03003ooooo00Goo`03003ooooo05?oo`03003ooooo07_oo`00mooo00<00?ooool06?oo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool0Dooo00<00?ooool0Nooo001Yool2000]ool20009ool2
000=ool5000@ool20009ool2000=ool5000Aool00`00ooooo`0Hool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`1Cool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo
10001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo
1P001?oo00<00?ooool01Ooo1@001Ooo00<00?ooool01ooo1@001?oo1P001?oo00<00?ooool01Ooo
1@001Ooo00<00?ooool01ooo00<00?oo00001_oo00<00?ooool01_oo00<00?ooool01ooo0`001_oo
00<00?ooool01Ooo00<00?oo00002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool0Nooo000`ool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`0Qool00`00oooo
o`08ool00`00ooooo`0Fool50005ool00`00ooooo`09ool00`00ooooo`020007ool00`00ooooo`0:
ool60004ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`05ool00`00ooooo`05ool00`00
ooooo`0Tool00`00ooooo`0/ool00`00ooooo`1kool00;;oo`D001Koo`8001;oo`D0017oo`03003o
oooo01Soo`03003ooooo00goo`03003ooooo05?oo`03003ooooo07_oo`00cooo0P009_oo00<00?oo
ool06?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0Dooo00<00?ooool0Nooo003Aool2
0003ool00`00ooooo`0?ool2000=ool00`00ooooo`0Hool20006ool00`00ooooo`05ool00`00oooo
o`1Cool00`00ooooo`1kool00=?oo`8002;oo`03003ooooo01Soo`8000Koo`03003ooooo00Goo`03
003ooooo05?oo`03003ooooo07_oo`00eOoo0P0000?oo`00ool07Ooo00<00?ooool06?oo0P001_oo
00<00?ooool01Ooo00<00?ooool0Dooo00<00?ooool0Nooo003Gool2000Cool00`00ooooo`08ool0
0`00ooooo`0Hool20006ool00`00ooooo`05ool00`00ooooo`1Cool2001lool00=Soo`8001?oo`03
003ooooo00Ooo`03003ooooo01Soo`8000Koo`03003ooooo00Goo`03003ooooo05?oo`03003ooooo
07_oo`00f_oo0P004Ooo00<00?ooool01ooo00<00?ooool06?oo0P003_oo00<00?ooool0Dooo00<0
0?ooool0Nooo003Kool3000@ool00`00ooooo`06ool00`00ooooo`0Hool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`1Cool00`00ooooo`1kool00=koo`8000ooo`03003ooooo00Goo`03003o
oooo01Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo05?oo`03003ooooo07_oo`00g?oo
0P000_oo0P005Ooo00<00?ooool06?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0Dooo
00<00?ooool0Nooo003Rool2000>ool00`00ooooo`02ool00`00ooooo`0Hool20006ool00`00oooo
o`05ool00`00ooooo`1Cool00`00ooooo`1kool00>Coo`8000goo`05003oooooool0000Jool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`1Cool00`00ooooo`1kool00=koo`8000Koo`8000oo
o`03003ooooo01Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo05?oo`03003ooooo07_o
o`00j?oo00<00?ooool02_oo00<00?oo00006_oo0P003_oo00<00?ooool0Dooo0P00O?oo003Yool2
000;ool2000Jool20006ool00`00ooooo`05ool00`00ooooo`1Cool00`00ooooo`1kool00>7oo`03
003ooooo00Ooo`8000[oo`03003ooooo01Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
05?oo`03003ooooo07_oo`00kOoo0P002?oo0P006Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<0
0?ooool0Dooo00<00?ooool0Nooo003_ool20006ool00`00ool0000Hool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`1Cool00`00ooooo`1kool00>?oo`03003ooooo00_oo`8000Coo`03003o
oooo01Soo`8000Koo`03003ooooo00Goo`03003ooooo05?oo`03003ooooo03GoocX000coo`00looo
0P000_oo00<00?ooool06?oo0P001_oo00<00?ooool01Ooo00<00?ooool0Dooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003Uool00`00ooooo`0=ool30004ool00`00ooooo`0Cool2
000>ool00`00ooooo`1Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>Goo`03
003ooooo00goo`@001Woo`8000Koo`03003ooooo00Goo`03003ooooo05?oo`8003Koo`03003ooooo
03Koo`03003ooooo00[oo`00m_oo0`006Ooo0P001_oo00<00?ooool01Ooo00<00?ooool0Dooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Wool00`00ooooo`0=ool20006ool00`00
ooooo`0@ool20006ool00`00ooooo`05ool00`00ooooo`1Cool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00>Ooo`03003ooooo00goo`03003oo`0000Koo`@000koo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo05?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00mooo00<00?oo00001ooo0P003ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0Dooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003Yool00`00ooooo`0;ool01000oooo
o`001ooo0P003_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0Dooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003gool01@00oooooooo00001_oo00<00?ooool03Ooo0P00
3_oo00<00?ooool0Dooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003gool01@00
oooooooo00001_oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0?ooo
0P001Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@0
00;oo`@000;oo`D00003ool00000008000;oo`<000coo`00jooo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool00ooo00D00?ooooooo`0000_oo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo03koo`04003ooooo0008ool20007ool00`00ooooo`0eool01000ooooo`000ooo1`000_oo0P00
2Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo
00[oo`00mooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool03Ooo0P001_oo00<00?ooool0
1Ooo00<00?ooool0?_oo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo00Koo`D0
00goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?oo
ool02_oo003gool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0=ool20006ool00`00oooo
o`05ool00`00ooooo`0nool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00>go
o`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo03koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00
ool0000=ool00`00ooooo`0:ool00?Ooo`03003ooooo00Coo`05003oooooool00007ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0oool20009ool40005ool00`00oooo
o`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00>ooo`03003o
oooo00Goo`03003ooooo00Goo`04003ooooo0007ool00`00ooooo`05ool00`00ooooo`0=ool00`00
ooooo`1Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>ooo`03003ooooo00Go
o`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`04ool20006ool00`00ooooo`05ool00`00
ooooo`1Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo00Ko
o`03003oo`0000Woo`03003ooooo00?oo`8000Koo`03003ooooo00Goo`03003ooooo05?oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00lOoo00<00?ooool00ooo00<00?ooool01_oo
00<00?oo00003ooo0P001_oo00<00?ooool01Ooo00<00?ooool0Dooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003aool00`00ooooo`03ool00`00ooooo`07ool2000<ool00`00oooo
o`020006ool00`00ooooo`05ool00`00ooooo`1Cool2000fool00`00ooooo`0fool00`00ooooo`0:
ool00?Ooo`03003ooooo00Soo`03003ooooo00_oo`04003oo`000006ool00`00ooooo`05ool00`00
ooooo`1Cool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00??oo`8000;oo`03003o
oooo00Soo`03003ooooo00_oo`D000Goo`03003ooooo00Goo`03003ooooo05?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool02?oo0P003?oo1@003Ooo00<00?oo
ool0Dooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003gool00`00ooooo`08ool2
000<ool50005ool00`00ooooo`05ool00`00ool00003001@ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?Goo`<000[oo`03003oo`0000_oo`D000Goo`03003ooooo00Goo`05003o
ooooool0001Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003ooooo
00Soo`04003ooooo000:ool50005ool00`00ooooo`05ool01@00oooooooo0000DOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003gool00`00ooooo`08ool01000ooooo`003?oo0P00
1_oo00<00?ooool01Ooo00D00?ooooooo`00057oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00mooo0P002Ooo00D00?ooooooo`0000_oo`03003oo`0000Goo`03003ooooo00Goo`05
003oooooool0001Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?Ooo`03003o
oooo00Soo`05003oooooool0000;ool20006ool00`00ooooo`05ool01@00oooooooo0000DOoo0P00
=_oo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003g
ool01000ooooo`001ooo00<00?ooool00_oo00<00?ooool02?oo0P003_oo00D00?ooooooo`00057o
o`03003ooooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool00003ool00`00
ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?Ooo`04003ooooo0007ool00`00ooooo`02
ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`05ool01@00oooooooo00002?oo1000AOoo
00<00?ooool0=Ooo00@00?ooool000;oo`8000;oo`800003ool0000000;oo`03003ooooo00Ooo`04
003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo
003gool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`07ool01@00oooooooo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003gool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`06ool01@00oooooooo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo
01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00mooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01_oo0P001_oo00<00?ooool0
1Ooo00D00?ooooooo`0000[oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo01Koo`D000So
o`@00003ool00?oo00coo`03003ooooo00[oo`00mooo00<00?ooool02?oo00<00?ooool01Ooo00<0
0?ooool01Ooo0P001_oo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo04Coo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mooo00<00?ooool01?oo00D00?ooooooo`00
00Ooo`03003ooooo00Goo`8000?oo`04003ooooo0007ool01@00oooooooo00002_oo00<00?ooool0
A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003eool40009ool00`00ooooo`06
ool00`00ooooo`04ool20003ool00`00ooooo`08ool01@00oooooooo00002_oo00<00?ooool0A?oo
0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`07ool00`00ooooo`03
ool20004ool00`00ool00007ool01@00oooooooo00002_oo00<00?ooool0A?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool1ool00`00ool00009ool00`00ooooo`03ool20004
ool00`00ool00007ool01@00oooooooo00002_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool2ool2000:ool00`00ooooo`02ool00`00ooooo`04ool20007
ool01@00oooooooo00002_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool2ool2000:ool00`00ooooo`02ool00`00ooooo`04ool20007ool01@00oooooooo
00002_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5
000:ool01@00oooooooo00001ooo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo04Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool02Ooo00@0
0?ooooooo`8000Koo`03003ooooo00Goo`05003oooooool0000:ool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003oo`0000[oo`04003ooooo000?
ool01@00oooooooo00002_oo00<00?ooool0<?oo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ool0000;ool00`00ool00007
ool20006ool01@00oooooooo00002_oo00<00?ooool0;ooo00@00?ooool000Soo`@000Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool02ooo00@00?oo0000
00Koo`03003ooooo00Goo`05003oooooool0000:ool00`00ooooo`0_ool01000ooooo`002?oo00<0
0?oo00001_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool01000oooooooo0P00
2Ooo0`001_oo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo02ooo`04003ooooo0009
ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooo`?oo`03
003ooooo00coo`8000Ooo`03003ooooo00Goo`05003oooooool0000:ool00`00ooooo`0_ool01000
ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool0
2_oo003oool3ool00`00ooooo`0=ool00`00ooooo`05ool00`00ool00005ool01@00oooooooo0000
2_oo00<00?ooool0<?oo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo00<0
0?ooool02ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooo`?o
o`03003ooooo00Coo`03003ooooo00Koo`8000Koo`03003oo`0000Goo`05003oooooool0000:ool0
0`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo003oool3
ool00`00ooooo`0=ool20009ool00`00ooooo`02ool01@00oooooooo00002_oo00<00?ooool0A?oo
00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000coo`00oooo0ooo00<00?ooool01_oo00<0
0?ooool01?oo0`001Ooo00@00?ooool000Coo`05003oooooool0000:ool00`00ooooo`14ool00`00
ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool:00000ooo000000030002ool3000<
ool00?ooo`?oo`03003ooooo00Koo`03003ooooo00Coo`<000Goo`05003oooooool00003ool01@00
oooooooo00002_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool3ool00`00ooooo`0=ool200000ooo003oo`03ool00`00ooooo`05ool01@00oooooooo0000
2_oo00<00?ooool0A?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00oooo
o`08ool00`00ooooo`02ool20002ool01@00oooooooo00001ooo00D00?ooooooo`0000[oo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool0
3Ooo0P000_oo00D00?ooooooo`0000Ooo`05003oooooool0000:ool00`00ooooo`14ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo00;o
o`04003ooooo0004ool01000ooooo`000ooo00<00?ooool02?oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0:ool200000ooo003oo`03
ool00`00ooooo`06ool00`00ool00003ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03003ooooo00?oo`03
003oo`0000Ooo`05003oooooool0000:ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`8000Coo`03003oo`0000Ooo`05003ooooo
ool0000:ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
o`?oo`03003ooooo00goo`03003ooooo00Coo`8000Koo`8000?oo`03003ooooo00Soo`03003ooooo
04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03Ooo
00<00?ooool01Ooo00<00?ooool01?oo0P000ooo00<00?ooool02?oo00<00?ooool0A?oo0P00=_oo
00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0=ool30005ool00`00ooooo`05
ool01@00oooooooo00002_oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool3ool00`00ooooo`0=ool30005ool20006ool01@00oooooooo00002_oo00<00?oo
ool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3ool00`00ooooo`0=
ool00`00ooooo`06ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00ooooo`14ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`05003ooooo
ool00003ool00`00ool00005ool20002ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0e
ool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`03
003ooooo00Goo`04003ooooo0004ool01@00oooooooo00002_oo00<00?ooool0A?oo00<00?ooool0
=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<00?ooool02_oo003oool3ool0
0`00ooooo`0=ool20004ool00`00ool00002ool00`00ooooo`02ool01@00oooooooo00002_oo00<0
0?ooool0A?oo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`0000000P00
0_oo0`003?oo003oool3ool00`00ooooo`0=ool20005ool20003ool01@00oooooooo00000ooo00<0
0?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?oooooo
o`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003oool3
ool00`00ooooo`0=ool20006ool01@00oooooooo00000ooo00<00?oo00000P002_oo00<00?ooool0
A?oo00<00?ooool0=Ooo00@00?ooool000?oo`H000?oo`8000Ooo`05003oooooool00006ool60002
ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003oool3ool00`00ooooo`0=ool20006
ool20003ool01000ooooo`000ooo00<00?ooool02?oo00<00?ooool0A?oo0P00=_oo00<00?ooool0
5Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003oool3ool00`00ooooo`0=ool20007
ool00`00ooooo`02ool00`00ool00003ool00`00ooooo`08ool00`00ooooo`14ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00goo`8000Koo`03003ooooo
00?oo`03003oo`0000?oo`03003ooooo00Soo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool03Ooo00<00?ooool01Ooo00@00?ooool000?o
o`8000?oo`03003ooooo00Soo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo0ooo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool01?oo0P000ooo00<0
0?ooool02?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
ool3ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`05ool01000oooooooo0P002Ooo00<0
0?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool1ool4000>ool2
0006ool00`00ooooo`02ool01000ooooo`000ooo0P002Ooo00<00?ooool0A?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`05ool00`00ooooo`05ool20002
ool00`00ool00008ool00`00ooooo`0`ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003ooooo00coo`800006ool00?oo003o
o`002?oo00<00?ooool0;ooo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooa?oo`8000Koo`03003ooooo00Goo`05003oo`00ool0000:ool00`00
ooooo`0_ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4ooo0P001_oo00<00?ooool01Ooo00<00?ooool00P002_oo00<00?ooool0
;ooo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo00000P000_oo00<00?ooool01Ooo00<0
0?ooool0;ooo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo4ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo00000`0000?oo`00
ool01_oo00<00?ooool0<?oo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolCool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`030009ool00`00oooo
o`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`@000Goo`03003o
oooo00Goo`07003oooooool00?oo00002?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolDool00`00ooooo`0<ool01`00oooooooo003oo`0000Soo`03003o
oooo04Coo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo5?oo00<0
0?ooool01?oo00<00?ooool01Ooo00H00?ooooooo`00ool200000ooo003oo`04ool00`00ooooo`14
ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?oooaCoo`03
003ooooo00Coo`03003ooooo00Goo`08003oooooool00?oo003oo`8000Goo`03003ooooo04Coo`80
03Koo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000<ool00?oo
oaCoo`03003ooooo00Coo`03003ooooo00Goo`05003oooooool00004ool20004ool00`00ooooo`14
ool00`00ooooo`0eool00`00ooooo`07ool4000;ool01@00oooooooo00002ooo0P001Ooo00D00?oo
ooooo`0000Coo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo00D00?oo
ooooo`0000?oo`<000Coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00H00003ool00000
00@00003ool00000008000Coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00
ooooo`0:ool00?oooa_oo`03003ooooo00Goo`05003oooooool00005ool20003ool00`00ooooo`14
ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool500000ooo000000040000
1?oo000000001?oo00<00?ooool02_oo003ooolKool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo8ooo
00D00?ooooooo`0000Koo`8000;oo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo00D00?ooooooo`0000Soo`03
003oo`0004Koo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00oooo6ooo00<00?ooool01Ooo
00D00?ooooooo`0000Ooo`800003ool00?oo04Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo6ooo00<00?ooool01Ooo00D00?ooooooo`0000Soo`<004Koo`8003Koo`03003o
oooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo00D00?oooooo
o`0000Woo`8004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<0
0?ooool01?oo00<00?ooool01Ooo00D00?ooooooo`0000Ooo`D004Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool01Ooo00D00?ooooooo`0000Woo`800003
ool00?oo04?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo8ooo00D00?oo
ooooo`0000Woo`800003ool00?oo04?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo6ooo00<00?ooool01Ooo00D00?ooooooo`0000[oo`04003ooooo0013ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo00Coo`03003ooooo00Goo`05
003oooooool0000:ool01@00oooooooo0000@_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolDool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo00002_oo0P000ooo
00<00?ooool0?ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00
ooooo`04ool00`00ooooo`05ool01@00oooooooo00002_oo0P000ooo00<00?ooool0?ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`04ool00`00ooooo`05
ool01@00oooooooo00002_oo00<00?ooool00ooo00<00?ooool0?_oo0P00=_oo00<00?ooool0=_oo
00<00?ooool02_oo003ooolDool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo00002_oo
00<00?ooool01?oo0P00?_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolD
ool00`00ooooo`0<ool01@00oooooooo00002_oo00<00?ooool01Ooo00<00?ooool0??oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`05ool01@00oooooooo
00002_oo00<00?oo00001_oo0P00??oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo
100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<ool00?oo
oa_oo`03003ooooo00Goo`05003oooooool0000:ool00`00ooooo`06ool00`00ooooo`0kool00`00
ooooo`0eool01000ooooo`000ooo1`000_oo0P001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00oooo6ooo00<00?oo
ool01Ooo00D00?ooooooo`0000[oo`03003ooooo00Ooo`03003ooooo03[oo`03003ooooo03Goo`03
003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00@000;oo`03003ooooo00?oo`<000coo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo00D0
0?ooooooo`0000[oo`03003ooooo00Soo`<003Woo`03003ooooo03Goo`03003ooooo00Koo`D000_o
o`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00oooo6ooo00<00?ooool0
1Ooo00D00?ooooooo`0000[oo`05003oooooool00007ool00`00ooooo`0Tool20005ool00`00oooo
o`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00oooo
o`0:ool00?oooa_oo`03003ooooo00Goo`05003oooooool0000:ool01@00oooooooo00001ooo00@0
0?ooool002;oo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?oo
ool01Ooo00<00?ooool02_oo003ooolDool00`00ooooo`0<ool01@00oooooooo00002_oo00D00?oo
ooooo`0000Soo`03003ooooo02;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`04ool00`00ooooo`05ool01@00
oooooooo00002_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool08Ooo00@00?ooool000Wo
o`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool0
1Ooo00D00?ooooooo`0000[oo`03003ooooo00;oo`03003ooooo00Ooo`03003oo`00023oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolKool00`00ooooo`05ool01@00oooooooo00002_oo00<00?ooool03Ooo00<00?ooool08?oo0P00
2Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00oooo
o`05ool01@00oooooooo00002_oo00<00?ooool03Ooo00D00?ooooooo`0003;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo00D0
0?ooooooo`0000[oo`03003ooooo00koo`03003ooooo03?oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo00D00?ooooooo`0000[o
o`03003ooooo00Coo`03003ooooo00Soo`03003ooooo03;oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo5?oo00<00?ooool03?oo00D00?ooooooo`0000[oo`03003ooooo00Co
o`03003ooooo00Woo`04003ooooo000`ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooaCoo`03003ooooo00Coo`03003ooooo00Goo`05003oooooool0000:ool00`00ooooo`0A
ool00`00ooooo`0`ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooaCoo`03003ooooo
00Coo`03003ooooo00Goo`05003oooooool0000:ool00`00ooooo`0Aool01@00oooooooo0000;_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`04ool00`00
ooooo`05ool01@00oooooooo00002_oo00<00?ooool01_oo00<00?ooool02Ooo00D00?ooooooo`00
02goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool01Ooo
00D00?ooooooo`0000[oo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo02koo`03003ooooo
03Goo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00oooo6ooo00<00?ooool01Ooo00D00?oo
ooooo`0000[oo`03003ooooo00Koo`03003ooooo00_oo`05003oooooool0000[ool00`00ooooo`0e
ool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?oooa_oo`03003ooooo00Goo`05
003oooooool0000:ool00`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`0]ool00`00ooooo`0e
ool00`00ooooo`0Fool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000Co
o`00000000coo`00oooo5?oo00<00?ooool03?oo00D00?ooooooo`0000[oo`03003ooooo00Ooo`03
003ooooo00_oo`03003ooooo00;oo`03003ooooo02Ooo`03003ooooo03Goo`03003ooooo00Ooo`80
00coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo0000
0?oo000<ool00?oooa_oo`03003ooooo00Goo`05003oooooool0000:ool00`00ooooo`07ool00`00
ooooo`0<ool00`00ooooo`02ool00`00ooooo`0Vool00`00ooooo`0eool01000ooooo`000_oo0P00
00?oo`00000010000_oo00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003o
o`0000;oo`03003oo`0000<000coo`00oooo6ooo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03
003ooooo01Ooo`03003ooooo02[oo`8003Koo`03003ooooo00Soo`03003ooooo00_oo`@00003ool0
000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00oooo5?oo00<00?ooool01?oo00<0
0?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo01Soo`03003ooooo00;oo`03003ooooo02Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<0
0?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo01Soo`03003ooooo02Woo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool01Ooo00D00?ooooooo`0000[o
o`03003ooooo00Woo`03003ooooo00goo`03003ooooo00?oo`03003ooooo02;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo6ooo00<00?ooool01Ooo00D00?ooooooo`0000[o
o`03003ooooo01[oo`03003ooooo00?oo`03003ooooo027oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo8ooo00D00?ooooooo`0000[oo`03003ooooo01_oo`03003ooooo02Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<0
0?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo01coo`03003ooooo00?oo`03003ooooo01oo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<0
0?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo00[oo`03003ooooo00ooo`03003ooooo02Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<0
0?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo00[oo`03003ooooo013oo`03003ooooo00Co
o`03003ooooo01goo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool0
1?oo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo00_oo`03003ooooo013oo`03003o
oooo00?oo`03003ooooo01goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
5?oo00<00?ooool01?oo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo00_oo`03003o
oooo017oo`03003ooooo02;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
5?oo00<00?ooool01?oo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003ooooo00coo`03003o
oooo013oo`03003oo`0000Coo`8001coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo8ooo00<00?oo00000`002Ooo00<00?ooool02ooo1@004?oo0`008Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolKool00`00ooooo`05ool00`00ooooo`0<ool00`00
ooooo`0;ool5000?ool70003ool00`00ooooo`0Hool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa_oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo00_oo`D000?oo`H0
00Ooo`8000Coo`T001Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool02ooo1@003?oo0P000ooo
1P001?oo0P000_oo20000ooo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolK
ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0;ool5000Jool:0002ool:0002ool5000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo00Goo`03003ooooo00coo`03
003ooooo02Woo`D000Woo`800003ool0000000/003Goo`03003ooooo00Soo`03003ooooo00_oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000<ool00?oooaCoo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo03[oo`D000?oo`D003Goo`03
003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<ool00?oo
oaCoo`03003ooooo00coo`03003ooooo00coo`03003ooooo03[oo`D000?oo`D003Goo`03003ooooo
00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00oooo6ooo
00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool0>ooo0`001_oo00<00?ooool0=Ooo00<00?oo
ool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool3000<ool00?oooa_oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo04Coo`03003ooooo
03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00oooo6ooo00<00?ooool01Ooo00<00?oo
ool03?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo
003ooolDool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`14ool00`00
ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?oooaCoo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?oo
ool0A?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`0<ool00`00
ooooo`0<ool00`00ooooo`14ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaCoo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00coo`03003ooooo04Coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo5?oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool03?oo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolKool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`14ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa_oo`03003ooooo00Goo`03003ooooo00coo`03003ooooo
04Coo`03003ooooo03GoocX000coo`00oooo6ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?oo
ool0A?oo00<00?ooool0Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo
000]oooo001?001kool002goool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo
003oooogool00;Coo`<00?oood3oo`00]ooo00<00?ooool0oooo?Ooo002Rool40002ool400001Ooo
00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0oooo2?oo002Sool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?ooo`ooo`00Xooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?ooo`ooo`00X_oo1000
0_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool00?ooo`ooo`00a_oo00<00?ooool06ooo00@00?ooool00?ooo`ooo`00
a_oo00<00?ooool07?oo0P00oooo4?oo002Zool00`00ooooo`0Qool00`00ooooo`3ooolVool00?oo
ooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool500000ooo000000020000
1_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`04003oooooool40003ool3003`ool00:?oo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooo
oooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo
0P001ooo00<00?ooool0k_oo002Sool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3^
ool00:;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool0k_oo002gool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00
2ooo00<00?ooool00`00lOoo002gool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3
003aool00;Koo`8002;oo`03003ooooo0?oooa[oo`00oooomooo003oooogool00?ooooOoo`00X_oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo0P00n_oo002Vool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo
00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003kool00:;oo`@00003ool0
0?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
nooo002Rool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
0?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo1ooo002fool00`00oooo
o`08ool01000ool00000:?oo00<00?ooool0oooo1ooo002dool3000;ool00`00ooooo`0Wool2003o
ool9ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00001\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166694, 0.0213262, 0.00592306}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.062889 0.481739 [
[.02381 .05039 -6 -9 ]
[.02381 .05039 6 0 ]
[.15986 .05039 -6 -9 ]
[.15986 .05039 6 0 ]
[.29592 .05039 -6 -9 ]
[.29592 .05039 6 0 ]
[.43197 .05039 -6 -9 ]
[.43197 .05039 6 0 ]
[.56803 .05039 -6 -9 ]
[.56803 .05039 6 0 ]
[.70408 .05039 -6 -9 ]
[.70408 .05039 6 0 ]
[.84014 .05039 -6 -9 ]
[.84014 .05039 6 0 ]
[.96369 .15924 -18 -4.5 ]
[.96369 .15924 0 4.5 ]
[.96369 .25558 -18 -4.5 ]
[.96369 .25558 0 4.5 ]
[.96369 .35193 -18 -4.5 ]
[.96369 .35193 0 4.5 ]
[.96369 .44828 -18 -4.5 ]
[.96369 .44828 0 4.5 ]
[.96369 .54463 -6 -4.5 ]
[.96369 .54463 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06289 m
.02381 .06914 L
s
[(-7)] .02381 .05039 0 1 Mshowa
.15986 .06289 m
.15986 .06914 L
s
[(-6)] .15986 .05039 0 1 Mshowa
.29592 .06289 m
.29592 .06914 L
s
[(-5)] .29592 .05039 0 1 Mshowa
.43197 .06289 m
.43197 .06914 L
s
[(-4)] .43197 .05039 0 1 Mshowa
.56803 .06289 m
.56803 .06914 L
s
[(-3)] .56803 .05039 0 1 Mshowa
.70408 .06289 m
.70408 .06914 L
s
[(-2)] .70408 .05039 0 1 Mshowa
.84014 .06289 m
.84014 .06914 L
s
[(-1)] .84014 .05039 0 1 Mshowa
.125 Mabswid
.05102 .06289 m
.05102 .06664 L
s
.07823 .06289 m
.07823 .06664 L
s
.10544 .06289 m
.10544 .06664 L
s
.13265 .06289 m
.13265 .06664 L
s
.18707 .06289 m
.18707 .06664 L
s
.21429 .06289 m
.21429 .06664 L
s
.2415 .06289 m
.2415 .06664 L
s
.26871 .06289 m
.26871 .06664 L
s
.32313 .06289 m
.32313 .06664 L
s
.35034 .06289 m
.35034 .06664 L
s
.37755 .06289 m
.37755 .06664 L
s
.40476 .06289 m
.40476 .06664 L
s
.45918 .06289 m
.45918 .06664 L
s
.48639 .06289 m
.48639 .06664 L
s
.51361 .06289 m
.51361 .06664 L
s
.54082 .06289 m
.54082 .06664 L
s
.59524 .06289 m
.59524 .06664 L
s
.62245 .06289 m
.62245 .06664 L
s
.64966 .06289 m
.64966 .06664 L
s
.67687 .06289 m
.67687 .06664 L
s
.73129 .06289 m
.73129 .06664 L
s
.7585 .06289 m
.7585 .06664 L
s
.78571 .06289 m
.78571 .06664 L
s
.81293 .06289 m
.81293 .06664 L
s
.86735 .06289 m
.86735 .06664 L
s
.89456 .06289 m
.89456 .06664 L
s
.92177 .06289 m
.92177 .06664 L
s
.94898 .06289 m
.94898 .06664 L
s
.25 Mabswid
0 .06289 m
1 .06289 L
s
.97619 .15924 m
.98244 .15924 L
s
[(0.2)] .96369 .15924 1 0 Mshowa
.97619 .25558 m
.98244 .25558 L
s
[(0.4)] .96369 .25558 1 0 Mshowa
.97619 .35193 m
.98244 .35193 L
s
[(0.6)] .96369 .35193 1 0 Mshowa
.97619 .44828 m
.98244 .44828 L
s
[(0.8)] .96369 .44828 1 0 Mshowa
.97619 .54463 m
.98244 .54463 L
s
[(1)] .96369 .54463 1 0 Mshowa
.125 Mabswid
.97619 .08698 m
.97994 .08698 L
s
.97619 .11106 m
.97994 .11106 L
s
.97619 .13515 m
.97994 .13515 L
s
.97619 .18332 m
.97994 .18332 L
s
.97619 .20741 m
.97994 .20741 L
s
.97619 .2315 m
.97994 .2315 L
s
.97619 .27967 m
.97994 .27967 L
s
.97619 .30376 m
.97994 .30376 L
s
.97619 .32785 m
.97994 .32785 L
s
.97619 .37602 m
.97994 .37602 L
s
.97619 .40011 m
.97994 .40011 L
s
.97619 .42419 m
.97994 .42419 L
s
.97619 .47237 m
.97994 .47237 L
s
.97619 .49645 m
.97994 .49645 L
s
.97619 .52054 m
.97994 .52054 L
s
.97619 .0388 m
.97994 .0388 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .56872 m
.97994 .56872 L
s
.97619 .5928 m
.97994 .5928 L
s
.97619 .61689 m
.97994 .61689 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .063 m
.32959 .06299 L
.46565 .06327 L
.6017 .08148 L
.73775 .2706 L
.87381 .40957 L
.97619 .53966 L
s
.19354 .06305 m
.19354 .06296 L
s
.19354 .06305 1.5 0 Mabsadd m
.19354 .06305 -1.5 0 Mabsadd L s
.19354 .06296 1.5 0 Mabsadd m
.19354 .06296 -1.5 0 Mabsadd L s
.46565 .06377 m
.46565 .06278 L
s
.46565 .06377 1.5 0 Mabsadd m
.46565 .06377 -1.5 0 Mabsadd L s
.46565 .06278 1.5 0 Mabsadd m
.46565 .06278 -1.5 0 Mabsadd L s
.6017 .12274 m
.6017 .04023 L
s
.6017 .12274 1.5 0 Mabsadd m
.6017 .12274 -1.5 0 Mabsadd L s
.6017 .04023 1.5 0 Mabsadd m
.6017 .04023 -1.5 0 Mabsadd L s
.73775 .38664 m
.73775 .15455 L
s
.73775 .38664 1.5 0 Mabsadd m
.73775 .38664 -1.5 0 Mabsadd L s
.73775 .15455 1.5 0 Mabsadd m
.73775 .15455 -1.5 0 Mabsadd L s
.87381 .60332 m
.87381 .21582 L
s
.87381 .60332 1.5 0 Mabsadd m
.87381 .60332 -1.5 0 Mabsadd L s
.87381 .21582 1.5 0 Mabsadd m
.87381 .21582 -1.5 0 Mabsadd L s
.97619 .54036 m
.97619 .53895 L
s
.97619 .54036 1.5 0 Mabsadd m
.97619 .54036 -1.5 0 Mabsadd L s
.97619 .53895 1.5 0 Mabsadd m
.97619 .53895 -1.5 0 Mabsadd L s
.0001 w
.19354 .063 -1.875 0 Mabsadd m
.19354 .063 0 2.5 Mabsadd L
.19354 .063 1.875 0 Mabsadd L
.19354 .063 0 -2.5 Mabsadd L
.19354 .063 -1.875 0 Mabsadd L closepath F
.32959 .06299 -1.875 0 Mabsadd m
.32959 .06299 0 2.5 Mabsadd L
.32959 .06299 1.875 0 Mabsadd L
.32959 .06299 0 -2.5 Mabsadd L
.32959 .06299 -1.875 0 Mabsadd L closepath F
.46565 .06327 -1.875 0 Mabsadd m
.46565 .06327 0 2.5 Mabsadd L
.46565 .06327 1.875 0 Mabsadd L
.46565 .06327 0 -2.5 Mabsadd L
.46565 .06327 -1.875 0 Mabsadd L closepath F
.6017 .08148 -1.875 0 Mabsadd m
.6017 .08148 0 2.5 Mabsadd L
.6017 .08148 1.875 0 Mabsadd L
.6017 .08148 0 -2.5 Mabsadd L
.6017 .08148 -1.875 0 Mabsadd L closepath F
.73775 .2706 -1.875 0 Mabsadd m
.73775 .2706 0 2.5 Mabsadd L
.73775 .2706 1.875 0 Mabsadd L
.73775 .2706 0 -2.5 Mabsadd L
.73775 .2706 -1.875 0 Mabsadd L closepath F
.87381 .40957 -1.875 0 Mabsadd m
.87381 .40957 0 2.5 Mabsadd L
.87381 .40957 1.875 0 Mabsadd L
.87381 .40957 0 -2.5 Mabsadd L
.87381 .40957 -1.875 0 Mabsadd L closepath F
.97619 .53966 -1.875 0 Mabsadd m
.97619 .53966 0 2.5 Mabsadd L
.97619 .53966 1.875 0 Mabsadd L
.97619 .53966 0 -2.5 Mabsadd L
.97619 .53966 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06299 m
.49665 .0631 L
.6327 .06316 L
.76876 .06299 L
.90481 .5243 L
.97619 .54091 L
s
[ ] 0 setdash
.49665 .06323 m
.49665 .06298 L
s
.49665 .06323 1.5 0 Mabsadd m
.49665 .06323 -1.5 0 Mabsadd L s
.49665 .06298 1.5 0 Mabsadd m
.49665 .06298 -1.5 0 Mabsadd L s
.6327 .06333 m
.6327 .06299 L
s
.6327 .06333 1.5 0 Mabsadd m
.6327 .06333 -1.5 0 Mabsadd L s
.6327 .06299 1.5 0 Mabsadd m
.6327 .06299 -1.5 0 Mabsadd L s
.90481 .52623 m
.90481 .52237 L
s
.90481 .52623 1.5 0 Mabsadd m
.90481 .52623 -1.5 0 Mabsadd L s
.90481 .52237 1.5 0 Mabsadd m
.90481 .52237 -1.5 0 Mabsadd L s
.97619 .54116 m
.97619 .54066 L
s
.97619 .54116 1.5 0 Mabsadd m
.97619 .54116 -1.5 0 Mabsadd L s
.97619 .54066 1.5 0 Mabsadd m
.97619 .54066 -1.5 0 Mabsadd L s
.0001 w
.3606 .06299 0 2.5 Mabsadd m
.3606 .06299 -0.56518 .7779 Mabsadd L
.3606 .06299 -2.37764 .77254 Mabsadd L
.3606 .06299 -0.91448 -0.29713 Mabsadd L
.3606 .06299 -1.46946 -2.02254 Mabsadd L
.3606 .06299 0 -0.96154 Mabsadd L
.3606 .06299 1.46946 -2.02254 Mabsadd L
.3606 .06299 .91448 -0.29713 Mabsadd L
.3606 .06299 2.37764 .77254 Mabsadd L
.3606 .06299 .56518 .7779 Mabsadd L
.3606 .06299 0 2.5 Mabsadd L closepath F
.49665 .0631 0 2.5 Mabsadd m
.49665 .0631 -0.56518 .7779 Mabsadd L
.49665 .0631 -2.37764 .77254 Mabsadd L
.49665 .0631 -0.91448 -0.29713 Mabsadd L
.49665 .0631 -1.46946 -2.02254 Mabsadd L
.49665 .0631 0 -0.96154 Mabsadd L
.49665 .0631 1.46946 -2.02254 Mabsadd L
.49665 .0631 .91448 -0.29713 Mabsadd L
.49665 .0631 2.37764 .77254 Mabsadd L
.49665 .0631 .56518 .7779 Mabsadd L
.49665 .0631 0 2.5 Mabsadd L closepath F
.6327 .06316 0 2.5 Mabsadd m
.6327 .06316 -0.56518 .7779 Mabsadd L
.6327 .06316 -2.37764 .77254 Mabsadd L
.6327 .06316 -0.91448 -0.29713 Mabsadd L
.6327 .06316 -1.46946 -2.02254 Mabsadd L
.6327 .06316 0 -0.96154 Mabsadd L
.6327 .06316 1.46946 -2.02254 Mabsadd L
.6327 .06316 .91448 -0.29713 Mabsadd L
.6327 .06316 2.37764 .77254 Mabsadd L
.6327 .06316 .56518 .7779 Mabsadd L
.6327 .06316 0 2.5 Mabsadd L closepath F
.76876 .06299 0 2.5 Mabsadd m
.76876 .06299 -0.56518 .7779 Mabsadd L
.76876 .06299 -2.37764 .77254 Mabsadd L
.76876 .06299 -0.91448 -0.29713 Mabsadd L
.76876 .06299 -1.46946 -2.02254 Mabsadd L
.76876 .06299 0 -0.96154 Mabsadd L
.76876 .06299 1.46946 -2.02254 Mabsadd L
.76876 .06299 .91448 -0.29713 Mabsadd L
.76876 .06299 2.37764 .77254 Mabsadd L
.76876 .06299 .56518 .7779 Mabsadd L
.76876 .06299 0 2.5 Mabsadd L closepath F
.90481 .5243 0 2.5 Mabsadd m
.90481 .5243 -0.56518 .7779 Mabsadd L
.90481 .5243 -2.37764 .77254 Mabsadd L
.90481 .5243 -0.91448 -0.29713 Mabsadd L
.90481 .5243 -1.46946 -2.02254 Mabsadd L
.90481 .5243 0 -0.96154 Mabsadd L
.90481 .5243 1.46946 -2.02254 Mabsadd L
.90481 .5243 .91448 -0.29713 Mabsadd L
.90481 .5243 2.37764 .77254 Mabsadd L
.90481 .5243 .56518 .7779 Mabsadd L
.90481 .5243 0 2.5 Mabsadd L closepath F
.97619 .54091 0 2.5 Mabsadd m
.97619 .54091 -0.56518 .7779 Mabsadd L
.97619 .54091 -2.37764 .77254 Mabsadd L
.97619 .54091 -0.91448 -0.29713 Mabsadd L
.97619 .54091 -1.46946 -2.02254 Mabsadd L
.97619 .54091 0 -0.96154 Mabsadd L
.97619 .54091 1.46946 -2.02254 Mabsadd L
.97619 .54091 .91448 -0.29713 Mabsadd L
.97619 .54091 2.37764 .77254 Mabsadd L
.97619 .54091 .56518 .7779 Mabsadd L
.97619 .54091 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06302 m
.54491 .06302 L
.68096 .06302 L
.81702 .31501 L
.95307 .54316 L
.97619 .54419 L
s
[ ] 0 setdash
.40885 .06311 m
.40885 .06294 L
s
.40885 .06311 1.5 0 Mabsadd m
.40885 .06311 -1.5 0 Mabsadd L s
.40885 .06294 1.5 0 Mabsadd m
.40885 .06294 -1.5 0 Mabsadd L s
.54491 .06311 m
.54491 .06294 L
s
.54491 .06311 1.5 0 Mabsadd m
.54491 .06311 -1.5 0 Mabsadd L s
.54491 .06294 1.5 0 Mabsadd m
.54491 .06294 -1.5 0 Mabsadd L s
.68096 .06311 m
.68096 .06294 L
s
.68096 .06311 1.5 0 Mabsadd m
.68096 .06311 -1.5 0 Mabsadd L s
.68096 .06294 1.5 0 Mabsadd m
.68096 .06294 -1.5 0 Mabsadd L s
.81702 .54504 m
.81702 .08498 L
s
.81702 .54504 1.5 0 Mabsadd m
.81702 .54504 -1.5 0 Mabsadd L s
.81702 .08498 1.5 0 Mabsadd m
.81702 .08498 -1.5 0 Mabsadd L s
.95307 .54345 m
.95307 .54288 L
s
.95307 .54345 1.5 0 Mabsadd m
.95307 .54345 -1.5 0 Mabsadd L s
.95307 .54288 1.5 0 Mabsadd m
.95307 .54288 -1.5 0 Mabsadd L s
.97619 .54437 m
.97619 .544 L
s
.97619 .54437 1.5 0 Mabsadd m
.97619 .54437 -1.5 0 Mabsadd L s
.97619 .544 1.5 0 Mabsadd m
.97619 .544 -1.5 0 Mabsadd L s
.0001 w
.40885 .06302 -2.5 2.5 Mabsadd m
.40885 .06302 2.5 2.5 Mabsadd L
.40885 .06302 2.5 -2.5 Mabsadd L
.40885 .06302 -2.5 -2.5 Mabsadd L
.40885 .06302 -2.5 2.5 Mabsadd L closepath F
.54491 .06302 -2.5 2.5 Mabsadd m
.54491 .06302 2.5 2.5 Mabsadd L
.54491 .06302 2.5 -2.5 Mabsadd L
.54491 .06302 -2.5 -2.5 Mabsadd L
.54491 .06302 -2.5 2.5 Mabsadd L closepath F
.68096 .06302 -2.5 2.5 Mabsadd m
.68096 .06302 2.5 2.5 Mabsadd L
.68096 .06302 2.5 -2.5 Mabsadd L
.68096 .06302 -2.5 -2.5 Mabsadd L
.68096 .06302 -2.5 2.5 Mabsadd L closepath F
.81702 .31501 -2.5 2.5 Mabsadd m
.81702 .31501 2.5 2.5 Mabsadd L
.81702 .31501 2.5 -2.5 Mabsadd L
.81702 .31501 -2.5 -2.5 Mabsadd L
.81702 .31501 -2.5 2.5 Mabsadd L closepath F
.95307 .54316 -2.5 2.5 Mabsadd m
.95307 .54316 2.5 2.5 Mabsadd L
.95307 .54316 2.5 -2.5 Mabsadd L
.95307 .54316 -2.5 -2.5 Mabsadd L
.95307 .54316 -2.5 2.5 Mabsadd L closepath F
.97619 .54419 -2.5 2.5 Mabsadd m
.97619 .54419 2.5 2.5 Mabsadd L
.97619 .54419 2.5 -2.5 Mabsadd L
.97619 .54419 -2.5 -2.5 Mabsadd L
.97619 .54419 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.77022 .01472 m
.77022 .5928 L
s
.0001 w
[ ] 0 setdash
.77022 .01472 0 2.5 Mabsadd m
.77022 .01472 -2.165 -1.25 Mabsadd L
.77022 .01472 2.165 -1.25 Mabsadd L
.77022 .01472 0 2.5 Mabsadd L closepath F
.77022 .5928 0 2.5 Mabsadd m
.77022 .5928 -2.165 -1.25 Mabsadd L
.77022 .5928 2.165 -1.25 Mabsadd L
.77022 .5928 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.83977 .01472 m
.83977 .5928 L
s
.01 w
.83977 .01472 Mdot
.83977 .5928 Mdot
.001 w
[ ] 0 setdash
.81094 .01472 m
.81094 .5928 L
s
.0001 w
.81094 .01472 -1.875 0 Mabsadd m
.81094 .01472 0 2.5 Mabsadd L
.81094 .01472 1.875 0 Mabsadd L
.81094 .01472 0 -2.5 Mabsadd L
.81094 .01472 -1.875 0 Mabsadd L closepath F
.81094 .5928 -1.875 0 Mabsadd m
.81094 .5928 0 2.5 Mabsadd L
.81094 .5928 1.875 0 Mabsadd L
.81094 .5928 0 -2.5 Mabsadd L
.81094 .5928 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .5928 m
.03741 .5928 L
.05102 .5928 L
.06463 .5928 L
.07823 .5928 L
.09184 .5928 L
.10544 .5928 L
.11905 .5928 L
.13265 .5928 L
.14626 .5928 L
.15986 .5928 L
.17347 .5928 L
.18707 .5928 L
.20068 .5928 L
.21429 .5928 L
.22789 .5928 L
.2415 .5928 L
.2551 .5928 L
.26871 .5928 L
.28231 .5928 L
.29592 .5928 L
.30952 .5928 L
.32313 .5928 L
.33673 .5928 L
.35034 .5928 L
.36395 .5928 L
.37755 .5928 L
.39116 .5928 L
.40476 .5928 L
.41837 .5928 L
.43197 .5928 L
.44558 .5928 L
.45918 .5928 L
.47279 .5928 L
.48639 .5928 L
.5 .5928 L
.51361 .5928 L
.52721 .5928 L
.54082 .5928 L
.55442 .5928 L
.56803 .5928 L
.58163 .5928 L
.59524 .5928 L
.60884 .5928 L
.62245 .5928 L
.63605 .5928 L
.64966 .5928 L
.66327 .5928 L
.67687 .5928 L
.69048 .5928 L
Mistroke
.70408 .5928 L
.71769 .5928 L
.73129 .5928 L
.7449 .5928 L
.7585 .5928 L
.77211 .5928 L
.78571 .5928 L
.79932 .5928 L
.81293 .5928 L
.82653 .5928 L
.84014 .5928 L
.85374 .5928 L
.86735 .5928 L
.88095 .5928 L
.89456 .5928 L
.90816 .5928 L
.92177 .5928 L
.93537 .5928 L
.94898 .5928 L
.96259 .5928 L
.97619 .5928 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .5928 -2.5 2.5 Mabsadd m
.02381 .5928 2.5 2.5 Mabsadd L
.02381 .5928 2.5 -2.5 Mabsadd L
.02381 .5928 -2.5 -2.5 Mabsadd L
.02381 .5928 -2.5 2.5 Mabsadd L closepath F
.03741 .5928 -2.5 2.5 Mabsadd m
.03741 .5928 2.5 2.5 Mabsadd L
.03741 .5928 2.5 -2.5 Mabsadd L
.03741 .5928 -2.5 -2.5 Mabsadd L
.03741 .5928 -2.5 2.5 Mabsadd L closepath F
.05102 .5928 -2.5 2.5 Mabsadd m
.05102 .5928 2.5 2.5 Mabsadd L
.05102 .5928 2.5 -2.5 Mabsadd L
.05102 .5928 -2.5 -2.5 Mabsadd L
.05102 .5928 -2.5 2.5 Mabsadd L closepath F
.06463 .5928 -2.5 2.5 Mabsadd m
.06463 .5928 2.5 2.5 Mabsadd L
.06463 .5928 2.5 -2.5 Mabsadd L
.06463 .5928 -2.5 -2.5 Mabsadd L
.06463 .5928 -2.5 2.5 Mabsadd L closepath F
.07823 .5928 -2.5 2.5 Mabsadd m
.07823 .5928 2.5 2.5 Mabsadd L
.07823 .5928 2.5 -2.5 Mabsadd L
.07823 .5928 -2.5 -2.5 Mabsadd L
.07823 .5928 -2.5 2.5 Mabsadd L closepath F
.09184 .5928 -2.5 2.5 Mabsadd m
.09184 .5928 2.5 2.5 Mabsadd L
.09184 .5928 2.5 -2.5 Mabsadd L
.09184 .5928 -2.5 -2.5 Mabsadd L
.09184 .5928 -2.5 2.5 Mabsadd L closepath F
.10544 .5928 -2.5 2.5 Mabsadd m
.10544 .5928 2.5 2.5 Mabsadd L
.10544 .5928 2.5 -2.5 Mabsadd L
.10544 .5928 -2.5 -2.5 Mabsadd L
.10544 .5928 -2.5 2.5 Mabsadd L closepath F
.11905 .5928 -2.5 2.5 Mabsadd m
.11905 .5928 2.5 2.5 Mabsadd L
.11905 .5928 2.5 -2.5 Mabsadd L
.11905 .5928 -2.5 -2.5 Mabsadd L
.11905 .5928 -2.5 2.5 Mabsadd L closepath F
.13265 .5928 -2.5 2.5 Mabsadd m
.13265 .5928 2.5 2.5 Mabsadd L
.13265 .5928 2.5 -2.5 Mabsadd L
.13265 .5928 -2.5 -2.5 Mabsadd L
.13265 .5928 -2.5 2.5 Mabsadd L closepath F
.14626 .5928 -2.5 2.5 Mabsadd m
.14626 .5928 2.5 2.5 Mabsadd L
.14626 .5928 2.5 -2.5 Mabsadd L
.14626 .5928 -2.5 -2.5 Mabsadd L
.14626 .5928 -2.5 2.5 Mabsadd L closepath F
.15986 .5928 -2.5 2.5 Mabsadd m
.15986 .5928 2.5 2.5 Mabsadd L
.15986 .5928 2.5 -2.5 Mabsadd L
.15986 .5928 -2.5 -2.5 Mabsadd L
.15986 .5928 -2.5 2.5 Mabsadd L closepath F
.17347 .5928 -2.5 2.5 Mabsadd m
.17347 .5928 2.5 2.5 Mabsadd L
.17347 .5928 2.5 -2.5 Mabsadd L
.17347 .5928 -2.5 -2.5 Mabsadd L
.17347 .5928 -2.5 2.5 Mabsadd L closepath F
.18707 .5928 -2.5 2.5 Mabsadd m
.18707 .5928 2.5 2.5 Mabsadd L
.18707 .5928 2.5 -2.5 Mabsadd L
.18707 .5928 -2.5 -2.5 Mabsadd L
.18707 .5928 -2.5 2.5 Mabsadd L closepath F
.20068 .5928 -2.5 2.5 Mabsadd m
.20068 .5928 2.5 2.5 Mabsadd L
.20068 .5928 2.5 -2.5 Mabsadd L
.20068 .5928 -2.5 -2.5 Mabsadd L
.20068 .5928 -2.5 2.5 Mabsadd L closepath F
.21429 .5928 -2.5 2.5 Mabsadd m
.21429 .5928 2.5 2.5 Mabsadd L
.21429 .5928 2.5 -2.5 Mabsadd L
.21429 .5928 -2.5 -2.5 Mabsadd L
.21429 .5928 -2.5 2.5 Mabsadd L closepath F
.22789 .5928 -2.5 2.5 Mabsadd m
.22789 .5928 2.5 2.5 Mabsadd L
.22789 .5928 2.5 -2.5 Mabsadd L
.22789 .5928 -2.5 -2.5 Mabsadd L
.22789 .5928 -2.5 2.5 Mabsadd L closepath F
.2415 .5928 -2.5 2.5 Mabsadd m
.2415 .5928 2.5 2.5 Mabsadd L
.2415 .5928 2.5 -2.5 Mabsadd L
.2415 .5928 -2.5 -2.5 Mabsadd L
.2415 .5928 -2.5 2.5 Mabsadd L closepath F
.2551 .5928 -2.5 2.5 Mabsadd m
.2551 .5928 2.5 2.5 Mabsadd L
.2551 .5928 2.5 -2.5 Mabsadd L
.2551 .5928 -2.5 -2.5 Mabsadd L
.2551 .5928 -2.5 2.5 Mabsadd L closepath F
.26871 .5928 -2.5 2.5 Mabsadd m
.26871 .5928 2.5 2.5 Mabsadd L
.26871 .5928 2.5 -2.5 Mabsadd L
.26871 .5928 -2.5 -2.5 Mabsadd L
.26871 .5928 -2.5 2.5 Mabsadd L closepath F
.28231 .5928 -2.5 2.5 Mabsadd m
.28231 .5928 2.5 2.5 Mabsadd L
.28231 .5928 2.5 -2.5 Mabsadd L
.28231 .5928 -2.5 -2.5 Mabsadd L
.28231 .5928 -2.5 2.5 Mabsadd L closepath F
.29592 .5928 -2.5 2.5 Mabsadd m
.29592 .5928 2.5 2.5 Mabsadd L
.29592 .5928 2.5 -2.5 Mabsadd L
.29592 .5928 -2.5 -2.5 Mabsadd L
.29592 .5928 -2.5 2.5 Mabsadd L closepath F
.30952 .5928 -2.5 2.5 Mabsadd m
.30952 .5928 2.5 2.5 Mabsadd L
.30952 .5928 2.5 -2.5 Mabsadd L
.30952 .5928 -2.5 -2.5 Mabsadd L
.30952 .5928 -2.5 2.5 Mabsadd L closepath F
.32313 .5928 -2.5 2.5 Mabsadd m
.32313 .5928 2.5 2.5 Mabsadd L
.32313 .5928 2.5 -2.5 Mabsadd L
.32313 .5928 -2.5 -2.5 Mabsadd L
.32313 .5928 -2.5 2.5 Mabsadd L closepath F
.33673 .5928 -2.5 2.5 Mabsadd m
.33673 .5928 2.5 2.5 Mabsadd L
.33673 .5928 2.5 -2.5 Mabsadd L
.33673 .5928 -2.5 -2.5 Mabsadd L
.33673 .5928 -2.5 2.5 Mabsadd L closepath F
.35034 .5928 -2.5 2.5 Mabsadd m
.35034 .5928 2.5 2.5 Mabsadd L
.35034 .5928 2.5 -2.5 Mabsadd L
.35034 .5928 -2.5 -2.5 Mabsadd L
.35034 .5928 -2.5 2.5 Mabsadd L closepath F
.36395 .5928 -2.5 2.5 Mabsadd m
.36395 .5928 2.5 2.5 Mabsadd L
.36395 .5928 2.5 -2.5 Mabsadd L
.36395 .5928 -2.5 -2.5 Mabsadd L
.36395 .5928 -2.5 2.5 Mabsadd L closepath F
.37755 .5928 -2.5 2.5 Mabsadd m
.37755 .5928 2.5 2.5 Mabsadd L
.37755 .5928 2.5 -2.5 Mabsadd L
.37755 .5928 -2.5 -2.5 Mabsadd L
.37755 .5928 -2.5 2.5 Mabsadd L closepath F
.39116 .5928 -2.5 2.5 Mabsadd m
.39116 .5928 2.5 2.5 Mabsadd L
.39116 .5928 2.5 -2.5 Mabsadd L
.39116 .5928 -2.5 -2.5 Mabsadd L
.39116 .5928 -2.5 2.5 Mabsadd L closepath F
.40476 .5928 -2.5 2.5 Mabsadd m
.40476 .5928 2.5 2.5 Mabsadd L
.40476 .5928 2.5 -2.5 Mabsadd L
.40476 .5928 -2.5 -2.5 Mabsadd L
.40476 .5928 -2.5 2.5 Mabsadd L closepath F
.41837 .5928 -2.5 2.5 Mabsadd m
.41837 .5928 2.5 2.5 Mabsadd L
.41837 .5928 2.5 -2.5 Mabsadd L
.41837 .5928 -2.5 -2.5 Mabsadd L
.41837 .5928 -2.5 2.5 Mabsadd L closepath F
.43197 .5928 -2.5 2.5 Mabsadd m
.43197 .5928 2.5 2.5 Mabsadd L
.43197 .5928 2.5 -2.5 Mabsadd L
.43197 .5928 -2.5 -2.5 Mabsadd L
.43197 .5928 -2.5 2.5 Mabsadd L closepath F
.44558 .5928 -2.5 2.5 Mabsadd m
.44558 .5928 2.5 2.5 Mabsadd L
.44558 .5928 2.5 -2.5 Mabsadd L
.44558 .5928 -2.5 -2.5 Mabsadd L
.44558 .5928 -2.5 2.5 Mabsadd L closepath F
.45918 .5928 -2.5 2.5 Mabsadd m
.45918 .5928 2.5 2.5 Mabsadd L
.45918 .5928 2.5 -2.5 Mabsadd L
.45918 .5928 -2.5 -2.5 Mabsadd L
.45918 .5928 -2.5 2.5 Mabsadd L closepath F
.47279 .5928 -2.5 2.5 Mabsadd m
.47279 .5928 2.5 2.5 Mabsadd L
.47279 .5928 2.5 -2.5 Mabsadd L
.47279 .5928 -2.5 -2.5 Mabsadd L
.47279 .5928 -2.5 2.5 Mabsadd L closepath F
.48639 .5928 -2.5 2.5 Mabsadd m
.48639 .5928 2.5 2.5 Mabsadd L
.48639 .5928 2.5 -2.5 Mabsadd L
.48639 .5928 -2.5 -2.5 Mabsadd L
.48639 .5928 -2.5 2.5 Mabsadd L closepath F
.5 .5928 -2.5 2.5 Mabsadd m
.5 .5928 2.5 2.5 Mabsadd L
.5 .5928 2.5 -2.5 Mabsadd L
.5 .5928 -2.5 -2.5 Mabsadd L
.5 .5928 -2.5 2.5 Mabsadd L closepath F
.51361 .5928 -2.5 2.5 Mabsadd m
.51361 .5928 2.5 2.5 Mabsadd L
.51361 .5928 2.5 -2.5 Mabsadd L
.51361 .5928 -2.5 -2.5 Mabsadd L
.51361 .5928 -2.5 2.5 Mabsadd L closepath F
.52721 .5928 -2.5 2.5 Mabsadd m
.52721 .5928 2.5 2.5 Mabsadd L
.52721 .5928 2.5 -2.5 Mabsadd L
.52721 .5928 -2.5 -2.5 Mabsadd L
.52721 .5928 -2.5 2.5 Mabsadd L closepath F
.54082 .5928 -2.5 2.5 Mabsadd m
.54082 .5928 2.5 2.5 Mabsadd L
.54082 .5928 2.5 -2.5 Mabsadd L
.54082 .5928 -2.5 -2.5 Mabsadd L
.54082 .5928 -2.5 2.5 Mabsadd L closepath F
.55442 .5928 -2.5 2.5 Mabsadd m
.55442 .5928 2.5 2.5 Mabsadd L
.55442 .5928 2.5 -2.5 Mabsadd L
.55442 .5928 -2.5 -2.5 Mabsadd L
.55442 .5928 -2.5 2.5 Mabsadd L closepath F
.56803 .5928 -2.5 2.5 Mabsadd m
.56803 .5928 2.5 2.5 Mabsadd L
.56803 .5928 2.5 -2.5 Mabsadd L
.56803 .5928 -2.5 -2.5 Mabsadd L
.56803 .5928 -2.5 2.5 Mabsadd L closepath F
.58163 .5928 -2.5 2.5 Mabsadd m
.58163 .5928 2.5 2.5 Mabsadd L
.58163 .5928 2.5 -2.5 Mabsadd L
.58163 .5928 -2.5 -2.5 Mabsadd L
.58163 .5928 -2.5 2.5 Mabsadd L closepath F
.59524 .5928 -2.5 2.5 Mabsadd m
.59524 .5928 2.5 2.5 Mabsadd L
.59524 .5928 2.5 -2.5 Mabsadd L
.59524 .5928 -2.5 -2.5 Mabsadd L
.59524 .5928 -2.5 2.5 Mabsadd L closepath F
.60884 .5928 -2.5 2.5 Mabsadd m
.60884 .5928 2.5 2.5 Mabsadd L
.60884 .5928 2.5 -2.5 Mabsadd L
.60884 .5928 -2.5 -2.5 Mabsadd L
.60884 .5928 -2.5 2.5 Mabsadd L closepath F
.62245 .5928 -2.5 2.5 Mabsadd m
.62245 .5928 2.5 2.5 Mabsadd L
.62245 .5928 2.5 -2.5 Mabsadd L
.62245 .5928 -2.5 -2.5 Mabsadd L
.62245 .5928 -2.5 2.5 Mabsadd L closepath F
.63605 .5928 -2.5 2.5 Mabsadd m
.63605 .5928 2.5 2.5 Mabsadd L
.63605 .5928 2.5 -2.5 Mabsadd L
.63605 .5928 -2.5 -2.5 Mabsadd L
.63605 .5928 -2.5 2.5 Mabsadd L closepath F
.64966 .5928 -2.5 2.5 Mabsadd m
.64966 .5928 2.5 2.5 Mabsadd L
.64966 .5928 2.5 -2.5 Mabsadd L
.64966 .5928 -2.5 -2.5 Mabsadd L
.64966 .5928 -2.5 2.5 Mabsadd L closepath F
.66327 .5928 -2.5 2.5 Mabsadd m
.66327 .5928 2.5 2.5 Mabsadd L
.66327 .5928 2.5 -2.5 Mabsadd L
.66327 .5928 -2.5 -2.5 Mabsadd L
.66327 .5928 -2.5 2.5 Mabsadd L closepath F
.67687 .5928 -2.5 2.5 Mabsadd m
.67687 .5928 2.5 2.5 Mabsadd L
.67687 .5928 2.5 -2.5 Mabsadd L
.67687 .5928 -2.5 -2.5 Mabsadd L
.67687 .5928 -2.5 2.5 Mabsadd L closepath F
.69048 .5928 -2.5 2.5 Mabsadd m
.69048 .5928 2.5 2.5 Mabsadd L
.69048 .5928 2.5 -2.5 Mabsadd L
.69048 .5928 -2.5 -2.5 Mabsadd L
.69048 .5928 -2.5 2.5 Mabsadd L closepath F
.70408 .5928 -2.5 2.5 Mabsadd m
.70408 .5928 2.5 2.5 Mabsadd L
.70408 .5928 2.5 -2.5 Mabsadd L
.70408 .5928 -2.5 -2.5 Mabsadd L
.70408 .5928 -2.5 2.5 Mabsadd L closepath F
.71769 .5928 -2.5 2.5 Mabsadd m
.71769 .5928 2.5 2.5 Mabsadd L
.71769 .5928 2.5 -2.5 Mabsadd L
.71769 .5928 -2.5 -2.5 Mabsadd L
.71769 .5928 -2.5 2.5 Mabsadd L closepath F
.73129 .5928 -2.5 2.5 Mabsadd m
.73129 .5928 2.5 2.5 Mabsadd L
.73129 .5928 2.5 -2.5 Mabsadd L
.73129 .5928 -2.5 -2.5 Mabsadd L
.73129 .5928 -2.5 2.5 Mabsadd L closepath F
.7449 .5928 -2.5 2.5 Mabsadd m
.7449 .5928 2.5 2.5 Mabsadd L
.7449 .5928 2.5 -2.5 Mabsadd L
.7449 .5928 -2.5 -2.5 Mabsadd L
.7449 .5928 -2.5 2.5 Mabsadd L closepath F
.7585 .5928 -2.5 2.5 Mabsadd m
.7585 .5928 2.5 2.5 Mabsadd L
.7585 .5928 2.5 -2.5 Mabsadd L
.7585 .5928 -2.5 -2.5 Mabsadd L
.7585 .5928 -2.5 2.5 Mabsadd L closepath F
.77211 .5928 -2.5 2.5 Mabsadd m
.77211 .5928 2.5 2.5 Mabsadd L
.77211 .5928 2.5 -2.5 Mabsadd L
.77211 .5928 -2.5 -2.5 Mabsadd L
.77211 .5928 -2.5 2.5 Mabsadd L closepath F
.78571 .5928 -2.5 2.5 Mabsadd m
.78571 .5928 2.5 2.5 Mabsadd L
.78571 .5928 2.5 -2.5 Mabsadd L
.78571 .5928 -2.5 -2.5 Mabsadd L
.78571 .5928 -2.5 2.5 Mabsadd L closepath F
.79932 .5928 -2.5 2.5 Mabsadd m
.79932 .5928 2.5 2.5 Mabsadd L
.79932 .5928 2.5 -2.5 Mabsadd L
.79932 .5928 -2.5 -2.5 Mabsadd L
.79932 .5928 -2.5 2.5 Mabsadd L closepath F
.81293 .5928 -2.5 2.5 Mabsadd m
.81293 .5928 2.5 2.5 Mabsadd L
.81293 .5928 2.5 -2.5 Mabsadd L
.81293 .5928 -2.5 -2.5 Mabsadd L
.81293 .5928 -2.5 2.5 Mabsadd L closepath F
.82653 .5928 -2.5 2.5 Mabsadd m
.82653 .5928 2.5 2.5 Mabsadd L
.82653 .5928 2.5 -2.5 Mabsadd L
.82653 .5928 -2.5 -2.5 Mabsadd L
.82653 .5928 -2.5 2.5 Mabsadd L closepath F
.84014 .5928 -2.5 2.5 Mabsadd m
.84014 .5928 2.5 2.5 Mabsadd L
.84014 .5928 2.5 -2.5 Mabsadd L
.84014 .5928 -2.5 -2.5 Mabsadd L
.84014 .5928 -2.5 2.5 Mabsadd L closepath F
.85374 .5928 -2.5 2.5 Mabsadd m
.85374 .5928 2.5 2.5 Mabsadd L
.85374 .5928 2.5 -2.5 Mabsadd L
.85374 .5928 -2.5 -2.5 Mabsadd L
.85374 .5928 -2.5 2.5 Mabsadd L closepath F
.86735 .5928 -2.5 2.5 Mabsadd m
.86735 .5928 2.5 2.5 Mabsadd L
.86735 .5928 2.5 -2.5 Mabsadd L
.86735 .5928 -2.5 -2.5 Mabsadd L
.86735 .5928 -2.5 2.5 Mabsadd L closepath F
.88095 .5928 -2.5 2.5 Mabsadd m
.88095 .5928 2.5 2.5 Mabsadd L
.88095 .5928 2.5 -2.5 Mabsadd L
.88095 .5928 -2.5 -2.5 Mabsadd L
.88095 .5928 -2.5 2.5 Mabsadd L closepath F
.89456 .5928 -2.5 2.5 Mabsadd m
.89456 .5928 2.5 2.5 Mabsadd L
.89456 .5928 2.5 -2.5 Mabsadd L
.89456 .5928 -2.5 -2.5 Mabsadd L
.89456 .5928 -2.5 2.5 Mabsadd L closepath F
.90816 .5928 -2.5 2.5 Mabsadd m
.90816 .5928 2.5 2.5 Mabsadd L
.90816 .5928 2.5 -2.5 Mabsadd L
.90816 .5928 -2.5 -2.5 Mabsadd L
.90816 .5928 -2.5 2.5 Mabsadd L closepath F
.92177 .5928 -2.5 2.5 Mabsadd m
.92177 .5928 2.5 2.5 Mabsadd L
.92177 .5928 2.5 -2.5 Mabsadd L
.92177 .5928 -2.5 -2.5 Mabsadd L
.92177 .5928 -2.5 2.5 Mabsadd L closepath F
.93537 .5928 -2.5 2.5 Mabsadd m
.93537 .5928 2.5 2.5 Mabsadd L
.93537 .5928 2.5 -2.5 Mabsadd L
.93537 .5928 -2.5 -2.5 Mabsadd L
.93537 .5928 -2.5 2.5 Mabsadd L closepath F
.94898 .5928 -2.5 2.5 Mabsadd m
.94898 .5928 2.5 2.5 Mabsadd L
.94898 .5928 2.5 -2.5 Mabsadd L
.94898 .5928 -2.5 -2.5 Mabsadd L
.94898 .5928 -2.5 2.5 Mabsadd L closepath F
.96259 .5928 -2.5 2.5 Mabsadd m
.96259 .5928 2.5 2.5 Mabsadd L
.96259 .5928 2.5 -2.5 Mabsadd L
.96259 .5928 -2.5 -2.5 Mabsadd L
.96259 .5928 -2.5 2.5 Mabsadd L closepath F
.97619 .5928 -2.5 2.5 Mabsadd m
.97619 .5928 2.5 2.5 Mabsadd L
.97619 .5928 2.5 -2.5 Mabsadd L
.97619 .5928 -2.5 -2.5 Mabsadd L
.97619 .5928 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool300001?oo000000000ooo0P00
0_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P000_oo0`00
0_oo0P00OOoo000_ool400000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool30000
0ooo0000000300000ooo00000002ool300000ooo0000000300000ooo00000002ool300000ooo003o
o`0300000ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030000
0ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030002ool00`00
ooooo`0300000ooo003oo`030002ool00`00ooooo`0300000ooo003oo`030002ool01000ool00?oo
0`000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0000000<00004ool000000002
ool200000ooo000000030002ool20002ool80002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo00000003001lool002goool004h007coo`00
=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00D00?oooooo
o`0000Coo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool0
0?oooc;oo`03003ooooo00_oo`03003ooooo03Koo`03003ooooo07_oo`00oooo<_oo00<00?ooool0
2ooo00<00?ooool0=_oo00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000[ool3000/
ool2000/ool4000Bool00`00ooooo`0;ool00`00ooooo`07ool5000Zool00`00ooooo`1kool003?o
o`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Xool4000^ool00`00ooooo`0Yool2000R
ool00`00ooooo`07ool01000ooooo`00:ooo00<00?ooool0Nooo000[ool50003ool00`00ooooo`0T
ool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool002Koo`D000Co
o`03003ooooo02?oo`D000?oo`03003ooooo017oo`03003ooooo00_oo`03003ooooo00;oo`H000;o
o`03003ooooo02Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002_o
o`8002goo`8002ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Ooo`04003ooooo000[
ool2001lool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03003ooooo00?o
o`@002Goo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Ooo`04003ooooo000[ool00`00
ooooo`1kool0037oo`@002coo`<002_oo`<002goo`03003ooooo02[oo`<000Soo`03003ooooo027o
o`@001;oo`03003ooooo00_oo`03003ooooo00Ooo`@002_oo`03003ooooo07_oo`00mooo00<00?oo
ool0=ooo00<00?ooool02ooo00<00?ooool0=_oo00<00?ooool0Nooo003gool00`00ooooo`0gool0
0`00ooooo`0;ool00`00ooooo`0fool00`00ooooo`1kool00?Ooo`03003ooooo04Goo`03003ooooo
03Koo`03003ooooo07_oo`00mooo00<00?ooool0=ooo00<00?ooool02ooo00<00?ooool01ooo00<0
0?ooool0;?oo00<00?ooool0Nooo001Zool00`00ooooo`0/ool00`00ooooo`0Fool5000Aool00`00
ooooo`0Fool5000Aool00`00ooooo`0Fool5000Lool00`00ooooo`0;ool00`00ooooo`0fool00`00
ooooo`1kool006Woo`<002coo`<000Soo`8000goo`D0013oo`<000Soo`8000goo`D0017oo`03003o
oooo00Ooo`8000goo`D001_oo`8000goo`03003ooooo03Koo`03003ooooo07_oo`00:?ooo`00FP00
MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`07ool00`00ooooo`06ool30006ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`06ool30006ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07ool30003
ool90004ool00`00ooooo`05ool50005ool00`00ooooo`07ool00`00ool00006ool60003ool00`00
ooooo`06ool50005ool00`00ooooo`07ool00`00ooooo`06ool60003ool00`00ooooo`06ool20008
ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`1kool0033oo`03003ooooo02coo`03003ooooo02coo`03003ooooo027oo`D000Go
o`03003ooooo01Goo`P000Goo`D000Goo`03003ooooo00Woo`03003ooooo01Koo`D000Goo`03003o
oooo01Coo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo02coo`03003ooooo07_oo`00g?oo
20004ooo00<00?ooool0=ooo00<00?ooool02ooo00<00?ooool0=_oo00<00?ooool0Nooo003Tool8
000;ool00`00ooooo`0Kool00`00ooooo`0Iool00`00ooooo`0;ool00`00ooooo`0fool00`00oooo
o`1kool00>coo`P000;oo`8001goo`03003ooooo01Woo`03003ooooo00_oo`03003ooooo00Ooo`03
003ooooo02coo`03003ooooo07_oo`00m?oo1@007Ooo00<00?ooool06?oo0P003?oo00<00?ooool0
1ooo00<00?ooool0;?oo00<00?ooool0Nooo003fool3000Mool00`00ooooo`0Hool00`00ooooo`0;
ool50005ool00`00ooooo`0/ool00`00ooooo`1kool00?Ooo`8001koo`03003ooooo01Ooo`03003o
oooo00_oo`03003oo`0000Ooo`03003ooooo02coo`8007coo`00mooo00<00?oo00007Ooo00<00?oo
ool05ooo00<00?oo00002ooo00<00?oo00001ooo00<00?ooool0;?oo00<00?ooool0Nooo003gool0
1000ooooo`00>?oo00<00?ooool02Ooo00<00?oo00001ooo00<00?ooool0;?oo00<00?ooool0Nooo
003gool01@00oooooooo0000=Ooo00<00?ooool02ooo00<00?oo0000=_oo00<00?ooool0Nooo003g
ool01@00oooooooo00007Ooo00<00?ooool05Ooo00<00?ooool02ooo00<00?oo0000=_oo00<00?oo
ool0Nooo003gool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`0Eool01000ooooo`002_oo
00<00?oo0000=_oo00<00?ooool0Nooo003gool00`00ooooo`03ool00`00ooooo`0aool00`00oooo
o`0;ool00`00ool00007ool00`00ooooo`0/ool00`00ooooo`1kool00?Ooo`03003ooooo00Coo`03
003ooooo033oo`03003ooooo00_oo`03003oo`0003Koo`03003ooooo07_oo`00mooo00<00?ooool0
1?oo00<00?ooool06_oo00<00?ooool04ooo00D00?ooooooo`0000Woo`03003oo`0003Koo`8007co
o`00mooo00<00?ooool01Ooo00<00?ooool06_oo00<00?ooool08?oo00<00?oo00001ooo00<00?oo
ool0;?oo00<00?ooool0Nooo003gool00`00ooooo`06ool00`00ooooo`0Iool00`00ooooo`0Bool0
0`00ooooo`0;ool00`00ool00007ool00`00ooooo`0/ool00`00ooooo`1kool00?Ooo`03003ooooo
00Koo`03003ooooo01[oo`03003ooooo017oo`03003ooooo00;oo`03003ooooo00Koo`03003oo`00
03Koo`03003ooooo07_oo`00mOoo10002?oo00<00?ooool06Ooo00<00?ooool04Ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?oo0000=_oo00<00?ooool0Nooo003oool3ool00`00ooooo`0Iool0
0`00ooooo`0@ool00`00ooooo`0;ool00`00ool0000fool00`00ooooo`1kool00?ooo`Coo`03003o
oooo02_oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo02coo`03003ooooo03GoocX000co
o`00oooo1?oo00<00?ooool0:ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?oo00001ooo00<0
0?ooool0;?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00oooo
o`0Hool00`00ooooo`0Mool00`00ool00007ool00`00ooooo`0/ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`Koo`03003ooooo01Soo`03003ooooo00koo`03003ooooo00_o
o`03003oo`0000Ooo`03003ooooo02coo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo
1_oo00<00?ooool0:Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool0
;?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool7ool00`00ooooo`0Xool0
0`00ooooo`0;ool00`00ool00007ool00`00ooooo`0/ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`Soo`03003ooooo01Soo`03003ooooo00coo`03003ooooo00_oo`03003o
o`0003Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo2Ooo00<00?ooool0
5ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?oo0000=_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool9ool00`00ooooo`0Hool00`00ooooo`0;ool0
0`00ooooo`05ool00`00ooooo`03ool00`00ool0000fool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`[oo`03003ooooo01Ooo`D001Ooo`03003oo`0000Ooo`03003ooooo01So
o`8000Goo`04003oooooool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooo`_oo`03003ooooo01Ooo`03003oo`0000[oo`03003ooooo00_oo`03003oo`00027oo`04003o
oooo0008ool20007ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002
ool500000ooo000000020002ool3000<ool00?ooo`coo`03003ooooo01Koo`03003oo`0000[oo`03
003ooooo00Koo`03003ooooo00;oo`03003oo`00027oo`04003ooooo000:ool00`00ooooo`04ool3
000eool01000ooooo`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003o
o`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo3?oo00<00?ooool06?oo00<00?ooool0
2?oo00<00?ooool02ooo00<00?oo00001ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo03Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003oool=ool00`00ooooo`0Gool00`00
ooooo`08ool00`00ooooo`0;ool00`00ool00007ool00`00ooooo`0Gool01000ooooo`002ooo00<0
0?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool3
0003ool40002ool40002ool3000<ool00?ooo`koo`03003ooooo01Koo`03003ooooo00Soo`03003o
oooo00Ooo`07003oooooool00?oo00008_oo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0
1_oo1@002ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003o
ool>ool00`00ooooo`0Fool00`00ooooo`08ool00`00ooooo`07ool01`00oooooooo003oo`0003Ko
o`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00
oooo3ooo00<00?ooool05Ooo00<00?ooool05_oo00<00?oo0000=_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003oool@ool00`00ooooo`0Dool00`00ooooo`08ool00`00ooooo`08
ool01P00ooooo`00ool000Ooo`03003ooooo02coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo4Ooo00<00?ooool04ooo00<00?oo00002?oo00<00?ooool02?oo00H00?ooool0
0?oo0007ool00`00ooooo`0/ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa7oo`03003ooooo01?oo`03003oo`0000Soo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo
02coo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool04_oo00@00?oo
ool000Ooo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo02coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool04Ooo00@00?ooool000Ooo`03003ooooo
00Woo`05003oo`00ool00007ool00`00ooooo`0/ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooa?oo`03003ooooo017oo`05003oooooool00006ool00`00ooooo`0;ool00`00
ool00007ool00`00ooooo`0/ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oaCoo`03003ooooo013oo`03003ooooo01Koo`03003oo`0003Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo5Ooo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool02_oo
0P0000?oo`00ool0=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolFool0
0`00ooooo`0>ool00`00ooooo`08ool00`00ooooo`0:ool200000ooo003oo`0eool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooaKoo`03003ooooo00koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo02coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo5ooo00<00?ooool03Ooo00<00?ooool02?oo00<00?oo
ool02ooo00<00?oo0000=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolH
ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0;ool00`00ool0000fool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?oooaWoo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo
00_oo`03003oo`0000Ooo`03003ooooo02coo`03003ooooo03Goo`03003ooooo01Ooo`<000;oo`@0
00;oo`@000;oo`D00003ool00000008000;oo`<000coo`00oooo6Ooo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool03_oo00<00?oo00001ooo00<00?ooool01ooo10008Ooo00<00?ooool0=Ooo
00<00?ooool01ooo0`003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003o
oooo00Coo`03003ooooo00[oo`00oooo6_oo00<00?ooool02_oo00<00?ooool01_oo00<00?oo0000
3Ooo0`004ooo00<00?ooool08?oo00<00?ooool0=Ooo00@00?ooool000;oo`8000;oo`800003ool0
000000;oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<0
0?ooool01?oo00<00?ooool02_oo003ooolKool00`00ooooo`09ool00`00ooooo`06ool00`00ool0
000=ool00`00ool0000Cool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`06ool5000;ool0
1P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00oooo6ooo00<00?ooool0
2Ooo00<00?ooool01ooo0P003Ooo00<00?oo00004ooo00<00?ooool08?oo00<00?ooool0=Ooo00<0
0?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003o
oolLool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0;ool00`00ool00007ool00`00oooo
o`09ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<
ool00`00ooooo`0:ool00?oooagoo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00_oo`03
003oo`0000Ooo`03003ooooo00Woo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo7_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool02ooo00<00?oo
00001ooo00<00?ooool02Ooo00<00?ooool08?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003ooolNool00`00ooooo`06ool00`00ooooo`0Fool00`00ool00007ool00`00ooooo`09ool00`00
ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooaooo`03003ooooo
00Goo`03003ooooo00Soo`03003oo`0000_oo`04003oo`000006ool00`00ooooo`09ool00`00oooo
o`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob3oo`03003ooooo00Co
o`03003ooooo00Soo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Woo`03003ooooo023o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo8?oo00<00?ooool01?oo00<0
0?ooool02?oo00<00?ooool02ooo00<00?oo00004ooo00<00?ooool08?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolQool00`00ooooo`03ool00`00ooooo`08ool00`00oooo
o`0;ool01@00ool00?oo00004Ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolRool00`00ooooo`02ool00`00ooooo`08ool01@00oooooooo00002Ooo00<0
0?oo00004ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolSool01@00oooooooo00002_oo00D00?ooooooo`0000Woo`03003oo`0000Ooo`03003ooooo00Wo
o`03003ooooo00coo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo8ooo00D00?ooooooo`0000ooo`03003ooooo00Koo`03003oo`0000;o
o`03003ooooo00koo`03003ooooo00_oo`04003ooooo0008ool40005ool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooobCoo`04003ooooo000:ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ool00002ool00`00ooooo`0>ool00`00ooooo`0;ool01000ooooo`002?oo00<00?oo00001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolUool00`00ool0000:ool00`00
ooooo`03ool00`00ooooo`05ool00`00ool00007ool00`00ooooo`09ool00`00ooooo`0;ool01000
ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolVool2
000:ool00`00ooooo`0;ool00`00ool00007ool00`00ooooo`09ool00`00ooooo`0;ool01000oooo
o`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooolV
ool2000:ool00`00ooooo`0;ool00`00ool00003ool00`00ooooo`0=ool00`00ooooo`0<ool2000;
ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:
ool00?ooobGoo`@000Woo`03003ooooo00_oo`03003oo`0001?oo`03003ooooo023oo`03003ooooo
03Goo`03003ooooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool00000003oo`020000
1?oo000000003?oo003ooolVool30009ool00`00ooooo`05ool00`00ooooo`03ool00`00ool0000C
ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo003o
oolWool00`00ool0000Fool00`00ool00004ool01000ooooo`002ooo00<00?ooool08?oo00<00?oo
ool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00<000coo`00oooo9ooo00@00?ooool000Ooo`03003ooooo
00_oo`03003oo`0000Ooo`03003ooooo00Woo`03003ooooo023oo`8003Koo`03003ooooo00Soo`03
003ooooo00[oo`D000Soo`X00003ool0000000<000;oo`<000coo`00oooo9ooo00D00?ooooooo`00
00Koo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Woo`03003ooooo023oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01ooo00L00?ooooooo`00ool00005ool00`00ool0000;ool00`00ooooo`0Pool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00Soo`06003ooooo003oo`001Ooo00<00?oo00002ooo00<00?ooool08?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00ooooo`04ool01@00oooo
oooo00002_oo00H00?ooool00?oo0007ool00`00ooooo`09ool00`00ooooo`0Pool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00Goo`04003ooooo000;ool0
1@00ool00?oo00004ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolWool00`00ooooo`06ool00`00ooooo`0<ool200000ooo003oo`05ool00`00ooooo`0:
ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03
003ooooo00Ooo`8000goo`03003oo`0001?oo`03003ooooo023oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo9ooo00<00?ooool02?oo00<00?ooool02ooo00<00?oo00001ooo
00<00?ooool02Ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolWool00`00ooooo`08ool2000<ool00`00ool00007ool00`00ooooo`09ool00`00ooooo`0P
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00Soo`03003oo`00
00_oo`<000Ooo`03003ooooo00Woo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo9ooo00<00?ooool02?oo00@00?ooool000[oo`D000Goo`03003ooooo00Wo
o`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00<0
0?ooool02?oo00D00?ooooooo`0000Woo`D000Goo`8000[oo`03003ooooo023oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00<00?ooool03Ooo00<00?ooool01_oo1@00
1_oo00<00?ooool02?oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolWool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`05ool5000Aool00`00oooo
o`0Pool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0:ool00?ooobOo
o`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00Coo`D0017oo`03003ooooo023oo`03003o
oooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00oooo
9ooo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool00ooo00D00?oo003oo`0000Goo`03003o
o`0000Woo`03003ooooo023oo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003
ool00000008000;oo`<000coo`00oooo9ooo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool0
0_oo00D00?oo003oo`0000Goo`03003ooooo00Woo`03003ooooo023oo`8003Koo`03003ooooo00So
o`8000coo`05003oooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03
003ooooo00[oo`00oooo9ooo00<00?ooool02?oo00<00?ooool01ooo00L00?ooooooo`00ool00002
ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0Pool00`00ooooo`0eool01000ooooo`00
0ooo1P000ooo0P001ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool0
0`00ooooo`0:ool00?ooobOoo`03003ooooo00Soo`03003ooooo00Soo`06003ooooo003oo`001ooo
00@00?ooool000Soo`03003ooooo023oo`03003ooooo03Goo`03003ooooo01Goo`D000Soo`@00003
ool0000000;oo`L000;oo`<000coo`00oooo9ooo00<00?ooool05?oo00D00?oo003oo`0000Ooo`04
003ooooo0008ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooobOoo`03003ooooo00Soo`03003ooooo00Woo`05003oo`00ool00004ool01000ooooo`002ooo
00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00
ooooo`08ool00`00ooooo`0:ool200000ooo003oo`03ool00`00ooooo`0<ool00`00ooooo`0Pool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00Soo`03003o
oooo00_oo`03003oo`0000_oo`03003ooooo00Goo`03003ooooo023oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo9ooo00<00?ooool02?oo00<00?ooool02ooo0`004ooo00<0
0?ooool03?oo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolWool00`00ooooo`08ool00`00ooooo`0;ool00`00ool00007ool00`00oooo
o`09ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo9ooo00<00?ooool02?oo00<00?ooool02ooo00@00?oo000000Koo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00ooooo`0Fool01@00
ool00?oo00001_oo00<00?ooool02?oo00<00?ooool02ooo00@00?ooool000Soo`<000Koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00<00?ooool02?oo00<00?ooool0
2ooo00<00?oo00000_oo00<00?ooool00_oo0P002_oo00<00?ooool02ooo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00<00?oo
ool02?oo00<00?ooool02ooo00<00?oo00000ooo00L00?ooooooo`00ool00003ool00`00ooooo`03
ool00`00ooooo`0<ool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooobOoo`03003ooooo00Soo`03003ooooo00_oo`03003oo`0000Coo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo9ooo00<00?ooool02?oo00<00?ooool02ooo00<00?oo00001Ooo00<00?ooool02ooo00<00?oo
ool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00ooooo`08
ool00`00ooooo`0;ool00`00ool00006ool00`00ooooo`0:ool00`00ooooo`0Pool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00Soo`03003ooooo00_oo`03
003oo`0000Ooo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Pool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo01Koo`03003oo`0000Ooo`80
00[oo`03003ooooo023oo`8003Koo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo9ooo
00<00?ooool02?oo00<00?ooool02ooo00<00?oo00001ooo00<00?oo00002Ooo00<00?ooool08?oo
00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooolWool00`00
ooooo`08ool00`00ooooo`0;ool00`00ool00007ool01000ooooo`001?oo00D00?ooooooo`0002;o
o`03003ooooo03Goo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000
000<ool00?ooobGoo`@000Woo`03003ooooo00_oo`03003oo`0000Ooo`07003oooooool00?oo0000
1Ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool01ooo10002ooo00D00?ooooooo`0000_o
o`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00_oo`03003o
o`0000Ooo`03003ooooo00;oo`03003oo`0000Coo`03003ooooo023oo`03003ooooo03Goo`03003o
oooo00H00003ool0000000@00003ool00000008000Coo`05003oooooool00007ool400000ooo003o
o`05ool40004ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00_oo`03003oo`0000goo`800005
ool00?ooool0000Rool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool50000
0ooo0000000400001?oo000000001?oo00<00?ooool02_oo003ooolbool00`00ooooo`0;ool00`00
ool0000>ool30002ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oood3oo`03003oo`0000ooo`8000;oo`03003ooooo023oo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?oo00001ooo00<00?ooool01_oo
00@00?ooool002;oo`8003Koo`03003ooooo03Coo`<000coo`00oooo<_oo00<00?ooool02ooo00<0
0?oo00004Ooo00<00?oo00008_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolbool00`00ooooo`0;ool00`00ool0000Bool2000Rool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooc;oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Ooo`@0027o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool02ooo00<0
0?oo00001ooo00<00?ooool02?oo0`008Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolbool00`00ooooo`0;ool00`00ool0000Cool00`00ool0000Pool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oood3oo`03003oo`0001?oo`<0023oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?oo00004ooo00@0
0?oo000001ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo
ool02ooo00<00?oo00001ooo00<00?ooool02Ooo00D00?oo003oo`0001koo`8003Koo`03003ooooo
03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?oo00001ooo00<00?ooool02Ooo
00H00?ooool00?oo000Mool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;o
o`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Woo`06003ooooo003oo`007Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0;ool00`00ool00007
ool00`00ooooo`09ool20002ool00`00ool0000Lool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooc;oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo01Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@?oo
00<00?oo00001ooo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0;ool00`00ool0000Cool00`00
ool00003ool01000ooooo`006Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo1000
00Goo`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<ool00?oooc;o
o`03003ooooo00_oo`03003oo`0001?oo`03003oo`0000Koo`03003ooooo00?oo`8000Goo`03003o
oooo00;oo`<000Goo`03003ooooo03Goo`04003ooooo0003ool70002ool20006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`00
3?oo003ooolbool00`00ooooo`0;ool00`00ool0000Cool00`00ooooo`07ool01@00oooooooo0000
0_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?o
o`<000coo`00oooo<_oo00<00?ooool02ooo00<00?oo00001ooo00<00?ooool02Ooo00@00?ooool0
00Ooo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`001Ooo0`00=Ooo00<00?ooool01_oo
1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P003?oo003ooolbool00`00
ooooo`0;ool00`00ool0000Cool01000ooooo`001?oo00L00?ooooooo`00ool00002ool00`00oooo
o`07ool20006ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00oooo
o`0:ool00?oooc;oo`03003ooooo00_oo`03003oo`0001?oo`03003ooooo00Koo`06003ooooo003o
o`000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo02koo`03003o
oooo00Goo`03003ooooo00[oo`00oooo@?oo00<00?oo00001ooo00<00?ooool02Ooo00<00?ooool0
1_oo00H00?ooooooo`00ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooc;oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Woo`05003oooooool0
0005ool01@00oooooooo00005?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolbool00`00ooooo`0;ool00`00ool0000Cool00`00ooooo`08ool01@00oooooooo00004ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0;ool00`00ool0
000Cool00`00ooooo`0=ool00`00ooooo`0@ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooc;oo`03003ooooo00_oo`03003oo`0001?oo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo013oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<0
0?ooool02ooo00<00?oo00001ooo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool02Ooo00<0
0?ooool03ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0;ool0
0`00ool00007ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`0>ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood3oo`03003oo`0000Ooo`03003o
oooo00Woo`03003ooooo013oo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?oo00001ooo00<00?ooool02Ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolbool00`00ooooo`0;ool00`00ool00007ool00`00ooooo`09ool00`00ooooo`0<ool0
0`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooc;oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Woo`03003ooooo00goo`03003o
oooo00;oo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
<_oo00<00?ooool02ooo00<00?oo00004ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003o
oolbool00`00ooooo`0;ool00`00ool0000Cool00`00ooooo`0>ool00`00ooooo`03ool00`00oooo
o`09ool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?oooc;o
o`03003ooooo00_oo`03003oo`0001?oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Wo
o`8003Koo`03003ooooo01Koo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`02
00001?oo000000003?oo003ooom0ool00`00ool00007ool00`00ooooo`09ool00`00ooooo`05ool0
0`00ooooo`07ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0eool00`00ooooo`07ool2
000<ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00
003oo`003?oo003ooolbool00`00ooooo`0;ool00`00ool0000Cool00`00ooooo`05ool00`00oooo
o`0>ool00`00ooooo`07ool00`00ooooo`0eool01000ooooo`000_oo0P0000?oo`00000010000_oo
00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`00
00<000coo`00oooo<_oo00<00?ooool02ooo00<00?oo00004ooo00<00?ooool05ooo00<00?ooool0
1_oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo100000?oo`0000000_oo1`000_oo
100000?oo`0000000`000_oo0`003?oo003ooolbool00`00ooooo`0;ool00`00ool00007ool00`00
ooooo`09ool00`00ooooo`0Aool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo
00Woo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?oo00004ooo
00<00?ooool06Ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolbool00`00ooooo`0;ool00`00ool0000Cool00`00ooooo`0Jool00`00ooooo`03ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood3oo`03003oo`0001?oo`03003ooooo
00Ooo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00;oo`8003Koo`03003ooooo03Koo`03
003ooooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?oo00001ooo00<00?ooool02Ooo00<00?oo
ool01_oo10002_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolbool00`00ooooo`0;ool00`00ool00007ool00`00ooooo`09ool00`00
ooooo`06ool4000:ool00`00ooooo`05ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolbool00`00ooooo`0;ool00`00ool00007ool00`00ooooo`09ool00`00ooooo`05
ool50002ool20007ool00`00ooooo`05ool01000ooooo`00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolbool00`00ooooo`0;ool00`00ool00007ool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`03ool00`00ooooo`05ool00`00ool0000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooc;oo`03003ooooo00_oo`03003oo`0000Ooo`03003ooooo00Woo`03003ooooo01?oo`8000;o
o`03003ooooo00Coo`03003oo`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<0
0?ooool02ooo00<00?oo00001ooo00<00?ooool02Ooo00<00?ooool06_oo00<00?ooool00_oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom0ool00`00ool0000Cool00`00ooooo`0Fool5
0002ool6000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00_oo`03003o
o`0001?oo`03003ooooo01Koo`D00003ool0000000D003Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<_oo00<00?ooool02ooo1@004Ooo00<00?ooool05_oo1@000ooo1@00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`09ool0
0`00ooooo`0Fool50003ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003o
oooo00_oo`03003ooooo01?oo`03003ooooo01Koo`D000?oo`D003Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?ooool04ooo00<00?ooool05ooo0`001_oo00<0
0?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo1@0000Coo`00000000coo`00oooo<_oo00<00?ooool02ooo00<00?ooool01ooo00<0
0?ooool02Ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?oo
ooooo`0000Coo`03003ooooo008000Koo`8000coo`00oooo@?oo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo0P003?oo003ooolbool00`00ooooo`0;ool00`00ooooo`0Cool0
0`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo00000004
00001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00oooo<_oo00<00?ooool02ooo00<0
0?ooool04ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P00
3?oo003ooolbool00`00ooooo`0;ool00`00ooooo`0Cool00`00ooooo`0Pool2000fool00`00oooo
o`0Zool00`00ooooo`08ool2000<ool00?oooc;oo`03003ooooo00_oo`03003ooooo00Ooo`03003o
oooo00Woo`03003ooooo023oo`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[o
o`00oooo<_oo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool08?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`0;ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oood3oo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo023oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool02ooo00<00?ooool01ooo00<0
0?ooool02Ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolbool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`0Pool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool002goool004l003Goo`03003ooooo03Koo`03003o
oooo00[oo`00;Oooo`00C`00=Ooo>P003?oo000]oooo001?001kool002goool004l007_oo`00;Ooo
o`00C`00Nooo003ooomDool4000Qool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooo
NOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooo
NOoo0P00O?oo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00]ooo0`00oooo
?Ooo002jool00`00ooooo`3oooljool00:Goo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`3oool5ool00:Koo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00oooo3?oo002Vool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00oooo3?oo002Uool40002ool30002ool50002ool50000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
oooo3?oo0039ool00`00ooooo`0Kool01000ooooo`00oooo3?oo0039ool00`00ooooo`0Lool2003o
ool=ool00:goo`03003ooooo027oo`03003ooooo0?ooob?oo`00oooomooo003oooogool00?ooooOo
o`00YOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo
1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?oo
ool00_oo0`00looo002Vool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?7oo`00Y_oo00<00?oo
ool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;o
o`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002ooo00<00?ooool0lOoo002Uool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002?oo00@00?ooool00??oo`00^_oo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool000Soo`<00?Coo`00^_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00m?oo002i
ool2000Rool00`00ooooo`3ooolGool00?ooooOoo`00oooomooo003oooogool00:Goo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`800?Ooo`00ZOoo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo
00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000n?oo002Uool400000ooo003oo`05ool4
0004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Soo`00YOoo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002
ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004003hool00;Wo
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Coo`00^Ooo00<00?ooool02?oo00@0
0?oo000002Soo`03003ooooo0?ooo`Coo`00]ooo0`002ooo00<00?ooool09ooo0P00oooo1_oo003o
ooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.16782, 0.0213262, 0.00602301}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0626584 0.472013 [
[.02381 .05016 -6 -9 ]
[.02381 .05016 6 0 ]
[.15986 .05016 -6 -9 ]
[.15986 .05016 6 0 ]
[.29592 .05016 -6 -9 ]
[.29592 .05016 6 0 ]
[.43197 .05016 -6 -9 ]
[.43197 .05016 6 0 ]
[.56803 .05016 -6 -9 ]
[.56803 .05016 6 0 ]
[.70408 .05016 -6 -9 ]
[.70408 .05016 6 0 ]
[.84014 .05016 -6 -9 ]
[.84014 .05016 6 0 ]
[.96369 .15706 -18 -4.5 ]
[.96369 .15706 0 4.5 ]
[.96369 .25146 -18 -4.5 ]
[.96369 .25146 0 4.5 ]
[.96369 .34587 -18 -4.5 ]
[.96369 .34587 0 4.5 ]
[.96369 .44027 -18 -4.5 ]
[.96369 .44027 0 4.5 ]
[.96369 .53467 -6 -4.5 ]
[.96369 .53467 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06266 m
.02381 .06891 L
s
[(-7)] .02381 .05016 0 1 Mshowa
.15986 .06266 m
.15986 .06891 L
s
[(-6)] .15986 .05016 0 1 Mshowa
.29592 .06266 m
.29592 .06891 L
s
[(-5)] .29592 .05016 0 1 Mshowa
.43197 .06266 m
.43197 .06891 L
s
[(-4)] .43197 .05016 0 1 Mshowa
.56803 .06266 m
.56803 .06891 L
s
[(-3)] .56803 .05016 0 1 Mshowa
.70408 .06266 m
.70408 .06891 L
s
[(-2)] .70408 .05016 0 1 Mshowa
.84014 .06266 m
.84014 .06891 L
s
[(-1)] .84014 .05016 0 1 Mshowa
.125 Mabswid
.05102 .06266 m
.05102 .06641 L
s
.07823 .06266 m
.07823 .06641 L
s
.10544 .06266 m
.10544 .06641 L
s
.13265 .06266 m
.13265 .06641 L
s
.18707 .06266 m
.18707 .06641 L
s
.21429 .06266 m
.21429 .06641 L
s
.2415 .06266 m
.2415 .06641 L
s
.26871 .06266 m
.26871 .06641 L
s
.32313 .06266 m
.32313 .06641 L
s
.35034 .06266 m
.35034 .06641 L
s
.37755 .06266 m
.37755 .06641 L
s
.40476 .06266 m
.40476 .06641 L
s
.45918 .06266 m
.45918 .06641 L
s
.48639 .06266 m
.48639 .06641 L
s
.51361 .06266 m
.51361 .06641 L
s
.54082 .06266 m
.54082 .06641 L
s
.59524 .06266 m
.59524 .06641 L
s
.62245 .06266 m
.62245 .06641 L
s
.64966 .06266 m
.64966 .06641 L
s
.67687 .06266 m
.67687 .06641 L
s
.73129 .06266 m
.73129 .06641 L
s
.7585 .06266 m
.7585 .06641 L
s
.78571 .06266 m
.78571 .06641 L
s
.81293 .06266 m
.81293 .06641 L
s
.86735 .06266 m
.86735 .06641 L
s
.89456 .06266 m
.89456 .06641 L
s
.92177 .06266 m
.92177 .06641 L
s
.94898 .06266 m
.94898 .06641 L
s
.25 Mabswid
0 .06266 m
1 .06266 L
s
.97619 .15706 m
.98244 .15706 L
s
[(0.2)] .96369 .15706 1 0 Mshowa
.97619 .25146 m
.98244 .25146 L
s
[(0.4)] .96369 .25146 1 0 Mshowa
.97619 .34587 m
.98244 .34587 L
s
[(0.6)] .96369 .34587 1 0 Mshowa
.97619 .44027 m
.98244 .44027 L
s
[(0.8)] .96369 .44027 1 0 Mshowa
.97619 .53467 m
.98244 .53467 L
s
[(1)] .96369 .53467 1 0 Mshowa
.125 Mabswid
.97619 .08626 m
.97994 .08626 L
s
.97619 .10986 m
.97994 .10986 L
s
.97619 .13346 m
.97994 .13346 L
s
.97619 .18066 m
.97994 .18066 L
s
.97619 .20426 m
.97994 .20426 L
s
.97619 .22786 m
.97994 .22786 L
s
.97619 .27506 m
.97994 .27506 L
s
.97619 .29866 m
.97994 .29866 L
s
.97619 .32227 m
.97994 .32227 L
s
.97619 .36947 m
.97994 .36947 L
s
.97619 .39307 m
.97994 .39307 L
s
.97619 .41667 m
.97994 .41667 L
s
.97619 .46387 m
.97994 .46387 L
s
.97619 .48747 m
.97994 .48747 L
s
.97619 .51107 m
.97994 .51107 L
s
.97619 .03906 m
.97994 .03906 L
s
.97619 .01546 m
.97994 .01546 L
s
.97619 .55827 m
.97994 .55827 L
s
.97619 .58187 m
.97994 .58187 L
s
.97619 .60547 m
.97994 .60547 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06285 m
.32959 .06288 L
.46565 .06285 L
.6017 .06326 L
.73775 .06296 L
.87381 .27212 L
.97619 .37928 L
s
.32959 .06297 m
.32959 .0628 L
s
.32959 .06297 1.5 0 Mabsadd m
.32959 .06297 -1.5 0 Mabsadd L s
.32959 .0628 1.5 0 Mabsadd m
.32959 .0628 -1.5 0 Mabsadd L s
.6017 .06389 m
.6017 .06263 L
s
.6017 .06389 1.5 0 Mabsadd m
.6017 .06389 -1.5 0 Mabsadd L s
.6017 .06263 1.5 0 Mabsadd m
.6017 .06263 -1.5 0 Mabsadd L s
.73775 .06321 m
.73775 .06271 L
s
.73775 .06321 1.5 0 Mabsadd m
.73775 .06321 -1.5 0 Mabsadd L s
.73775 .06271 1.5 0 Mabsadd m
.73775 .06271 -1.5 0 Mabsadd L s
.87381 .38937 m
.87381 .15487 L
s
.87381 .38937 1.5 0 Mabsadd m
.87381 .38937 -1.5 0 Mabsadd L s
.87381 .15487 1.5 0 Mabsadd m
.87381 .15487 -1.5 0 Mabsadd L s
.97619 .5564 m
.97619 .20217 L
s
.97619 .5564 1.5 0 Mabsadd m
.97619 .5564 -1.5 0 Mabsadd L s
.97619 .20217 1.5 0 Mabsadd m
.97619 .20217 -1.5 0 Mabsadd L s
.0001 w
.19354 .06285 -1.875 0 Mabsadd m
.19354 .06285 0 2.5 Mabsadd L
.19354 .06285 1.875 0 Mabsadd L
.19354 .06285 0 -2.5 Mabsadd L
.19354 .06285 -1.875 0 Mabsadd L closepath F
.32959 .06288 -1.875 0 Mabsadd m
.32959 .06288 0 2.5 Mabsadd L
.32959 .06288 1.875 0 Mabsadd L
.32959 .06288 0 -2.5 Mabsadd L
.32959 .06288 -1.875 0 Mabsadd L closepath F
.46565 .06285 -1.875 0 Mabsadd m
.46565 .06285 0 2.5 Mabsadd L
.46565 .06285 1.875 0 Mabsadd L
.46565 .06285 0 -2.5 Mabsadd L
.46565 .06285 -1.875 0 Mabsadd L closepath F
.6017 .06326 -1.875 0 Mabsadd m
.6017 .06326 0 2.5 Mabsadd L
.6017 .06326 1.875 0 Mabsadd L
.6017 .06326 0 -2.5 Mabsadd L
.6017 .06326 -1.875 0 Mabsadd L closepath F
.73775 .06296 -1.875 0 Mabsadd m
.73775 .06296 0 2.5 Mabsadd L
.73775 .06296 1.875 0 Mabsadd L
.73775 .06296 0 -2.5 Mabsadd L
.73775 .06296 -1.875 0 Mabsadd L closepath F
.87381 .27212 -1.875 0 Mabsadd m
.87381 .27212 0 2.5 Mabsadd L
.87381 .27212 1.875 0 Mabsadd L
.87381 .27212 0 -2.5 Mabsadd L
.87381 .27212 -1.875 0 Mabsadd L closepath F
.97619 .37928 -1.875 0 Mabsadd m
.97619 .37928 0 2.5 Mabsadd L
.97619 .37928 1.875 0 Mabsadd L
.97619 .37928 0 -2.5 Mabsadd L
.97619 .37928 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06285 m
.49665 .06285 L
.6327 .06288 L
.76876 .06292 L
.90481 .19388 L
.97619 .39265 L
s
[ ] 0 setdash
.6327 .06297 m
.6327 .0628 L
s
.6327 .06297 1.5 0 Mabsadd m
.6327 .06297 -1.5 0 Mabsadd L s
.6327 .0628 1.5 0 Mabsadd m
.6327 .0628 -1.5 0 Mabsadd L s
.76876 .06303 m
.76876 .06282 L
s
.76876 .06303 1.5 0 Mabsadd m
.76876 .06303 -1.5 0 Mabsadd L s
.76876 .06282 1.5 0 Mabsadd m
.76876 .06282 -1.5 0 Mabsadd L s
.90481 .37304 m
.90481 .01472 L
s
.90481 .37304 1.5 0 Mabsadd m
.90481 .37304 -1.5 0 Mabsadd L s
.90481 .01472 1.5 0 Mabsadd m
.90481 .01472 -1.5 0 Mabsadd L s
.97619 .57681 m
.97619 .20849 L
s
.97619 .57681 1.5 0 Mabsadd m
.97619 .57681 -1.5 0 Mabsadd L s
.97619 .20849 1.5 0 Mabsadd m
.97619 .20849 -1.5 0 Mabsadd L s
.0001 w
.3606 .06285 0 2.5 Mabsadd m
.3606 .06285 -0.56518 .7779 Mabsadd L
.3606 .06285 -2.37764 .77254 Mabsadd L
.3606 .06285 -0.91448 -0.29713 Mabsadd L
.3606 .06285 -1.46946 -2.02254 Mabsadd L
.3606 .06285 0 -0.96154 Mabsadd L
.3606 .06285 1.46946 -2.02254 Mabsadd L
.3606 .06285 .91448 -0.29713 Mabsadd L
.3606 .06285 2.37764 .77254 Mabsadd L
.3606 .06285 .56518 .7779 Mabsadd L
.3606 .06285 0 2.5 Mabsadd L closepath F
.49665 .06285 0 2.5 Mabsadd m
.49665 .06285 -0.56518 .7779 Mabsadd L
.49665 .06285 -2.37764 .77254 Mabsadd L
.49665 .06285 -0.91448 -0.29713 Mabsadd L
.49665 .06285 -1.46946 -2.02254 Mabsadd L
.49665 .06285 0 -0.96154 Mabsadd L
.49665 .06285 1.46946 -2.02254 Mabsadd L
.49665 .06285 .91448 -0.29713 Mabsadd L
.49665 .06285 2.37764 .77254 Mabsadd L
.49665 .06285 .56518 .7779 Mabsadd L
.49665 .06285 0 2.5 Mabsadd L closepath F
.6327 .06288 0 2.5 Mabsadd m
.6327 .06288 -0.56518 .7779 Mabsadd L
.6327 .06288 -2.37764 .77254 Mabsadd L
.6327 .06288 -0.91448 -0.29713 Mabsadd L
.6327 .06288 -1.46946 -2.02254 Mabsadd L
.6327 .06288 0 -0.96154 Mabsadd L
.6327 .06288 1.46946 -2.02254 Mabsadd L
.6327 .06288 .91448 -0.29713 Mabsadd L
.6327 .06288 2.37764 .77254 Mabsadd L
.6327 .06288 .56518 .7779 Mabsadd L
.6327 .06288 0 2.5 Mabsadd L closepath F
.76876 .06292 0 2.5 Mabsadd m
.76876 .06292 -0.56518 .7779 Mabsadd L
.76876 .06292 -2.37764 .77254 Mabsadd L
.76876 .06292 -0.91448 -0.29713 Mabsadd L
.76876 .06292 -1.46946 -2.02254 Mabsadd L
.76876 .06292 0 -0.96154 Mabsadd L
.76876 .06292 1.46946 -2.02254 Mabsadd L
.76876 .06292 .91448 -0.29713 Mabsadd L
.76876 .06292 2.37764 .77254 Mabsadd L
.76876 .06292 .56518 .7779 Mabsadd L
.76876 .06292 0 2.5 Mabsadd L closepath F
.90481 .19388 0 2.5 Mabsadd m
.90481 .19388 -0.56518 .7779 Mabsadd L
.90481 .19388 -2.37764 .77254 Mabsadd L
.90481 .19388 -0.91448 -0.29713 Mabsadd L
.90481 .19388 -1.46946 -2.02254 Mabsadd L
.90481 .19388 0 -0.96154 Mabsadd L
.90481 .19388 1.46946 -2.02254 Mabsadd L
.90481 .19388 .91448 -0.29713 Mabsadd L
.90481 .19388 2.37764 .77254 Mabsadd L
.90481 .19388 .56518 .7779 Mabsadd L
.90481 .19388 0 2.5 Mabsadd L closepath F
.97619 .39265 0 2.5 Mabsadd m
.97619 .39265 -0.56518 .7779 Mabsadd L
.97619 .39265 -2.37764 .77254 Mabsadd L
.97619 .39265 -0.91448 -0.29713 Mabsadd L
.97619 .39265 -1.46946 -2.02254 Mabsadd L
.97619 .39265 0 -0.96154 Mabsadd L
.97619 .39265 1.46946 -2.02254 Mabsadd L
.97619 .39265 .91448 -0.29713 Mabsadd L
.97619 .39265 2.37764 .77254 Mabsadd L
.97619 .39265 .56518 .7779 Mabsadd L
.97619 .39265 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06292 m
.54491 .06292 L
.68096 .06288 L
.81702 .06341 L
.95307 .48207 L
.97619 .40949 L
s
[ ] 0 setdash
.40885 .06309 m
.40885 .06275 L
s
.40885 .06309 1.5 0 Mabsadd m
.40885 .06309 -1.5 0 Mabsadd L s
.40885 .06275 1.5 0 Mabsadd m
.40885 .06275 -1.5 0 Mabsadd L s
.54491 .06303 m
.54491 .06282 L
s
.54491 .06303 1.5 0 Mabsadd m
.54491 .06303 -1.5 0 Mabsadd L s
.54491 .06282 1.5 0 Mabsadd m
.54491 .06282 -1.5 0 Mabsadd L s
.68096 .06297 m
.68096 .0628 L
s
.68096 .06297 1.5 0 Mabsadd m
.68096 .06297 -1.5 0 Mabsadd L s
.68096 .0628 1.5 0 Mabsadd m
.68096 .0628 -1.5 0 Mabsadd L s
.81702 .06458 m
.81702 .06225 L
s
.81702 .06458 1.5 0 Mabsadd m
.81702 .06458 -1.5 0 Mabsadd L s
.81702 .06225 1.5 0 Mabsadd m
.81702 .06225 -1.5 0 Mabsadd L s
.95307 .48527 m
.95307 .47887 L
s
.95307 .48527 1.5 0 Mabsadd m
.95307 .48527 -1.5 0 Mabsadd L s
.95307 .47887 1.5 0 Mabsadd m
.95307 .47887 -1.5 0 Mabsadd L s
.97619 .60332 m
.97619 .21567 L
s
.97619 .60332 1.5 0 Mabsadd m
.97619 .60332 -1.5 0 Mabsadd L s
.97619 .21567 1.5 0 Mabsadd m
.97619 .21567 -1.5 0 Mabsadd L s
.0001 w
.40885 .06292 -2.5 2.5 Mabsadd m
.40885 .06292 2.5 2.5 Mabsadd L
.40885 .06292 2.5 -2.5 Mabsadd L
.40885 .06292 -2.5 -2.5 Mabsadd L
.40885 .06292 -2.5 2.5 Mabsadd L closepath F
.54491 .06292 -2.5 2.5 Mabsadd m
.54491 .06292 2.5 2.5 Mabsadd L
.54491 .06292 2.5 -2.5 Mabsadd L
.54491 .06292 -2.5 -2.5 Mabsadd L
.54491 .06292 -2.5 2.5 Mabsadd L closepath F
.68096 .06288 -2.5 2.5 Mabsadd m
.68096 .06288 2.5 2.5 Mabsadd L
.68096 .06288 2.5 -2.5 Mabsadd L
.68096 .06288 -2.5 -2.5 Mabsadd L
.68096 .06288 -2.5 2.5 Mabsadd L closepath F
.81702 .06341 -2.5 2.5 Mabsadd m
.81702 .06341 2.5 2.5 Mabsadd L
.81702 .06341 2.5 -2.5 Mabsadd L
.81702 .06341 -2.5 -2.5 Mabsadd L
.81702 .06341 -2.5 2.5 Mabsadd L closepath F
.95307 .48207 -2.5 2.5 Mabsadd m
.95307 .48207 2.5 2.5 Mabsadd L
.95307 .48207 2.5 -2.5 Mabsadd L
.95307 .48207 -2.5 -2.5 Mabsadd L
.95307 .48207 -2.5 2.5 Mabsadd L closepath F
.97619 .40949 -2.5 2.5 Mabsadd m
.97619 .40949 2.5 2.5 Mabsadd L
.97619 .40949 2.5 -2.5 Mabsadd L
.97619 .40949 -2.5 -2.5 Mabsadd L
.97619 .40949 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.89917 .01546 m
.89917 .58187 L
s
.0001 w
[ ] 0 setdash
.89917 .01546 0 2.5 Mabsadd m
.89917 .01546 -2.165 -1.25 Mabsadd L
.89917 .01546 2.165 -1.25 Mabsadd L
.89917 .01546 0 2.5 Mabsadd L closepath F
.89917 .58187 0 2.5 Mabsadd m
.89917 .58187 -2.165 -1.25 Mabsadd L
.89917 .58187 2.165 -1.25 Mabsadd L
.89917 .58187 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.94244 .01546 m
.94244 .58187 L
s
.01 w
.94244 .01546 Mdot
.94244 .58187 Mdot
.001 w
[ ] 0 setdash
.89347 .01546 m
.89347 .58187 L
s
.0001 w
.89347 .01546 -1.875 0 Mabsadd m
.89347 .01546 0 2.5 Mabsadd L
.89347 .01546 1.875 0 Mabsadd L
.89347 .01546 0 -2.5 Mabsadd L
.89347 .01546 -1.875 0 Mabsadd L closepath F
.89347 .58187 -1.875 0 Mabsadd m
.89347 .58187 0 2.5 Mabsadd L
.89347 .58187 1.875 0 Mabsadd L
.89347 .58187 0 -2.5 Mabsadd L
.89347 .58187 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01546 m
.03741 .01546 L
.05102 .01546 L
.06463 .01546 L
.07823 .01546 L
.09184 .01546 L
.10544 .01546 L
.11905 .01546 L
.13265 .01546 L
.14626 .01546 L
.15986 .01546 L
.17347 .01546 L
.18707 .01546 L
.20068 .01546 L
.21429 .01546 L
.22789 .01546 L
.2415 .01546 L
.2551 .01546 L
.26871 .01546 L
.28231 .01546 L
.29592 .01546 L
.30952 .01546 L
.32313 .01546 L
.33673 .01546 L
.35034 .01546 L
.36395 .01546 L
.37755 .01546 L
.39116 .01546 L
.40476 .01546 L
.41837 .01546 L
.43197 .01546 L
.44558 .01546 L
.45918 .01546 L
.47279 .01546 L
.48639 .01546 L
.5 .01546 L
.51361 .01546 L
.52721 .01546 L
.54082 .01546 L
.55442 .01546 L
.56803 .01546 L
.58163 .01546 L
.59524 .01546 L
.60884 .01546 L
.62245 .01546 L
.63605 .01546 L
.64966 .01546 L
.66327 .01546 L
.67687 .01546 L
.69048 .01546 L
Mistroke
.70408 .01546 L
.71769 .01546 L
.73129 .01546 L
.7449 .01546 L
.7585 .01546 L
.77211 .01546 L
.78571 .01546 L
.79932 .01546 L
.81293 .01546 L
.82653 .01546 L
.84014 .01546 L
.85374 .01546 L
.86735 .01546 L
.88095 .01546 L
.89456 .01546 L
.90816 .01546 L
.92177 .01546 L
.93537 .01546 L
.94898 .01546 L
.96259 .01546 L
.97619 .01546 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01546 0 2.5 Mabsadd m
.02381 .01546 -0.56518 .7779 Mabsadd L
.02381 .01546 -2.37764 .77254 Mabsadd L
.02381 .01546 -0.91448 -0.29713 Mabsadd L
.02381 .01546 -1.46946 -2.02254 Mabsadd L
.02381 .01546 0 -0.96154 Mabsadd L
.02381 .01546 1.46946 -2.02254 Mabsadd L
.02381 .01546 .91448 -0.29713 Mabsadd L
.02381 .01546 2.37764 .77254 Mabsadd L
.02381 .01546 .56518 .7779 Mabsadd L
.02381 .01546 0 2.5 Mabsadd L closepath F
.03741 .01546 0 2.5 Mabsadd m
.03741 .01546 -0.56518 .7779 Mabsadd L
.03741 .01546 -2.37764 .77254 Mabsadd L
.03741 .01546 -0.91448 -0.29713 Mabsadd L
.03741 .01546 -1.46946 -2.02254 Mabsadd L
.03741 .01546 0 -0.96154 Mabsadd L
.03741 .01546 1.46946 -2.02254 Mabsadd L
.03741 .01546 .91448 -0.29713 Mabsadd L
.03741 .01546 2.37764 .77254 Mabsadd L
.03741 .01546 .56518 .7779 Mabsadd L
.03741 .01546 0 2.5 Mabsadd L closepath F
.05102 .01546 0 2.5 Mabsadd m
.05102 .01546 -0.56518 .7779 Mabsadd L
.05102 .01546 -2.37764 .77254 Mabsadd L
.05102 .01546 -0.91448 -0.29713 Mabsadd L
.05102 .01546 -1.46946 -2.02254 Mabsadd L
.05102 .01546 0 -0.96154 Mabsadd L
.05102 .01546 1.46946 -2.02254 Mabsadd L
.05102 .01546 .91448 -0.29713 Mabsadd L
.05102 .01546 2.37764 .77254 Mabsadd L
.05102 .01546 .56518 .7779 Mabsadd L
.05102 .01546 0 2.5 Mabsadd L closepath F
.06463 .01546 0 2.5 Mabsadd m
.06463 .01546 -0.56518 .7779 Mabsadd L
.06463 .01546 -2.37764 .77254 Mabsadd L
.06463 .01546 -0.91448 -0.29713 Mabsadd L
.06463 .01546 -1.46946 -2.02254 Mabsadd L
.06463 .01546 0 -0.96154 Mabsadd L
.06463 .01546 1.46946 -2.02254 Mabsadd L
.06463 .01546 .91448 -0.29713 Mabsadd L
.06463 .01546 2.37764 .77254 Mabsadd L
.06463 .01546 .56518 .7779 Mabsadd L
.06463 .01546 0 2.5 Mabsadd L closepath F
.07823 .01546 0 2.5 Mabsadd m
.07823 .01546 -0.56518 .7779 Mabsadd L
.07823 .01546 -2.37764 .77254 Mabsadd L
.07823 .01546 -0.91448 -0.29713 Mabsadd L
.07823 .01546 -1.46946 -2.02254 Mabsadd L
.07823 .01546 0 -0.96154 Mabsadd L
.07823 .01546 1.46946 -2.02254 Mabsadd L
.07823 .01546 .91448 -0.29713 Mabsadd L
.07823 .01546 2.37764 .77254 Mabsadd L
.07823 .01546 .56518 .7779 Mabsadd L
.07823 .01546 0 2.5 Mabsadd L closepath F
.09184 .01546 0 2.5 Mabsadd m
.09184 .01546 -0.56518 .7779 Mabsadd L
.09184 .01546 -2.37764 .77254 Mabsadd L
.09184 .01546 -0.91448 -0.29713 Mabsadd L
.09184 .01546 -1.46946 -2.02254 Mabsadd L
.09184 .01546 0 -0.96154 Mabsadd L
.09184 .01546 1.46946 -2.02254 Mabsadd L
.09184 .01546 .91448 -0.29713 Mabsadd L
.09184 .01546 2.37764 .77254 Mabsadd L
.09184 .01546 .56518 .7779 Mabsadd L
.09184 .01546 0 2.5 Mabsadd L closepath F
.10544 .01546 0 2.5 Mabsadd m
.10544 .01546 -0.56518 .7779 Mabsadd L
.10544 .01546 -2.37764 .77254 Mabsadd L
.10544 .01546 -0.91448 -0.29713 Mabsadd L
.10544 .01546 -1.46946 -2.02254 Mabsadd L
.10544 .01546 0 -0.96154 Mabsadd L
.10544 .01546 1.46946 -2.02254 Mabsadd L
.10544 .01546 .91448 -0.29713 Mabsadd L
.10544 .01546 2.37764 .77254 Mabsadd L
.10544 .01546 .56518 .7779 Mabsadd L
.10544 .01546 0 2.5 Mabsadd L closepath F
.11905 .01546 0 2.5 Mabsadd m
.11905 .01546 -0.56518 .7779 Mabsadd L
.11905 .01546 -2.37764 .77254 Mabsadd L
.11905 .01546 -0.91448 -0.29713 Mabsadd L
.11905 .01546 -1.46946 -2.02254 Mabsadd L
.11905 .01546 0 -0.96154 Mabsadd L
.11905 .01546 1.46946 -2.02254 Mabsadd L
.11905 .01546 .91448 -0.29713 Mabsadd L
.11905 .01546 2.37764 .77254 Mabsadd L
.11905 .01546 .56518 .7779 Mabsadd L
.11905 .01546 0 2.5 Mabsadd L closepath F
.13265 .01546 0 2.5 Mabsadd m
.13265 .01546 -0.56518 .7779 Mabsadd L
.13265 .01546 -2.37764 .77254 Mabsadd L
.13265 .01546 -0.91448 -0.29713 Mabsadd L
.13265 .01546 -1.46946 -2.02254 Mabsadd L
.13265 .01546 0 -0.96154 Mabsadd L
.13265 .01546 1.46946 -2.02254 Mabsadd L
.13265 .01546 .91448 -0.29713 Mabsadd L
.13265 .01546 2.37764 .77254 Mabsadd L
.13265 .01546 .56518 .7779 Mabsadd L
.13265 .01546 0 2.5 Mabsadd L closepath F
.14626 .01546 0 2.5 Mabsadd m
.14626 .01546 -0.56518 .7779 Mabsadd L
.14626 .01546 -2.37764 .77254 Mabsadd L
.14626 .01546 -0.91448 -0.29713 Mabsadd L
.14626 .01546 -1.46946 -2.02254 Mabsadd L
.14626 .01546 0 -0.96154 Mabsadd L
.14626 .01546 1.46946 -2.02254 Mabsadd L
.14626 .01546 .91448 -0.29713 Mabsadd L
.14626 .01546 2.37764 .77254 Mabsadd L
.14626 .01546 .56518 .7779 Mabsadd L
.14626 .01546 0 2.5 Mabsadd L closepath F
.15986 .01546 0 2.5 Mabsadd m
.15986 .01546 -0.56518 .7779 Mabsadd L
.15986 .01546 -2.37764 .77254 Mabsadd L
.15986 .01546 -0.91448 -0.29713 Mabsadd L
.15986 .01546 -1.46946 -2.02254 Mabsadd L
.15986 .01546 0 -0.96154 Mabsadd L
.15986 .01546 1.46946 -2.02254 Mabsadd L
.15986 .01546 .91448 -0.29713 Mabsadd L
.15986 .01546 2.37764 .77254 Mabsadd L
.15986 .01546 .56518 .7779 Mabsadd L
.15986 .01546 0 2.5 Mabsadd L closepath F
.17347 .01546 0 2.5 Mabsadd m
.17347 .01546 -0.56518 .7779 Mabsadd L
.17347 .01546 -2.37764 .77254 Mabsadd L
.17347 .01546 -0.91448 -0.29713 Mabsadd L
.17347 .01546 -1.46946 -2.02254 Mabsadd L
.17347 .01546 0 -0.96154 Mabsadd L
.17347 .01546 1.46946 -2.02254 Mabsadd L
.17347 .01546 .91448 -0.29713 Mabsadd L
.17347 .01546 2.37764 .77254 Mabsadd L
.17347 .01546 .56518 .7779 Mabsadd L
.17347 .01546 0 2.5 Mabsadd L closepath F
.18707 .01546 0 2.5 Mabsadd m
.18707 .01546 -0.56518 .7779 Mabsadd L
.18707 .01546 -2.37764 .77254 Mabsadd L
.18707 .01546 -0.91448 -0.29713 Mabsadd L
.18707 .01546 -1.46946 -2.02254 Mabsadd L
.18707 .01546 0 -0.96154 Mabsadd L
.18707 .01546 1.46946 -2.02254 Mabsadd L
.18707 .01546 .91448 -0.29713 Mabsadd L
.18707 .01546 2.37764 .77254 Mabsadd L
.18707 .01546 .56518 .7779 Mabsadd L
.18707 .01546 0 2.5 Mabsadd L closepath F
.20068 .01546 0 2.5 Mabsadd m
.20068 .01546 -0.56518 .7779 Mabsadd L
.20068 .01546 -2.37764 .77254 Mabsadd L
.20068 .01546 -0.91448 -0.29713 Mabsadd L
.20068 .01546 -1.46946 -2.02254 Mabsadd L
.20068 .01546 0 -0.96154 Mabsadd L
.20068 .01546 1.46946 -2.02254 Mabsadd L
.20068 .01546 .91448 -0.29713 Mabsadd L
.20068 .01546 2.37764 .77254 Mabsadd L
.20068 .01546 .56518 .7779 Mabsadd L
.20068 .01546 0 2.5 Mabsadd L closepath F
.21429 .01546 0 2.5 Mabsadd m
.21429 .01546 -0.56518 .7779 Mabsadd L
.21429 .01546 -2.37764 .77254 Mabsadd L
.21429 .01546 -0.91448 -0.29713 Mabsadd L
.21429 .01546 -1.46946 -2.02254 Mabsadd L
.21429 .01546 0 -0.96154 Mabsadd L
.21429 .01546 1.46946 -2.02254 Mabsadd L
.21429 .01546 .91448 -0.29713 Mabsadd L
.21429 .01546 2.37764 .77254 Mabsadd L
.21429 .01546 .56518 .7779 Mabsadd L
.21429 .01546 0 2.5 Mabsadd L closepath F
.22789 .01546 0 2.5 Mabsadd m
.22789 .01546 -0.56518 .7779 Mabsadd L
.22789 .01546 -2.37764 .77254 Mabsadd L
.22789 .01546 -0.91448 -0.29713 Mabsadd L
.22789 .01546 -1.46946 -2.02254 Mabsadd L
.22789 .01546 0 -0.96154 Mabsadd L
.22789 .01546 1.46946 -2.02254 Mabsadd L
.22789 .01546 .91448 -0.29713 Mabsadd L
.22789 .01546 2.37764 .77254 Mabsadd L
.22789 .01546 .56518 .7779 Mabsadd L
.22789 .01546 0 2.5 Mabsadd L closepath F
.2415 .01546 0 2.5 Mabsadd m
.2415 .01546 -0.56518 .7779 Mabsadd L
.2415 .01546 -2.37764 .77254 Mabsadd L
.2415 .01546 -0.91448 -0.29713 Mabsadd L
.2415 .01546 -1.46946 -2.02254 Mabsadd L
.2415 .01546 0 -0.96154 Mabsadd L
.2415 .01546 1.46946 -2.02254 Mabsadd L
.2415 .01546 .91448 -0.29713 Mabsadd L
.2415 .01546 2.37764 .77254 Mabsadd L
.2415 .01546 .56518 .7779 Mabsadd L
.2415 .01546 0 2.5 Mabsadd L closepath F
.2551 .01546 0 2.5 Mabsadd m
.2551 .01546 -0.56518 .7779 Mabsadd L
.2551 .01546 -2.37764 .77254 Mabsadd L
.2551 .01546 -0.91448 -0.29713 Mabsadd L
.2551 .01546 -1.46946 -2.02254 Mabsadd L
.2551 .01546 0 -0.96154 Mabsadd L
.2551 .01546 1.46946 -2.02254 Mabsadd L
.2551 .01546 .91448 -0.29713 Mabsadd L
.2551 .01546 2.37764 .77254 Mabsadd L
.2551 .01546 .56518 .7779 Mabsadd L
.2551 .01546 0 2.5 Mabsadd L closepath F
.26871 .01546 0 2.5 Mabsadd m
.26871 .01546 -0.56518 .7779 Mabsadd L
.26871 .01546 -2.37764 .77254 Mabsadd L
.26871 .01546 -0.91448 -0.29713 Mabsadd L
.26871 .01546 -1.46946 -2.02254 Mabsadd L
.26871 .01546 0 -0.96154 Mabsadd L
.26871 .01546 1.46946 -2.02254 Mabsadd L
.26871 .01546 .91448 -0.29713 Mabsadd L
.26871 .01546 2.37764 .77254 Mabsadd L
.26871 .01546 .56518 .7779 Mabsadd L
.26871 .01546 0 2.5 Mabsadd L closepath F
.28231 .01546 0 2.5 Mabsadd m
.28231 .01546 -0.56518 .7779 Mabsadd L
.28231 .01546 -2.37764 .77254 Mabsadd L
.28231 .01546 -0.91448 -0.29713 Mabsadd L
.28231 .01546 -1.46946 -2.02254 Mabsadd L
.28231 .01546 0 -0.96154 Mabsadd L
.28231 .01546 1.46946 -2.02254 Mabsadd L
.28231 .01546 .91448 -0.29713 Mabsadd L
.28231 .01546 2.37764 .77254 Mabsadd L
.28231 .01546 .56518 .7779 Mabsadd L
.28231 .01546 0 2.5 Mabsadd L closepath F
.29592 .01546 0 2.5 Mabsadd m
.29592 .01546 -0.56518 .7779 Mabsadd L
.29592 .01546 -2.37764 .77254 Mabsadd L
.29592 .01546 -0.91448 -0.29713 Mabsadd L
.29592 .01546 -1.46946 -2.02254 Mabsadd L
.29592 .01546 0 -0.96154 Mabsadd L
.29592 .01546 1.46946 -2.02254 Mabsadd L
.29592 .01546 .91448 -0.29713 Mabsadd L
.29592 .01546 2.37764 .77254 Mabsadd L
.29592 .01546 .56518 .7779 Mabsadd L
.29592 .01546 0 2.5 Mabsadd L closepath F
.30952 .01546 0 2.5 Mabsadd m
.30952 .01546 -0.56518 .7779 Mabsadd L
.30952 .01546 -2.37764 .77254 Mabsadd L
.30952 .01546 -0.91448 -0.29713 Mabsadd L
.30952 .01546 -1.46946 -2.02254 Mabsadd L
.30952 .01546 0 -0.96154 Mabsadd L
.30952 .01546 1.46946 -2.02254 Mabsadd L
.30952 .01546 .91448 -0.29713 Mabsadd L
.30952 .01546 2.37764 .77254 Mabsadd L
.30952 .01546 .56518 .7779 Mabsadd L
.30952 .01546 0 2.5 Mabsadd L closepath F
.32313 .01546 0 2.5 Mabsadd m
.32313 .01546 -0.56518 .7779 Mabsadd L
.32313 .01546 -2.37764 .77254 Mabsadd L
.32313 .01546 -0.91448 -0.29713 Mabsadd L
.32313 .01546 -1.46946 -2.02254 Mabsadd L
.32313 .01546 0 -0.96154 Mabsadd L
.32313 .01546 1.46946 -2.02254 Mabsadd L
.32313 .01546 .91448 -0.29713 Mabsadd L
.32313 .01546 2.37764 .77254 Mabsadd L
.32313 .01546 .56518 .7779 Mabsadd L
.32313 .01546 0 2.5 Mabsadd L closepath F
.33673 .01546 0 2.5 Mabsadd m
.33673 .01546 -0.56518 .7779 Mabsadd L
.33673 .01546 -2.37764 .77254 Mabsadd L
.33673 .01546 -0.91448 -0.29713 Mabsadd L
.33673 .01546 -1.46946 -2.02254 Mabsadd L
.33673 .01546 0 -0.96154 Mabsadd L
.33673 .01546 1.46946 -2.02254 Mabsadd L
.33673 .01546 .91448 -0.29713 Mabsadd L
.33673 .01546 2.37764 .77254 Mabsadd L
.33673 .01546 .56518 .7779 Mabsadd L
.33673 .01546 0 2.5 Mabsadd L closepath F
.35034 .01546 0 2.5 Mabsadd m
.35034 .01546 -0.56518 .7779 Mabsadd L
.35034 .01546 -2.37764 .77254 Mabsadd L
.35034 .01546 -0.91448 -0.29713 Mabsadd L
.35034 .01546 -1.46946 -2.02254 Mabsadd L
.35034 .01546 0 -0.96154 Mabsadd L
.35034 .01546 1.46946 -2.02254 Mabsadd L
.35034 .01546 .91448 -0.29713 Mabsadd L
.35034 .01546 2.37764 .77254 Mabsadd L
.35034 .01546 .56518 .7779 Mabsadd L
.35034 .01546 0 2.5 Mabsadd L closepath F
.36395 .01546 0 2.5 Mabsadd m
.36395 .01546 -0.56518 .7779 Mabsadd L
.36395 .01546 -2.37764 .77254 Mabsadd L
.36395 .01546 -0.91448 -0.29713 Mabsadd L
.36395 .01546 -1.46946 -2.02254 Mabsadd L
.36395 .01546 0 -0.96154 Mabsadd L
.36395 .01546 1.46946 -2.02254 Mabsadd L
.36395 .01546 .91448 -0.29713 Mabsadd L
.36395 .01546 2.37764 .77254 Mabsadd L
.36395 .01546 .56518 .7779 Mabsadd L
.36395 .01546 0 2.5 Mabsadd L closepath F
.37755 .01546 0 2.5 Mabsadd m
.37755 .01546 -0.56518 .7779 Mabsadd L
.37755 .01546 -2.37764 .77254 Mabsadd L
.37755 .01546 -0.91448 -0.29713 Mabsadd L
.37755 .01546 -1.46946 -2.02254 Mabsadd L
.37755 .01546 0 -0.96154 Mabsadd L
.37755 .01546 1.46946 -2.02254 Mabsadd L
.37755 .01546 .91448 -0.29713 Mabsadd L
.37755 .01546 2.37764 .77254 Mabsadd L
.37755 .01546 .56518 .7779 Mabsadd L
.37755 .01546 0 2.5 Mabsadd L closepath F
.39116 .01546 0 2.5 Mabsadd m
.39116 .01546 -0.56518 .7779 Mabsadd L
.39116 .01546 -2.37764 .77254 Mabsadd L
.39116 .01546 -0.91448 -0.29713 Mabsadd L
.39116 .01546 -1.46946 -2.02254 Mabsadd L
.39116 .01546 0 -0.96154 Mabsadd L
.39116 .01546 1.46946 -2.02254 Mabsadd L
.39116 .01546 .91448 -0.29713 Mabsadd L
.39116 .01546 2.37764 .77254 Mabsadd L
.39116 .01546 .56518 .7779 Mabsadd L
.39116 .01546 0 2.5 Mabsadd L closepath F
.40476 .01546 0 2.5 Mabsadd m
.40476 .01546 -0.56518 .7779 Mabsadd L
.40476 .01546 -2.37764 .77254 Mabsadd L
.40476 .01546 -0.91448 -0.29713 Mabsadd L
.40476 .01546 -1.46946 -2.02254 Mabsadd L
.40476 .01546 0 -0.96154 Mabsadd L
.40476 .01546 1.46946 -2.02254 Mabsadd L
.40476 .01546 .91448 -0.29713 Mabsadd L
.40476 .01546 2.37764 .77254 Mabsadd L
.40476 .01546 .56518 .7779 Mabsadd L
.40476 .01546 0 2.5 Mabsadd L closepath F
.41837 .01546 0 2.5 Mabsadd m
.41837 .01546 -0.56518 .7779 Mabsadd L
.41837 .01546 -2.37764 .77254 Mabsadd L
.41837 .01546 -0.91448 -0.29713 Mabsadd L
.41837 .01546 -1.46946 -2.02254 Mabsadd L
.41837 .01546 0 -0.96154 Mabsadd L
.41837 .01546 1.46946 -2.02254 Mabsadd L
.41837 .01546 .91448 -0.29713 Mabsadd L
.41837 .01546 2.37764 .77254 Mabsadd L
.41837 .01546 .56518 .7779 Mabsadd L
.41837 .01546 0 2.5 Mabsadd L closepath F
.43197 .01546 0 2.5 Mabsadd m
.43197 .01546 -0.56518 .7779 Mabsadd L
.43197 .01546 -2.37764 .77254 Mabsadd L
.43197 .01546 -0.91448 -0.29713 Mabsadd L
.43197 .01546 -1.46946 -2.02254 Mabsadd L
.43197 .01546 0 -0.96154 Mabsadd L
.43197 .01546 1.46946 -2.02254 Mabsadd L
.43197 .01546 .91448 -0.29713 Mabsadd L
.43197 .01546 2.37764 .77254 Mabsadd L
.43197 .01546 .56518 .7779 Mabsadd L
.43197 .01546 0 2.5 Mabsadd L closepath F
.44558 .01546 0 2.5 Mabsadd m
.44558 .01546 -0.56518 .7779 Mabsadd L
.44558 .01546 -2.37764 .77254 Mabsadd L
.44558 .01546 -0.91448 -0.29713 Mabsadd L
.44558 .01546 -1.46946 -2.02254 Mabsadd L
.44558 .01546 0 -0.96154 Mabsadd L
.44558 .01546 1.46946 -2.02254 Mabsadd L
.44558 .01546 .91448 -0.29713 Mabsadd L
.44558 .01546 2.37764 .77254 Mabsadd L
.44558 .01546 .56518 .7779 Mabsadd L
.44558 .01546 0 2.5 Mabsadd L closepath F
.45918 .01546 0 2.5 Mabsadd m
.45918 .01546 -0.56518 .7779 Mabsadd L
.45918 .01546 -2.37764 .77254 Mabsadd L
.45918 .01546 -0.91448 -0.29713 Mabsadd L
.45918 .01546 -1.46946 -2.02254 Mabsadd L
.45918 .01546 0 -0.96154 Mabsadd L
.45918 .01546 1.46946 -2.02254 Mabsadd L
.45918 .01546 .91448 -0.29713 Mabsadd L
.45918 .01546 2.37764 .77254 Mabsadd L
.45918 .01546 .56518 .7779 Mabsadd L
.45918 .01546 0 2.5 Mabsadd L closepath F
.47279 .01546 0 2.5 Mabsadd m
.47279 .01546 -0.56518 .7779 Mabsadd L
.47279 .01546 -2.37764 .77254 Mabsadd L
.47279 .01546 -0.91448 -0.29713 Mabsadd L
.47279 .01546 -1.46946 -2.02254 Mabsadd L
.47279 .01546 0 -0.96154 Mabsadd L
.47279 .01546 1.46946 -2.02254 Mabsadd L
.47279 .01546 .91448 -0.29713 Mabsadd L
.47279 .01546 2.37764 .77254 Mabsadd L
.47279 .01546 .56518 .7779 Mabsadd L
.47279 .01546 0 2.5 Mabsadd L closepath F
.48639 .01546 0 2.5 Mabsadd m
.48639 .01546 -0.56518 .7779 Mabsadd L
.48639 .01546 -2.37764 .77254 Mabsadd L
.48639 .01546 -0.91448 -0.29713 Mabsadd L
.48639 .01546 -1.46946 -2.02254 Mabsadd L
.48639 .01546 0 -0.96154 Mabsadd L
.48639 .01546 1.46946 -2.02254 Mabsadd L
.48639 .01546 .91448 -0.29713 Mabsadd L
.48639 .01546 2.37764 .77254 Mabsadd L
.48639 .01546 .56518 .7779 Mabsadd L
.48639 .01546 0 2.5 Mabsadd L closepath F
.5 .01546 0 2.5 Mabsadd m
.5 .01546 -0.56518 .7779 Mabsadd L
.5 .01546 -2.37764 .77254 Mabsadd L
.5 .01546 -0.91448 -0.29713 Mabsadd L
.5 .01546 -1.46946 -2.02254 Mabsadd L
.5 .01546 0 -0.96154 Mabsadd L
.5 .01546 1.46946 -2.02254 Mabsadd L
.5 .01546 .91448 -0.29713 Mabsadd L
.5 .01546 2.37764 .77254 Mabsadd L
.5 .01546 .56518 .7779 Mabsadd L
.5 .01546 0 2.5 Mabsadd L closepath F
.51361 .01546 0 2.5 Mabsadd m
.51361 .01546 -0.56518 .7779 Mabsadd L
.51361 .01546 -2.37764 .77254 Mabsadd L
.51361 .01546 -0.91448 -0.29713 Mabsadd L
.51361 .01546 -1.46946 -2.02254 Mabsadd L
.51361 .01546 0 -0.96154 Mabsadd L
.51361 .01546 1.46946 -2.02254 Mabsadd L
.51361 .01546 .91448 -0.29713 Mabsadd L
.51361 .01546 2.37764 .77254 Mabsadd L
.51361 .01546 .56518 .7779 Mabsadd L
.51361 .01546 0 2.5 Mabsadd L closepath F
.52721 .01546 0 2.5 Mabsadd m
.52721 .01546 -0.56518 .7779 Mabsadd L
.52721 .01546 -2.37764 .77254 Mabsadd L
.52721 .01546 -0.91448 -0.29713 Mabsadd L
.52721 .01546 -1.46946 -2.02254 Mabsadd L
.52721 .01546 0 -0.96154 Mabsadd L
.52721 .01546 1.46946 -2.02254 Mabsadd L
.52721 .01546 .91448 -0.29713 Mabsadd L
.52721 .01546 2.37764 .77254 Mabsadd L
.52721 .01546 .56518 .7779 Mabsadd L
.52721 .01546 0 2.5 Mabsadd L closepath F
.54082 .01546 0 2.5 Mabsadd m
.54082 .01546 -0.56518 .7779 Mabsadd L
.54082 .01546 -2.37764 .77254 Mabsadd L
.54082 .01546 -0.91448 -0.29713 Mabsadd L
.54082 .01546 -1.46946 -2.02254 Mabsadd L
.54082 .01546 0 -0.96154 Mabsadd L
.54082 .01546 1.46946 -2.02254 Mabsadd L
.54082 .01546 .91448 -0.29713 Mabsadd L
.54082 .01546 2.37764 .77254 Mabsadd L
.54082 .01546 .56518 .7779 Mabsadd L
.54082 .01546 0 2.5 Mabsadd L closepath F
.55442 .01546 0 2.5 Mabsadd m
.55442 .01546 -0.56518 .7779 Mabsadd L
.55442 .01546 -2.37764 .77254 Mabsadd L
.55442 .01546 -0.91448 -0.29713 Mabsadd L
.55442 .01546 -1.46946 -2.02254 Mabsadd L
.55442 .01546 0 -0.96154 Mabsadd L
.55442 .01546 1.46946 -2.02254 Mabsadd L
.55442 .01546 .91448 -0.29713 Mabsadd L
.55442 .01546 2.37764 .77254 Mabsadd L
.55442 .01546 .56518 .7779 Mabsadd L
.55442 .01546 0 2.5 Mabsadd L closepath F
.56803 .01546 0 2.5 Mabsadd m
.56803 .01546 -0.56518 .7779 Mabsadd L
.56803 .01546 -2.37764 .77254 Mabsadd L
.56803 .01546 -0.91448 -0.29713 Mabsadd L
.56803 .01546 -1.46946 -2.02254 Mabsadd L
.56803 .01546 0 -0.96154 Mabsadd L
.56803 .01546 1.46946 -2.02254 Mabsadd L
.56803 .01546 .91448 -0.29713 Mabsadd L
.56803 .01546 2.37764 .77254 Mabsadd L
.56803 .01546 .56518 .7779 Mabsadd L
.56803 .01546 0 2.5 Mabsadd L closepath F
.58163 .01546 0 2.5 Mabsadd m
.58163 .01546 -0.56518 .7779 Mabsadd L
.58163 .01546 -2.37764 .77254 Mabsadd L
.58163 .01546 -0.91448 -0.29713 Mabsadd L
.58163 .01546 -1.46946 -2.02254 Mabsadd L
.58163 .01546 0 -0.96154 Mabsadd L
.58163 .01546 1.46946 -2.02254 Mabsadd L
.58163 .01546 .91448 -0.29713 Mabsadd L
.58163 .01546 2.37764 .77254 Mabsadd L
.58163 .01546 .56518 .7779 Mabsadd L
.58163 .01546 0 2.5 Mabsadd L closepath F
.59524 .01546 0 2.5 Mabsadd m
.59524 .01546 -0.56518 .7779 Mabsadd L
.59524 .01546 -2.37764 .77254 Mabsadd L
.59524 .01546 -0.91448 -0.29713 Mabsadd L
.59524 .01546 -1.46946 -2.02254 Mabsadd L
.59524 .01546 0 -0.96154 Mabsadd L
.59524 .01546 1.46946 -2.02254 Mabsadd L
.59524 .01546 .91448 -0.29713 Mabsadd L
.59524 .01546 2.37764 .77254 Mabsadd L
.59524 .01546 .56518 .7779 Mabsadd L
.59524 .01546 0 2.5 Mabsadd L closepath F
.60884 .01546 0 2.5 Mabsadd m
.60884 .01546 -0.56518 .7779 Mabsadd L
.60884 .01546 -2.37764 .77254 Mabsadd L
.60884 .01546 -0.91448 -0.29713 Mabsadd L
.60884 .01546 -1.46946 -2.02254 Mabsadd L
.60884 .01546 0 -0.96154 Mabsadd L
.60884 .01546 1.46946 -2.02254 Mabsadd L
.60884 .01546 .91448 -0.29713 Mabsadd L
.60884 .01546 2.37764 .77254 Mabsadd L
.60884 .01546 .56518 .7779 Mabsadd L
.60884 .01546 0 2.5 Mabsadd L closepath F
.62245 .01546 0 2.5 Mabsadd m
.62245 .01546 -0.56518 .7779 Mabsadd L
.62245 .01546 -2.37764 .77254 Mabsadd L
.62245 .01546 -0.91448 -0.29713 Mabsadd L
.62245 .01546 -1.46946 -2.02254 Mabsadd L
.62245 .01546 0 -0.96154 Mabsadd L
.62245 .01546 1.46946 -2.02254 Mabsadd L
.62245 .01546 .91448 -0.29713 Mabsadd L
.62245 .01546 2.37764 .77254 Mabsadd L
.62245 .01546 .56518 .7779 Mabsadd L
.62245 .01546 0 2.5 Mabsadd L closepath F
.63605 .01546 0 2.5 Mabsadd m
.63605 .01546 -0.56518 .7779 Mabsadd L
.63605 .01546 -2.37764 .77254 Mabsadd L
.63605 .01546 -0.91448 -0.29713 Mabsadd L
.63605 .01546 -1.46946 -2.02254 Mabsadd L
.63605 .01546 0 -0.96154 Mabsadd L
.63605 .01546 1.46946 -2.02254 Mabsadd L
.63605 .01546 .91448 -0.29713 Mabsadd L
.63605 .01546 2.37764 .77254 Mabsadd L
.63605 .01546 .56518 .7779 Mabsadd L
.63605 .01546 0 2.5 Mabsadd L closepath F
.64966 .01546 0 2.5 Mabsadd m
.64966 .01546 -0.56518 .7779 Mabsadd L
.64966 .01546 -2.37764 .77254 Mabsadd L
.64966 .01546 -0.91448 -0.29713 Mabsadd L
.64966 .01546 -1.46946 -2.02254 Mabsadd L
.64966 .01546 0 -0.96154 Mabsadd L
.64966 .01546 1.46946 -2.02254 Mabsadd L
.64966 .01546 .91448 -0.29713 Mabsadd L
.64966 .01546 2.37764 .77254 Mabsadd L
.64966 .01546 .56518 .7779 Mabsadd L
.64966 .01546 0 2.5 Mabsadd L closepath F
.66327 .01546 0 2.5 Mabsadd m
.66327 .01546 -0.56518 .7779 Mabsadd L
.66327 .01546 -2.37764 .77254 Mabsadd L
.66327 .01546 -0.91448 -0.29713 Mabsadd L
.66327 .01546 -1.46946 -2.02254 Mabsadd L
.66327 .01546 0 -0.96154 Mabsadd L
.66327 .01546 1.46946 -2.02254 Mabsadd L
.66327 .01546 .91448 -0.29713 Mabsadd L
.66327 .01546 2.37764 .77254 Mabsadd L
.66327 .01546 .56518 .7779 Mabsadd L
.66327 .01546 0 2.5 Mabsadd L closepath F
.67687 .01546 0 2.5 Mabsadd m
.67687 .01546 -0.56518 .7779 Mabsadd L
.67687 .01546 -2.37764 .77254 Mabsadd L
.67687 .01546 -0.91448 -0.29713 Mabsadd L
.67687 .01546 -1.46946 -2.02254 Mabsadd L
.67687 .01546 0 -0.96154 Mabsadd L
.67687 .01546 1.46946 -2.02254 Mabsadd L
.67687 .01546 .91448 -0.29713 Mabsadd L
.67687 .01546 2.37764 .77254 Mabsadd L
.67687 .01546 .56518 .7779 Mabsadd L
.67687 .01546 0 2.5 Mabsadd L closepath F
.69048 .01546 0 2.5 Mabsadd m
.69048 .01546 -0.56518 .7779 Mabsadd L
.69048 .01546 -2.37764 .77254 Mabsadd L
.69048 .01546 -0.91448 -0.29713 Mabsadd L
.69048 .01546 -1.46946 -2.02254 Mabsadd L
.69048 .01546 0 -0.96154 Mabsadd L
.69048 .01546 1.46946 -2.02254 Mabsadd L
.69048 .01546 .91448 -0.29713 Mabsadd L
.69048 .01546 2.37764 .77254 Mabsadd L
.69048 .01546 .56518 .7779 Mabsadd L
.69048 .01546 0 2.5 Mabsadd L closepath F
.70408 .01546 0 2.5 Mabsadd m
.70408 .01546 -0.56518 .7779 Mabsadd L
.70408 .01546 -2.37764 .77254 Mabsadd L
.70408 .01546 -0.91448 -0.29713 Mabsadd L
.70408 .01546 -1.46946 -2.02254 Mabsadd L
.70408 .01546 0 -0.96154 Mabsadd L
.70408 .01546 1.46946 -2.02254 Mabsadd L
.70408 .01546 .91448 -0.29713 Mabsadd L
.70408 .01546 2.37764 .77254 Mabsadd L
.70408 .01546 .56518 .7779 Mabsadd L
.70408 .01546 0 2.5 Mabsadd L closepath F
.71769 .01546 0 2.5 Mabsadd m
.71769 .01546 -0.56518 .7779 Mabsadd L
.71769 .01546 -2.37764 .77254 Mabsadd L
.71769 .01546 -0.91448 -0.29713 Mabsadd L
.71769 .01546 -1.46946 -2.02254 Mabsadd L
.71769 .01546 0 -0.96154 Mabsadd L
.71769 .01546 1.46946 -2.02254 Mabsadd L
.71769 .01546 .91448 -0.29713 Mabsadd L
.71769 .01546 2.37764 .77254 Mabsadd L
.71769 .01546 .56518 .7779 Mabsadd L
.71769 .01546 0 2.5 Mabsadd L closepath F
.73129 .01546 0 2.5 Mabsadd m
.73129 .01546 -0.56518 .7779 Mabsadd L
.73129 .01546 -2.37764 .77254 Mabsadd L
.73129 .01546 -0.91448 -0.29713 Mabsadd L
.73129 .01546 -1.46946 -2.02254 Mabsadd L
.73129 .01546 0 -0.96154 Mabsadd L
.73129 .01546 1.46946 -2.02254 Mabsadd L
.73129 .01546 .91448 -0.29713 Mabsadd L
.73129 .01546 2.37764 .77254 Mabsadd L
.73129 .01546 .56518 .7779 Mabsadd L
.73129 .01546 0 2.5 Mabsadd L closepath F
.7449 .01546 0 2.5 Mabsadd m
.7449 .01546 -0.56518 .7779 Mabsadd L
.7449 .01546 -2.37764 .77254 Mabsadd L
.7449 .01546 -0.91448 -0.29713 Mabsadd L
.7449 .01546 -1.46946 -2.02254 Mabsadd L
.7449 .01546 0 -0.96154 Mabsadd L
.7449 .01546 1.46946 -2.02254 Mabsadd L
.7449 .01546 .91448 -0.29713 Mabsadd L
.7449 .01546 2.37764 .77254 Mabsadd L
.7449 .01546 .56518 .7779 Mabsadd L
.7449 .01546 0 2.5 Mabsadd L closepath F
.7585 .01546 0 2.5 Mabsadd m
.7585 .01546 -0.56518 .7779 Mabsadd L
.7585 .01546 -2.37764 .77254 Mabsadd L
.7585 .01546 -0.91448 -0.29713 Mabsadd L
.7585 .01546 -1.46946 -2.02254 Mabsadd L
.7585 .01546 0 -0.96154 Mabsadd L
.7585 .01546 1.46946 -2.02254 Mabsadd L
.7585 .01546 .91448 -0.29713 Mabsadd L
.7585 .01546 2.37764 .77254 Mabsadd L
.7585 .01546 .56518 .7779 Mabsadd L
.7585 .01546 0 2.5 Mabsadd L closepath F
.77211 .01546 0 2.5 Mabsadd m
.77211 .01546 -0.56518 .7779 Mabsadd L
.77211 .01546 -2.37764 .77254 Mabsadd L
.77211 .01546 -0.91448 -0.29713 Mabsadd L
.77211 .01546 -1.46946 -2.02254 Mabsadd L
.77211 .01546 0 -0.96154 Mabsadd L
.77211 .01546 1.46946 -2.02254 Mabsadd L
.77211 .01546 .91448 -0.29713 Mabsadd L
.77211 .01546 2.37764 .77254 Mabsadd L
.77211 .01546 .56518 .7779 Mabsadd L
.77211 .01546 0 2.5 Mabsadd L closepath F
.78571 .01546 0 2.5 Mabsadd m
.78571 .01546 -0.56518 .7779 Mabsadd L
.78571 .01546 -2.37764 .77254 Mabsadd L
.78571 .01546 -0.91448 -0.29713 Mabsadd L
.78571 .01546 -1.46946 -2.02254 Mabsadd L
.78571 .01546 0 -0.96154 Mabsadd L
.78571 .01546 1.46946 -2.02254 Mabsadd L
.78571 .01546 .91448 -0.29713 Mabsadd L
.78571 .01546 2.37764 .77254 Mabsadd L
.78571 .01546 .56518 .7779 Mabsadd L
.78571 .01546 0 2.5 Mabsadd L closepath F
.79932 .01546 0 2.5 Mabsadd m
.79932 .01546 -0.56518 .7779 Mabsadd L
.79932 .01546 -2.37764 .77254 Mabsadd L
.79932 .01546 -0.91448 -0.29713 Mabsadd L
.79932 .01546 -1.46946 -2.02254 Mabsadd L
.79932 .01546 0 -0.96154 Mabsadd L
.79932 .01546 1.46946 -2.02254 Mabsadd L
.79932 .01546 .91448 -0.29713 Mabsadd L
.79932 .01546 2.37764 .77254 Mabsadd L
.79932 .01546 .56518 .7779 Mabsadd L
.79932 .01546 0 2.5 Mabsadd L closepath F
.81293 .01546 0 2.5 Mabsadd m
.81293 .01546 -0.56518 .7779 Mabsadd L
.81293 .01546 -2.37764 .77254 Mabsadd L
.81293 .01546 -0.91448 -0.29713 Mabsadd L
.81293 .01546 -1.46946 -2.02254 Mabsadd L
.81293 .01546 0 -0.96154 Mabsadd L
.81293 .01546 1.46946 -2.02254 Mabsadd L
.81293 .01546 .91448 -0.29713 Mabsadd L
.81293 .01546 2.37764 .77254 Mabsadd L
.81293 .01546 .56518 .7779 Mabsadd L
.81293 .01546 0 2.5 Mabsadd L closepath F
.82653 .01546 0 2.5 Mabsadd m
.82653 .01546 -0.56518 .7779 Mabsadd L
.82653 .01546 -2.37764 .77254 Mabsadd L
.82653 .01546 -0.91448 -0.29713 Mabsadd L
.82653 .01546 -1.46946 -2.02254 Mabsadd L
.82653 .01546 0 -0.96154 Mabsadd L
.82653 .01546 1.46946 -2.02254 Mabsadd L
.82653 .01546 .91448 -0.29713 Mabsadd L
.82653 .01546 2.37764 .77254 Mabsadd L
.82653 .01546 .56518 .7779 Mabsadd L
.82653 .01546 0 2.5 Mabsadd L closepath F
.84014 .01546 0 2.5 Mabsadd m
.84014 .01546 -0.56518 .7779 Mabsadd L
.84014 .01546 -2.37764 .77254 Mabsadd L
.84014 .01546 -0.91448 -0.29713 Mabsadd L
.84014 .01546 -1.46946 -2.02254 Mabsadd L
.84014 .01546 0 -0.96154 Mabsadd L
.84014 .01546 1.46946 -2.02254 Mabsadd L
.84014 .01546 .91448 -0.29713 Mabsadd L
.84014 .01546 2.37764 .77254 Mabsadd L
.84014 .01546 .56518 .7779 Mabsadd L
.84014 .01546 0 2.5 Mabsadd L closepath F
.85374 .01546 0 2.5 Mabsadd m
.85374 .01546 -0.56518 .7779 Mabsadd L
.85374 .01546 -2.37764 .77254 Mabsadd L
.85374 .01546 -0.91448 -0.29713 Mabsadd L
.85374 .01546 -1.46946 -2.02254 Mabsadd L
.85374 .01546 0 -0.96154 Mabsadd L
.85374 .01546 1.46946 -2.02254 Mabsadd L
.85374 .01546 .91448 -0.29713 Mabsadd L
.85374 .01546 2.37764 .77254 Mabsadd L
.85374 .01546 .56518 .7779 Mabsadd L
.85374 .01546 0 2.5 Mabsadd L closepath F
.86735 .01546 0 2.5 Mabsadd m
.86735 .01546 -0.56518 .7779 Mabsadd L
.86735 .01546 -2.37764 .77254 Mabsadd L
.86735 .01546 -0.91448 -0.29713 Mabsadd L
.86735 .01546 -1.46946 -2.02254 Mabsadd L
.86735 .01546 0 -0.96154 Mabsadd L
.86735 .01546 1.46946 -2.02254 Mabsadd L
.86735 .01546 .91448 -0.29713 Mabsadd L
.86735 .01546 2.37764 .77254 Mabsadd L
.86735 .01546 .56518 .7779 Mabsadd L
.86735 .01546 0 2.5 Mabsadd L closepath F
.88095 .01546 0 2.5 Mabsadd m
.88095 .01546 -0.56518 .7779 Mabsadd L
.88095 .01546 -2.37764 .77254 Mabsadd L
.88095 .01546 -0.91448 -0.29713 Mabsadd L
.88095 .01546 -1.46946 -2.02254 Mabsadd L
.88095 .01546 0 -0.96154 Mabsadd L
.88095 .01546 1.46946 -2.02254 Mabsadd L
.88095 .01546 .91448 -0.29713 Mabsadd L
.88095 .01546 2.37764 .77254 Mabsadd L
.88095 .01546 .56518 .7779 Mabsadd L
.88095 .01546 0 2.5 Mabsadd L closepath F
.89456 .01546 0 2.5 Mabsadd m
.89456 .01546 -0.56518 .7779 Mabsadd L
.89456 .01546 -2.37764 .77254 Mabsadd L
.89456 .01546 -0.91448 -0.29713 Mabsadd L
.89456 .01546 -1.46946 -2.02254 Mabsadd L
.89456 .01546 0 -0.96154 Mabsadd L
.89456 .01546 1.46946 -2.02254 Mabsadd L
.89456 .01546 .91448 -0.29713 Mabsadd L
.89456 .01546 2.37764 .77254 Mabsadd L
.89456 .01546 .56518 .7779 Mabsadd L
.89456 .01546 0 2.5 Mabsadd L closepath F
.90816 .01546 0 2.5 Mabsadd m
.90816 .01546 -0.56518 .7779 Mabsadd L
.90816 .01546 -2.37764 .77254 Mabsadd L
.90816 .01546 -0.91448 -0.29713 Mabsadd L
.90816 .01546 -1.46946 -2.02254 Mabsadd L
.90816 .01546 0 -0.96154 Mabsadd L
.90816 .01546 1.46946 -2.02254 Mabsadd L
.90816 .01546 .91448 -0.29713 Mabsadd L
.90816 .01546 2.37764 .77254 Mabsadd L
.90816 .01546 .56518 .7779 Mabsadd L
.90816 .01546 0 2.5 Mabsadd L closepath F
.92177 .01546 0 2.5 Mabsadd m
.92177 .01546 -0.56518 .7779 Mabsadd L
.92177 .01546 -2.37764 .77254 Mabsadd L
.92177 .01546 -0.91448 -0.29713 Mabsadd L
.92177 .01546 -1.46946 -2.02254 Mabsadd L
.92177 .01546 0 -0.96154 Mabsadd L
.92177 .01546 1.46946 -2.02254 Mabsadd L
.92177 .01546 .91448 -0.29713 Mabsadd L
.92177 .01546 2.37764 .77254 Mabsadd L
.92177 .01546 .56518 .7779 Mabsadd L
.92177 .01546 0 2.5 Mabsadd L closepath F
.93537 .01546 0 2.5 Mabsadd m
.93537 .01546 -0.56518 .7779 Mabsadd L
.93537 .01546 -2.37764 .77254 Mabsadd L
.93537 .01546 -0.91448 -0.29713 Mabsadd L
.93537 .01546 -1.46946 -2.02254 Mabsadd L
.93537 .01546 0 -0.96154 Mabsadd L
.93537 .01546 1.46946 -2.02254 Mabsadd L
.93537 .01546 .91448 -0.29713 Mabsadd L
.93537 .01546 2.37764 .77254 Mabsadd L
.93537 .01546 .56518 .7779 Mabsadd L
.93537 .01546 0 2.5 Mabsadd L closepath F
.94898 .01546 0 2.5 Mabsadd m
.94898 .01546 -0.56518 .7779 Mabsadd L
.94898 .01546 -2.37764 .77254 Mabsadd L
.94898 .01546 -0.91448 -0.29713 Mabsadd L
.94898 .01546 -1.46946 -2.02254 Mabsadd L
.94898 .01546 0 -0.96154 Mabsadd L
.94898 .01546 1.46946 -2.02254 Mabsadd L
.94898 .01546 .91448 -0.29713 Mabsadd L
.94898 .01546 2.37764 .77254 Mabsadd L
.94898 .01546 .56518 .7779 Mabsadd L
.94898 .01546 0 2.5 Mabsadd L closepath F
.96259 .01546 0 2.5 Mabsadd m
.96259 .01546 -0.56518 .7779 Mabsadd L
.96259 .01546 -2.37764 .77254 Mabsadd L
.96259 .01546 -0.91448 -0.29713 Mabsadd L
.96259 .01546 -1.46946 -2.02254 Mabsadd L
.96259 .01546 0 -0.96154 Mabsadd L
.96259 .01546 1.46946 -2.02254 Mabsadd L
.96259 .01546 .91448 -0.29713 Mabsadd L
.96259 .01546 2.37764 .77254 Mabsadd L
.96259 .01546 .56518 .7779 Mabsadd L
.96259 .01546 0 2.5 Mabsadd L closepath F
.97619 .01546 0 2.5 Mabsadd m
.97619 .01546 -0.56518 .7779 Mabsadd L
.97619 .01546 -2.37764 .77254 Mabsadd L
.97619 .01546 -0.91448 -0.29713 Mabsadd L
.97619 .01546 -1.46946 -2.02254 Mabsadd L
.97619 .01546 0 -0.96154 Mabsadd L
.97619 .01546 1.46946 -2.02254 Mabsadd L
.97619 .01546 .91448 -0.29713 Mabsadd L
.97619 .01546 2.37764 .77254 Mabsadd L
.97619 .01546 .56518 .7779 Mabsadd L
.97619 .01546 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .58187 m
.03741 .58187 L
.05102 .58187 L
.06463 .58187 L
.07823 .58187 L
.09184 .58187 L
.10544 .58187 L
.11905 .58187 L
.13265 .58187 L
.14626 .58187 L
.15986 .58187 L
.17347 .58187 L
.18707 .58187 L
.20068 .58187 L
.21429 .58187 L
.22789 .58187 L
.2415 .58187 L
.2551 .58187 L
.26871 .58187 L
.28231 .58187 L
.29592 .58187 L
.30952 .58187 L
.32313 .58187 L
.33673 .58187 L
.35034 .58187 L
.36395 .58187 L
.37755 .58187 L
.39116 .58187 L
.40476 .58187 L
.41837 .58187 L
.43197 .58187 L
.44558 .58187 L
.45918 .58187 L
.47279 .58187 L
.48639 .58187 L
.5 .58187 L
.51361 .58187 L
.52721 .58187 L
.54082 .58187 L
.55442 .58187 L
.56803 .58187 L
.58163 .58187 L
.59524 .58187 L
.60884 .58187 L
.62245 .58187 L
.63605 .58187 L
.64966 .58187 L
.66327 .58187 L
.67687 .58187 L
.69048 .58187 L
Mistroke
.70408 .58187 L
.71769 .58187 L
.73129 .58187 L
.7449 .58187 L
.7585 .58187 L
.77211 .58187 L
.78571 .58187 L
.79932 .58187 L
.81293 .58187 L
.82653 .58187 L
.84014 .58187 L
.85374 .58187 L
.86735 .58187 L
.88095 .58187 L
.89456 .58187 L
.90816 .58187 L
.92177 .58187 L
.93537 .58187 L
.94898 .58187 L
.96259 .58187 L
.97619 .58187 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .58187 -2.5 2.5 Mabsadd m
.02381 .58187 2.5 2.5 Mabsadd L
.02381 .58187 2.5 -2.5 Mabsadd L
.02381 .58187 -2.5 -2.5 Mabsadd L
.02381 .58187 -2.5 2.5 Mabsadd L closepath F
.03741 .58187 -2.5 2.5 Mabsadd m
.03741 .58187 2.5 2.5 Mabsadd L
.03741 .58187 2.5 -2.5 Mabsadd L
.03741 .58187 -2.5 -2.5 Mabsadd L
.03741 .58187 -2.5 2.5 Mabsadd L closepath F
.05102 .58187 -2.5 2.5 Mabsadd m
.05102 .58187 2.5 2.5 Mabsadd L
.05102 .58187 2.5 -2.5 Mabsadd L
.05102 .58187 -2.5 -2.5 Mabsadd L
.05102 .58187 -2.5 2.5 Mabsadd L closepath F
.06463 .58187 -2.5 2.5 Mabsadd m
.06463 .58187 2.5 2.5 Mabsadd L
.06463 .58187 2.5 -2.5 Mabsadd L
.06463 .58187 -2.5 -2.5 Mabsadd L
.06463 .58187 -2.5 2.5 Mabsadd L closepath F
.07823 .58187 -2.5 2.5 Mabsadd m
.07823 .58187 2.5 2.5 Mabsadd L
.07823 .58187 2.5 -2.5 Mabsadd L
.07823 .58187 -2.5 -2.5 Mabsadd L
.07823 .58187 -2.5 2.5 Mabsadd L closepath F
.09184 .58187 -2.5 2.5 Mabsadd m
.09184 .58187 2.5 2.5 Mabsadd L
.09184 .58187 2.5 -2.5 Mabsadd L
.09184 .58187 -2.5 -2.5 Mabsadd L
.09184 .58187 -2.5 2.5 Mabsadd L closepath F
.10544 .58187 -2.5 2.5 Mabsadd m
.10544 .58187 2.5 2.5 Mabsadd L
.10544 .58187 2.5 -2.5 Mabsadd L
.10544 .58187 -2.5 -2.5 Mabsadd L
.10544 .58187 -2.5 2.5 Mabsadd L closepath F
.11905 .58187 -2.5 2.5 Mabsadd m
.11905 .58187 2.5 2.5 Mabsadd L
.11905 .58187 2.5 -2.5 Mabsadd L
.11905 .58187 -2.5 -2.5 Mabsadd L
.11905 .58187 -2.5 2.5 Mabsadd L closepath F
.13265 .58187 -2.5 2.5 Mabsadd m
.13265 .58187 2.5 2.5 Mabsadd L
.13265 .58187 2.5 -2.5 Mabsadd L
.13265 .58187 -2.5 -2.5 Mabsadd L
.13265 .58187 -2.5 2.5 Mabsadd L closepath F
.14626 .58187 -2.5 2.5 Mabsadd m
.14626 .58187 2.5 2.5 Mabsadd L
.14626 .58187 2.5 -2.5 Mabsadd L
.14626 .58187 -2.5 -2.5 Mabsadd L
.14626 .58187 -2.5 2.5 Mabsadd L closepath F
.15986 .58187 -2.5 2.5 Mabsadd m
.15986 .58187 2.5 2.5 Mabsadd L
.15986 .58187 2.5 -2.5 Mabsadd L
.15986 .58187 -2.5 -2.5 Mabsadd L
.15986 .58187 -2.5 2.5 Mabsadd L closepath F
.17347 .58187 -2.5 2.5 Mabsadd m
.17347 .58187 2.5 2.5 Mabsadd L
.17347 .58187 2.5 -2.5 Mabsadd L
.17347 .58187 -2.5 -2.5 Mabsadd L
.17347 .58187 -2.5 2.5 Mabsadd L closepath F
.18707 .58187 -2.5 2.5 Mabsadd m
.18707 .58187 2.5 2.5 Mabsadd L
.18707 .58187 2.5 -2.5 Mabsadd L
.18707 .58187 -2.5 -2.5 Mabsadd L
.18707 .58187 -2.5 2.5 Mabsadd L closepath F
.20068 .58187 -2.5 2.5 Mabsadd m
.20068 .58187 2.5 2.5 Mabsadd L
.20068 .58187 2.5 -2.5 Mabsadd L
.20068 .58187 -2.5 -2.5 Mabsadd L
.20068 .58187 -2.5 2.5 Mabsadd L closepath F
.21429 .58187 -2.5 2.5 Mabsadd m
.21429 .58187 2.5 2.5 Mabsadd L
.21429 .58187 2.5 -2.5 Mabsadd L
.21429 .58187 -2.5 -2.5 Mabsadd L
.21429 .58187 -2.5 2.5 Mabsadd L closepath F
.22789 .58187 -2.5 2.5 Mabsadd m
.22789 .58187 2.5 2.5 Mabsadd L
.22789 .58187 2.5 -2.5 Mabsadd L
.22789 .58187 -2.5 -2.5 Mabsadd L
.22789 .58187 -2.5 2.5 Mabsadd L closepath F
.2415 .58187 -2.5 2.5 Mabsadd m
.2415 .58187 2.5 2.5 Mabsadd L
.2415 .58187 2.5 -2.5 Mabsadd L
.2415 .58187 -2.5 -2.5 Mabsadd L
.2415 .58187 -2.5 2.5 Mabsadd L closepath F
.2551 .58187 -2.5 2.5 Mabsadd m
.2551 .58187 2.5 2.5 Mabsadd L
.2551 .58187 2.5 -2.5 Mabsadd L
.2551 .58187 -2.5 -2.5 Mabsadd L
.2551 .58187 -2.5 2.5 Mabsadd L closepath F
.26871 .58187 -2.5 2.5 Mabsadd m
.26871 .58187 2.5 2.5 Mabsadd L
.26871 .58187 2.5 -2.5 Mabsadd L
.26871 .58187 -2.5 -2.5 Mabsadd L
.26871 .58187 -2.5 2.5 Mabsadd L closepath F
.28231 .58187 -2.5 2.5 Mabsadd m
.28231 .58187 2.5 2.5 Mabsadd L
.28231 .58187 2.5 -2.5 Mabsadd L
.28231 .58187 -2.5 -2.5 Mabsadd L
.28231 .58187 -2.5 2.5 Mabsadd L closepath F
.29592 .58187 -2.5 2.5 Mabsadd m
.29592 .58187 2.5 2.5 Mabsadd L
.29592 .58187 2.5 -2.5 Mabsadd L
.29592 .58187 -2.5 -2.5 Mabsadd L
.29592 .58187 -2.5 2.5 Mabsadd L closepath F
.30952 .58187 -2.5 2.5 Mabsadd m
.30952 .58187 2.5 2.5 Mabsadd L
.30952 .58187 2.5 -2.5 Mabsadd L
.30952 .58187 -2.5 -2.5 Mabsadd L
.30952 .58187 -2.5 2.5 Mabsadd L closepath F
.32313 .58187 -2.5 2.5 Mabsadd m
.32313 .58187 2.5 2.5 Mabsadd L
.32313 .58187 2.5 -2.5 Mabsadd L
.32313 .58187 -2.5 -2.5 Mabsadd L
.32313 .58187 -2.5 2.5 Mabsadd L closepath F
.33673 .58187 -2.5 2.5 Mabsadd m
.33673 .58187 2.5 2.5 Mabsadd L
.33673 .58187 2.5 -2.5 Mabsadd L
.33673 .58187 -2.5 -2.5 Mabsadd L
.33673 .58187 -2.5 2.5 Mabsadd L closepath F
.35034 .58187 -2.5 2.5 Mabsadd m
.35034 .58187 2.5 2.5 Mabsadd L
.35034 .58187 2.5 -2.5 Mabsadd L
.35034 .58187 -2.5 -2.5 Mabsadd L
.35034 .58187 -2.5 2.5 Mabsadd L closepath F
.36395 .58187 -2.5 2.5 Mabsadd m
.36395 .58187 2.5 2.5 Mabsadd L
.36395 .58187 2.5 -2.5 Mabsadd L
.36395 .58187 -2.5 -2.5 Mabsadd L
.36395 .58187 -2.5 2.5 Mabsadd L closepath F
.37755 .58187 -2.5 2.5 Mabsadd m
.37755 .58187 2.5 2.5 Mabsadd L
.37755 .58187 2.5 -2.5 Mabsadd L
.37755 .58187 -2.5 -2.5 Mabsadd L
.37755 .58187 -2.5 2.5 Mabsadd L closepath F
.39116 .58187 -2.5 2.5 Mabsadd m
.39116 .58187 2.5 2.5 Mabsadd L
.39116 .58187 2.5 -2.5 Mabsadd L
.39116 .58187 -2.5 -2.5 Mabsadd L
.39116 .58187 -2.5 2.5 Mabsadd L closepath F
.40476 .58187 -2.5 2.5 Mabsadd m
.40476 .58187 2.5 2.5 Mabsadd L
.40476 .58187 2.5 -2.5 Mabsadd L
.40476 .58187 -2.5 -2.5 Mabsadd L
.40476 .58187 -2.5 2.5 Mabsadd L closepath F
.41837 .58187 -2.5 2.5 Mabsadd m
.41837 .58187 2.5 2.5 Mabsadd L
.41837 .58187 2.5 -2.5 Mabsadd L
.41837 .58187 -2.5 -2.5 Mabsadd L
.41837 .58187 -2.5 2.5 Mabsadd L closepath F
.43197 .58187 -2.5 2.5 Mabsadd m
.43197 .58187 2.5 2.5 Mabsadd L
.43197 .58187 2.5 -2.5 Mabsadd L
.43197 .58187 -2.5 -2.5 Mabsadd L
.43197 .58187 -2.5 2.5 Mabsadd L closepath F
.44558 .58187 -2.5 2.5 Mabsadd m
.44558 .58187 2.5 2.5 Mabsadd L
.44558 .58187 2.5 -2.5 Mabsadd L
.44558 .58187 -2.5 -2.5 Mabsadd L
.44558 .58187 -2.5 2.5 Mabsadd L closepath F
.45918 .58187 -2.5 2.5 Mabsadd m
.45918 .58187 2.5 2.5 Mabsadd L
.45918 .58187 2.5 -2.5 Mabsadd L
.45918 .58187 -2.5 -2.5 Mabsadd L
.45918 .58187 -2.5 2.5 Mabsadd L closepath F
.47279 .58187 -2.5 2.5 Mabsadd m
.47279 .58187 2.5 2.5 Mabsadd L
.47279 .58187 2.5 -2.5 Mabsadd L
.47279 .58187 -2.5 -2.5 Mabsadd L
.47279 .58187 -2.5 2.5 Mabsadd L closepath F
.48639 .58187 -2.5 2.5 Mabsadd m
.48639 .58187 2.5 2.5 Mabsadd L
.48639 .58187 2.5 -2.5 Mabsadd L
.48639 .58187 -2.5 -2.5 Mabsadd L
.48639 .58187 -2.5 2.5 Mabsadd L closepath F
.5 .58187 -2.5 2.5 Mabsadd m
.5 .58187 2.5 2.5 Mabsadd L
.5 .58187 2.5 -2.5 Mabsadd L
.5 .58187 -2.5 -2.5 Mabsadd L
.5 .58187 -2.5 2.5 Mabsadd L closepath F
.51361 .58187 -2.5 2.5 Mabsadd m
.51361 .58187 2.5 2.5 Mabsadd L
.51361 .58187 2.5 -2.5 Mabsadd L
.51361 .58187 -2.5 -2.5 Mabsadd L
.51361 .58187 -2.5 2.5 Mabsadd L closepath F
.52721 .58187 -2.5 2.5 Mabsadd m
.52721 .58187 2.5 2.5 Mabsadd L
.52721 .58187 2.5 -2.5 Mabsadd L
.52721 .58187 -2.5 -2.5 Mabsadd L
.52721 .58187 -2.5 2.5 Mabsadd L closepath F
.54082 .58187 -2.5 2.5 Mabsadd m
.54082 .58187 2.5 2.5 Mabsadd L
.54082 .58187 2.5 -2.5 Mabsadd L
.54082 .58187 -2.5 -2.5 Mabsadd L
.54082 .58187 -2.5 2.5 Mabsadd L closepath F
.55442 .58187 -2.5 2.5 Mabsadd m
.55442 .58187 2.5 2.5 Mabsadd L
.55442 .58187 2.5 -2.5 Mabsadd L
.55442 .58187 -2.5 -2.5 Mabsadd L
.55442 .58187 -2.5 2.5 Mabsadd L closepath F
.56803 .58187 -2.5 2.5 Mabsadd m
.56803 .58187 2.5 2.5 Mabsadd L
.56803 .58187 2.5 -2.5 Mabsadd L
.56803 .58187 -2.5 -2.5 Mabsadd L
.56803 .58187 -2.5 2.5 Mabsadd L closepath F
.58163 .58187 -2.5 2.5 Mabsadd m
.58163 .58187 2.5 2.5 Mabsadd L
.58163 .58187 2.5 -2.5 Mabsadd L
.58163 .58187 -2.5 -2.5 Mabsadd L
.58163 .58187 -2.5 2.5 Mabsadd L closepath F
.59524 .58187 -2.5 2.5 Mabsadd m
.59524 .58187 2.5 2.5 Mabsadd L
.59524 .58187 2.5 -2.5 Mabsadd L
.59524 .58187 -2.5 -2.5 Mabsadd L
.59524 .58187 -2.5 2.5 Mabsadd L closepath F
.60884 .58187 -2.5 2.5 Mabsadd m
.60884 .58187 2.5 2.5 Mabsadd L
.60884 .58187 2.5 -2.5 Mabsadd L
.60884 .58187 -2.5 -2.5 Mabsadd L
.60884 .58187 -2.5 2.5 Mabsadd L closepath F
.62245 .58187 -2.5 2.5 Mabsadd m
.62245 .58187 2.5 2.5 Mabsadd L
.62245 .58187 2.5 -2.5 Mabsadd L
.62245 .58187 -2.5 -2.5 Mabsadd L
.62245 .58187 -2.5 2.5 Mabsadd L closepath F
.63605 .58187 -2.5 2.5 Mabsadd m
.63605 .58187 2.5 2.5 Mabsadd L
.63605 .58187 2.5 -2.5 Mabsadd L
.63605 .58187 -2.5 -2.5 Mabsadd L
.63605 .58187 -2.5 2.5 Mabsadd L closepath F
.64966 .58187 -2.5 2.5 Mabsadd m
.64966 .58187 2.5 2.5 Mabsadd L
.64966 .58187 2.5 -2.5 Mabsadd L
.64966 .58187 -2.5 -2.5 Mabsadd L
.64966 .58187 -2.5 2.5 Mabsadd L closepath F
.66327 .58187 -2.5 2.5 Mabsadd m
.66327 .58187 2.5 2.5 Mabsadd L
.66327 .58187 2.5 -2.5 Mabsadd L
.66327 .58187 -2.5 -2.5 Mabsadd L
.66327 .58187 -2.5 2.5 Mabsadd L closepath F
.67687 .58187 -2.5 2.5 Mabsadd m
.67687 .58187 2.5 2.5 Mabsadd L
.67687 .58187 2.5 -2.5 Mabsadd L
.67687 .58187 -2.5 -2.5 Mabsadd L
.67687 .58187 -2.5 2.5 Mabsadd L closepath F
.69048 .58187 -2.5 2.5 Mabsadd m
.69048 .58187 2.5 2.5 Mabsadd L
.69048 .58187 2.5 -2.5 Mabsadd L
.69048 .58187 -2.5 -2.5 Mabsadd L
.69048 .58187 -2.5 2.5 Mabsadd L closepath F
.70408 .58187 -2.5 2.5 Mabsadd m
.70408 .58187 2.5 2.5 Mabsadd L
.70408 .58187 2.5 -2.5 Mabsadd L
.70408 .58187 -2.5 -2.5 Mabsadd L
.70408 .58187 -2.5 2.5 Mabsadd L closepath F
.71769 .58187 -2.5 2.5 Mabsadd m
.71769 .58187 2.5 2.5 Mabsadd L
.71769 .58187 2.5 -2.5 Mabsadd L
.71769 .58187 -2.5 -2.5 Mabsadd L
.71769 .58187 -2.5 2.5 Mabsadd L closepath F
.73129 .58187 -2.5 2.5 Mabsadd m
.73129 .58187 2.5 2.5 Mabsadd L
.73129 .58187 2.5 -2.5 Mabsadd L
.73129 .58187 -2.5 -2.5 Mabsadd L
.73129 .58187 -2.5 2.5 Mabsadd L closepath F
.7449 .58187 -2.5 2.5 Mabsadd m
.7449 .58187 2.5 2.5 Mabsadd L
.7449 .58187 2.5 -2.5 Mabsadd L
.7449 .58187 -2.5 -2.5 Mabsadd L
.7449 .58187 -2.5 2.5 Mabsadd L closepath F
.7585 .58187 -2.5 2.5 Mabsadd m
.7585 .58187 2.5 2.5 Mabsadd L
.7585 .58187 2.5 -2.5 Mabsadd L
.7585 .58187 -2.5 -2.5 Mabsadd L
.7585 .58187 -2.5 2.5 Mabsadd L closepath F
.77211 .58187 -2.5 2.5 Mabsadd m
.77211 .58187 2.5 2.5 Mabsadd L
.77211 .58187 2.5 -2.5 Mabsadd L
.77211 .58187 -2.5 -2.5 Mabsadd L
.77211 .58187 -2.5 2.5 Mabsadd L closepath F
.78571 .58187 -2.5 2.5 Mabsadd m
.78571 .58187 2.5 2.5 Mabsadd L
.78571 .58187 2.5 -2.5 Mabsadd L
.78571 .58187 -2.5 -2.5 Mabsadd L
.78571 .58187 -2.5 2.5 Mabsadd L closepath F
.79932 .58187 -2.5 2.5 Mabsadd m
.79932 .58187 2.5 2.5 Mabsadd L
.79932 .58187 2.5 -2.5 Mabsadd L
.79932 .58187 -2.5 -2.5 Mabsadd L
.79932 .58187 -2.5 2.5 Mabsadd L closepath F
.81293 .58187 -2.5 2.5 Mabsadd m
.81293 .58187 2.5 2.5 Mabsadd L
.81293 .58187 2.5 -2.5 Mabsadd L
.81293 .58187 -2.5 -2.5 Mabsadd L
.81293 .58187 -2.5 2.5 Mabsadd L closepath F
.82653 .58187 -2.5 2.5 Mabsadd m
.82653 .58187 2.5 2.5 Mabsadd L
.82653 .58187 2.5 -2.5 Mabsadd L
.82653 .58187 -2.5 -2.5 Mabsadd L
.82653 .58187 -2.5 2.5 Mabsadd L closepath F
.84014 .58187 -2.5 2.5 Mabsadd m
.84014 .58187 2.5 2.5 Mabsadd L
.84014 .58187 2.5 -2.5 Mabsadd L
.84014 .58187 -2.5 -2.5 Mabsadd L
.84014 .58187 -2.5 2.5 Mabsadd L closepath F
.85374 .58187 -2.5 2.5 Mabsadd m
.85374 .58187 2.5 2.5 Mabsadd L
.85374 .58187 2.5 -2.5 Mabsadd L
.85374 .58187 -2.5 -2.5 Mabsadd L
.85374 .58187 -2.5 2.5 Mabsadd L closepath F
.86735 .58187 -2.5 2.5 Mabsadd m
.86735 .58187 2.5 2.5 Mabsadd L
.86735 .58187 2.5 -2.5 Mabsadd L
.86735 .58187 -2.5 -2.5 Mabsadd L
.86735 .58187 -2.5 2.5 Mabsadd L closepath F
.88095 .58187 -2.5 2.5 Mabsadd m
.88095 .58187 2.5 2.5 Mabsadd L
.88095 .58187 2.5 -2.5 Mabsadd L
.88095 .58187 -2.5 -2.5 Mabsadd L
.88095 .58187 -2.5 2.5 Mabsadd L closepath F
.89456 .58187 -2.5 2.5 Mabsadd m
.89456 .58187 2.5 2.5 Mabsadd L
.89456 .58187 2.5 -2.5 Mabsadd L
.89456 .58187 -2.5 -2.5 Mabsadd L
.89456 .58187 -2.5 2.5 Mabsadd L closepath F
.90816 .58187 -2.5 2.5 Mabsadd m
.90816 .58187 2.5 2.5 Mabsadd L
.90816 .58187 2.5 -2.5 Mabsadd L
.90816 .58187 -2.5 -2.5 Mabsadd L
.90816 .58187 -2.5 2.5 Mabsadd L closepath F
.92177 .58187 -2.5 2.5 Mabsadd m
.92177 .58187 2.5 2.5 Mabsadd L
.92177 .58187 2.5 -2.5 Mabsadd L
.92177 .58187 -2.5 -2.5 Mabsadd L
.92177 .58187 -2.5 2.5 Mabsadd L closepath F
.93537 .58187 -2.5 2.5 Mabsadd m
.93537 .58187 2.5 2.5 Mabsadd L
.93537 .58187 2.5 -2.5 Mabsadd L
.93537 .58187 -2.5 -2.5 Mabsadd L
.93537 .58187 -2.5 2.5 Mabsadd L closepath F
.94898 .58187 -2.5 2.5 Mabsadd m
.94898 .58187 2.5 2.5 Mabsadd L
.94898 .58187 2.5 -2.5 Mabsadd L
.94898 .58187 -2.5 -2.5 Mabsadd L
.94898 .58187 -2.5 2.5 Mabsadd L closepath F
.96259 .58187 -2.5 2.5 Mabsadd m
.96259 .58187 2.5 2.5 Mabsadd L
.96259 .58187 2.5 -2.5 Mabsadd L
.96259 .58187 -2.5 -2.5 Mabsadd L
.96259 .58187 -2.5 2.5 Mabsadd L closepath F
.97619 .58187 -2.5 2.5 Mabsadd m
.97619 .58187 2.5 2.5 Mabsadd L
.97619 .58187 2.5 -2.5 Mabsadd L
.97619 .58187 -2.5 -2.5 Mabsadd L
.97619 .58187 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000L0
00;oo`800003ool0000000L000;oo`800003ool0000000<007coo`00;Oooo`00CP00O?oo000dool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`02ool2
00000ooo003oo`04ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1k
ool00?oooegoo`800003ool00?oo01Ooo`03003ooooo07_oo`00ooooGOoo0P0000?oo`00ool05ooo
00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000[ool3000/ool2000/ool4000[ool4
000>ool200000ooo003oo`0;ool00`00ooooo`09ool00`00ooooo`1kool003?oo`03003ooooo02[o
o`04003ooooo000^ool00`00ooooo`0Xool4000^ool00`00ooooo`0Yool2000_ool00`00ooooo`0=
ool01000ooooo`003?oo00<00?ooool02Ooo00<00?ooool0Nooo000[ool50003ool00`00ooooo`0T
ool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool002Koo`D000Co
o`03003ooooo02?oo`D000?oo`03003ooooo02Coo`D000?oo`03003ooooo00goo`800003ool00?oo
00_oo`03003ooooo00Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool0
02_oo`8002goo`8002ooo`03003ooooo02_oo`03003ooooo00goo`800003ool00?oo00_oo`03003o
oooo00Woo`03003ooooo07_oo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;?oo0P00;ooo
00<00?ooool0;?oo00<00?ooool0:ooo00<00?ooool03Ooo0P0000?oo`00ool02ooo00<00?ooool0
2Ooo0P00O?oo000aool4000/ool3000[ool3000]ool00`00ooooo`0Zool3000/ool4000[ool3000?
ool200000ooo003oo`0;ool00`00ooooo`09ool00`00ooooo`1kool00?oooegoo`800003ool00?oo
01Ooo`03003ooooo07_oo`00ooooGOoo0P0000?oo`00ool05ooo00<00?ooool0Nooo003ooomMool0
1000ooooo`006?oo00<00?ooool0Nooo003ooomMool200000ooo003oo`0;ool00`00ooooo`09ool0
0`00ooooo`1kool006[oo`03003ooooo02coo`03003ooooo01Koo`D0017oo`03003ooooo01Koo`D0
017oo`03003ooooo01Koo`D0017oo`03003ooooo01Koo`D001Soo`800003ool00?oo01Ooo`03003o
oooo07_oo`00JOoo0`00;?oo0`002?oo0P003Ooo1@004?oo0`002?oo0P003Ooo1@004?oo0`002?oo
0P003Ooo1@004?oo0`002?oo00<00?ooool03?oo1@006?oo0P0000?oo`00ool05ooo00<00?ooool0
Nooo000Xoooo001J001eool0033oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`<000Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Koo`<000Koo`04003ooooo0006ool00`00ooooo`05ool5
0005ool00`00ooooo`07ool30006ool01000ooooo`001_oo00<00?ooool01Ooo1@001Ooo00<00?oo
ool01ooo0`001_oo1P000ooo00<00?ooool01_oo1@001Ooo00<00?ooool01ooo10001Ooo1P000ooo
00<00?ooool01_oo1@001Ooo00<00?ooool01ooo00<00?ooool01_oo0P0000?oo`00ool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`03003ooooo07_oo`00<?oo00<00?ooool0;?oo00<00?ooool0
;?oo00<00?ooool08Ooo1@001Ooo00<00?ooool08_oo1@001Ooo00<00?ooool08_oo1@001Ooo00<0
0?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo1@001Ooo00<00?ooool04?oo0P0000?oo`00
ool05ooo00<00?ooool0Nooo003ooolYool00`00ooooo`0Gool00`00ooooo`0Gool01000ooooo`00
6?oo00<00?ooool0Nooo003ooolZool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0Gool2
00000ooo003oo`0Gool00`00ooooo`1kool00?ooob[oo`03003ooooo033oo`800003ool00?oo00_o
o`03003ooooo00Woo`03003ooooo07_oo`00oooo:ooo00<00?ooool0;ooo0P0000?oo`00ool02ooo
00<00?ooool02Ooo00<00?ooool0Nooo003oool/ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Eool200000ooo003oo`0;ool00`00ooooo`09ool00`00ooooo`1kool00?ooobcoo`03003o
oooo01Koo`03003ooooo01Goo`800003ool00?oo00_oo`03003ooooo00Woo`8007coo`00oooo;Ooo
00<00?ooool02ooo00<00?ooool07ooo0P0000?oo`00ool02ooo00<00?ooool02Ooo00<00?ooool0
Nooo003oool^ool00`00ooooo`0/ool01000ooooo`003?oo00<00?ooool02Ooo00<00?ooool0Nooo
003oool^ool00`00ooooo`0=ool00`00ooooo`0Lool200000ooo003oo`0Gool00`00ooooo`1kool0
0?ooobooo`03003ooooo00coo`03003ooooo00Goo`03003ooooo01Coo`800003ool00?oo01Ooo`03
003ooooo07_oo`00oooo;ooo00<00?ooool05?oo00<00?ooool05?oo0P0000?oo`00ool05ooo00<0
0?ooool0Nooo003oool`ool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0Dool200000ooo
003oo`0;ool00`00ooooo`09ool00`00ooooo`1kool00?oooc7oo`03003ooooo01?oo`03003ooooo
01?oo`800003ool00?oo01Ooo`03003ooooo07_oo`00oooo<Ooo00<00?ooool03ooo00D00?oooooo
o`0001Goo`800003ool00?oo01Ooo`8007coo`00oooo<_oo00<00?ooool03_oo00<00?ooool05ooo
00@00?ooool000coo`03003ooooo00Woo`03003ooooo07_oo`00oooo<ooo00<00?ooool09ooo0P00
00?oo`00ool02ooo00<00?ooool02Ooo00<00?ooool0Nooo003ooolcool00`00ooooo`0?ool2000F
ool200000ooo003oo`0Gool00`00ooooo`1kool00?ooocCoo`03003ooooo01;oo`03003ooooo017o
o`800003ool00?oo01Ooo`03003ooooo07_oo`00oooo=Ooo00<00?ooool04?oo0P004ooo0P0000?o
o`00ool05ooo00<00?ooool0Nooo003oooleool00`00ooooo`0Uool200000ooo003oo`0;ool00`00
ooooo`09ool00`00ooooo`0eoolj000<ool00?ooocKoo`03003ooooo02Coo`800003ool00?oo00_o
o`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo=ooo00<0
0?ooool04?oo0P004Ooo00@00?ooool000coo`03003ooooo00Woo`8003Koo`03003ooooo03Koo`03
003ooooo00[oo`00oooo=ooo00<00?ooool04?oo00<00?ooool04?oo0P0000?oo`00ool02ooo00<0
0?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolhool00`00oooo
o`0@ool00`00ool0000?ool200000ooo003oo`0;ool00`00ooooo`09ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooocWoo`03003ooooo00ooo`03003ooooo00ooo`800003ool0
0?oo00_oo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
>Ooo00<00?ooool04?oo00@00?ooool000goo`800003ool00?oo01Ooo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo>_oo00<00?ooool03ooo00D00?ooooooo`0000coo`800003
ool00?oo01Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo>ooo00<00?oo
ool07ooo0P0000?oo`00ool05ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolkool00`00ooooo`0Dool00`00ool000030005ool01000ooooo`001?oo0P001Ooo0P000_oo1000
1Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool00`00ooooo`0Gool0
0`00ooooo`04ool200000ooo003oo`02ool01000ooooo`002?oo0P001ooo0`00=Ooo00<00?ooool0
1_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003ooolmool0
0`00ooooo`0=ool00`00ooooo`04ool00`00ool00006ool200000ooo003oo`02ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Woo`04003ooooo
0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooocgo
o`03003ooooo00goo`03003ooooo00Goo`8000Koo`800003ool00?oo00;oo`04003ooooo0005ool0
0`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000=ool01000oooo
o`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo
?_oo00<00?ooool05Ooo00<00?ooool01?oo0P0000?oo`00ool00_oo00@00?ooool000Goo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool0
0?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003ooolnool00`00ooooo`0Eool20005ool2
00000ooo003oo`03ool20009ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01@00
ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?ooocooo`03003ooooo
00coo`03003ooooo00Goo`03003ooooo00Coo`800003ool00?oo01Ooo`03003ooooo03Goo`03003o
oooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo@?oo00<00?ooool02ooo
00<00?ooool01Ooo00<00?ooool00P000_oo00@00?ooool001Soo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo@?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool01?oo
0P0000?oo`00ool02ooo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom1ool00`00ooooo`0;ool00`00ooooo`04ool00`00ooooo`04ool200000ooo003oo`0;
ool00`00ooooo`09ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo
00_oo`03003ooooo00?oo`03003ooooo00?oo`<00003ool00?oo00_oo`03003ooooo00Woo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool02ooo00<00?ooool0
0ooo00<00?ooool01?oo0P0000?oo`00ool02ooo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom3ool00`00ooooo`0@ool00`00ooooo`04ool4000<ool00`00
ooooo`09ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodCoo`03003ooooo
00ooo`03003ooooo00Coo`800003ool0000000_oo`03003ooooo00Woo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooA?oo00<00?ooool03ooo00<00?ooool01?oo00@00?ooool0
01Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAOoo00<00?ooool02Ooo
00<00?ooool00_oo00<00?ooool01?oo1P005_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom6ool00`00ooooo`0=ool00`00ooooo`04ool200000ooo003oo`0Gool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodKoo`03003ooooo00goo`03003ooooo00Co
o`800003ool00?oo00_oo`03003ooooo00Soo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooAooo00<00?ooool03?oo00<00?ooool01?oo0P0000Coo`00ool001Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00<00?ooool01ooo00D00?ooooooo`0000Koo`80
0003ool00?oo01Koo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00<00?ooool0
1ooo00D00?ooooooo`0000Koo`800003ool00?oo00_oo`03003ooooo00Woo`03003ooooo03Goo`03
003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00ooooBOoo
00<00?ooool01ooo00@00?ooool000Koo`04003ooooo0002ool00`00ooooo`07ool00`00ooooo`08
ool4000eool00`00ooooo`07ool3000>ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo0000
1_oo00<00?ooool01?oo00<00?ooool02_oo003ooom:ool00`00ooooo`06ool01000ooooo`001_oo
0P0000Goo`00ooooo`0001Goo`03003ooooo03Goo`04003ooooo0002ool20002ool200000ooo0000
0002ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003o
oooo00Coo`03003ooooo00[oo`00ooooB_oo00<00?ooool01ooo00<00?oo00001_oo0P0000?oo`00
ool05ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003
ool40002ool40002ool3000<ool00?oood_oo`03003ooooo00Koo`03003oo`0000Koo`800003ool0
0?oo00;oo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool0
1`00oooooooo003oo`0000goo`03003ooooo00[oo`00ooooC?oo00<00?ooool01ooo00<00?ooool0
1?oo0P0000?oo`00ool00_oo00<00?ooool01_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?oo
ool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooom<ool00`00ooooo`07ool0
0`00ooooo`04ool200000ooo003oo`0;ool00`00ooooo`09ool2000fool00`00ooooo`0fool00`00
ooooo`0:ool00?ooodgoo`03003ooooo00Koo`03003ooooo00Coo`800003ool00?oo00_oo`03003o
oooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooC_oo00<00?ooool0
1?oo0P001_oo00@00?ooool000Coo`8000Koo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooC_oo00<00?ooool01Ooo00<00?ooool01?oo0P0000?oo`00ool0
2ooo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom?ool0
0`00ooooo`04ool00`00ooooo`04ool200000ooo003oo`0;ool00`00ooooo`09ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooodooo`03003ooooo00Coo`03003ooooo00Coo`80
0003ool00?oo00Goo`03003ooooo00ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooD?oo00<00?ooool00ooo0P001Ooo0P0000?oo`00ool00ooo0`001?oo00<00?ooool00_oo
0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomAool00`00ooooo`02
ool20005ool200000ooo003oo`02ool01000ooooo`002?oo10001Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomAool00`00ooooo`02ool20005ool200000ooo003oo`02ool0
0`00ooooo`020004ool01P00ooooo`00ool000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooD_oo00L00?ooooooo`00ool00004ool01000ooooo`000ooo00<00?ooool00P002?oo0P00
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomCool01P00ooooo`00ool0
00Coo`800003ool00?oo00;oo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooe?oo`06003ooooo003oo`001?oo0P0000?oo`00ool00ooo0P001_oo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomDool00`00ool00006ool200000ooo003oo`07ool01@00oooooooo00002ooo00<00?ooool0
=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooomEool20006ool200000ooo003oo`0G
ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?oooeGoo`<0
00Goo`800003ool00?oo01Ooo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`@000So
o`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooomDool400000ooo00000002
ool200000ooo003oo`08ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0B0004ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo
00<00?ooool02_oo003ooomEool30005ool01000ooooo`003?oo00<00?ooool02Ooo0P00=_oo00<0
0?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
o`0000;oo`03003ooooo00<000coo`00ooooE_oo00<00?oo00001?oo0P0000?oo`00ool02ooo00<0
0?ooool02Ooo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`00
00000`000_oo0`003?oo003ooomFool01000ooooo`000ooo0P0000?oo`00ool02Ooo00<00?oo0000
2ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomFool01000oooooooo0P00
00Goo`00003oo`0000[oo`03003oo`0000_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooE_oo00<00?ooool00_oo00H00?oo00000?oo000<ool00`00ooooo`09ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003ooooo00;oo`@00003ool00?oo
00_oo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo
00<00?ooool00ooo0`0000?oo`00ool02_oo0P002ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomFool00`00ooooo`03ool300000ooo003oo`0Gool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003ooooo00?oo`D001Soo`8003Koo`03003ooooo
03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01?oo10003?oo0P002_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`04ool200000ooo003oo`0Gool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003ooooo00Coo`800003
ool0000001Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?oo
ool01?oo0P0000Coo`00ool000[oo`03003oo`0000Woo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooE_oo00<00?ooool01?oo0P0000Goo`00ooooo`0000Woo`03003oo`0000Wo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01?oo00@0
0?ooool000?oo`03003ooooo01;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooE_oo00<00?ooool01?oo0P0000?oo`00ool00ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooomFool00`00oooo
o`04ool40005ool00`00ooooo`07ool00`00ooooo`06ool2000fool00`00ooooo`0Fool00`00oooo
o`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?oooeKoo`03003ooooo00Coo`@000Koo`03003o
oooo00?oo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;oo`800003
ool00000008000;oo`<000coo`00ooooE_oo00<00?ooool01?oo10001ooo00<00?ooool00_oo00<0
0?ooool02Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`8000Go
o`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooomFool00`00ooooo`04
ool200000ooo003oo`07ool01@00oooooooo00000ooo00<00?ooool01Ooo00<00?ooool0=Ooo00@0
0?ooool000?oo`H000?oo`8000Ooo`05003oooooool00006ool60002ool20003ool01000oooooooo
0P000_oo00<00?ooool02_oo003ooomFool00`00ooooo`04ool200000ooo003oo`08ool01000oooo
o`002ooo00<00?ooool0=Ooo00<00?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`00
3?oo003ooomFool00`00ooooo`04ool01000ooooo`002_oo00<00?oo00002ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`04ool200000ooo003oo`0:ool2
0004ool20005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003o
oooo00Coo`800003ool00?oo00?oo`8000Goo`8000?oo`<000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01?oo0P0000Koo`00ool00?oo0002ool00`00
ooooo`04ool00`00ool00002ool00`00ooooo`03ool3000eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooeKoo`03003ooooo00Coo`800006ool00?oo003oo`000_oo00<00?ooool01Ooo0P000_oo
0P001?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`04
ool200000ooo003oo`02ool01000ooooo`001Ooo00<00?ooool00`0000?oo`00ool00ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`04ool200000ooo003o
o`02ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomFool00`00ooooo`04ool01000ooooo`001?oo0P002_oo0`001Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`04ool200001Ooo003ooooo
00002Ooo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooE_oo00<00?ooool01?oo0P0000Goo`00ooooo`0000Woo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?oo
ool01?oo0P0000?oo`00ool00_oo00<00?ooool03Ooo00<00?ooool00_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`04ool200000ooo003oo`02ool00`00
ooooo`0>ool20002ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003ooooo
00Coo`800003ool00?oo00?oo`03003ooooo00koo`04003ooooo000gool00`00ooooo`0fool00`00
ooooo`0:ool00?oooeKoo`03003ooooo00Coo`H000[oo`03003ooooo00Ooo`03003oo`0003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01?oo00<00?ooool03Ooo00<00?oo
ool01ooo1000=_oo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooomFool00`00ooooo`04
ool2000>ool00`00ooooo`07ool4000fool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:
ool00?oooeKoo`03003ooooo00Coo`8000Ooo`03003ooooo00Coo`03003ooooo00Soo`8003Ooo`03
003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000<ool00?oooeKoo`03
003ooooo00Coo`8000Ooo`03003ooooo00Coo`03003ooooo00Soo`8003Ooo`03003ooooo00Ooo`@0
00_oo`05003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo003ooomD
ool40005ool2000>ool00`00ooooo`08ool2000gool00`00ooooo`0600000ooo0000000400000ooo
000000020004ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02_oo
003ooomMool2000Iool2000gool00`00ooooo`08ool00`00ooooo`0:ool50008ool500000ooo0000
000400001?oo000000001?oo00<00?ooool02_oo003ooomMool20008ool00`00ooooo`0=ool4000f
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`03003ooooo00Ooo`03003ooooo00ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo0P002Ooo00<00?ooool00_oo
00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo003ooomMool20009ool00`00
ooooo`0>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`8000[oo`03
003ooooo00_oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo0P002_oo00D00?oo
ooooo`0000Woo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo0P003_oo00<00?oo
ool01ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool2000Hool5000eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooegoo`03003ooooo01Ooo`D003Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooGOoo0P002ooo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomMool2000>ool00`00ooooo`09ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooegoo`8000koo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooGOoo0P003_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomMool2000<ool00`00ool00009ool00`00ool0000gool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooegoo`8000Koo`8000Coo`<000?oo`<000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<00?ooool01?oo00@00?ooool000Coo`8000;o
o`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`80
00Goo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool00ooo0`00=Ooo00<00?ooool0
1_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00004
ool00000000<ool00?oooegoo`8000Goo`04003ooooo0005ool01000oooooooo0P000_oo00D00?oo
ooooo`0003Ooo`04003ooooo0003ool70002ool20006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003?oo003ooomMool20005
ool01000ooooo`001Ooo00@00?ooool000;oo`03003oo`0000?oo`03003ooooo03Goo`03003ooooo
00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;o
o`03003ooooo00?oo`<000coo`00ooooGOoo0P001_oo0P001_oo00<00?ooool0100000?oo`00ool0
0_oo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`00
00000P000ooo0P003?oo003ooomMool2000Eool00`00ooooo`02ool00`00ooooo`0eool00`00oooo
o`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?oooegoo`8001Goo`03003ooooo00;o
o`03003ooooo03Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00ooooGOoo00<0
0?ooool03Ooo0P001Ooo00<00?ooool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomMool2000>ool00`00ooooo`09ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooegoo`8001[oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo0P00
5?oo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool2
000Aool00`00ool00006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooego
o`8000koo`04003ooooo0008ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oegoo`8000koo`04003ooooo0008ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooegoo`03003ooooo00goo`03003oo`0000@000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooGOoo0P003_oo00<00?oo000010001Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomMool2000>ool00`00ool000040005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooegoo`8000koo`03003oo`0000@000Goo`8003Koo`03003o
oooo03Koo`03003ooooo00[oo`00ooooGOoo0P004?oo1@001Ooo00<00?ooool0=Ooo00<00?ooool0
8Ooo0`004_oo00<00?ooool02_oo003ooomMool2000Jool00`00ooooo`0eool00`00ooooo`0Rool0
0`00ooooo`0Aool00`00ooooo`0:ool00?oooegoo`8001[oo`03003ooooo03Goo`03003ooooo01Ko
o`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003o
oomMool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`0eool00`00ooooo`07ool2000<ool2
0005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`00
3?oo003ooomMool2000Jool00`00ooooo`0eool01000ooooo`000_oo0P0000?oo`00000010000_oo
00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`00
00<000coo`00ooooGOoo0P006_oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1000
00?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003ooomMool2000>ool00`00
ooooo`09ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`8000koo`03
003ooooo00Woo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo0P006_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool2000Jool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooegoo`03003ooooo01Woo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooGOoo0P003_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomMool2000>ool00`00ooooo`09ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooegoo`8000koo`03003ooooo00Woo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooGOoo0P003_oo00<00?ooool010001Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool2000>ool00`00ooooo`02ool00`00oooo
o`04ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`8000koo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGOoo00<0
0?ooool04_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomMool2000Cool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooegoo`80017oo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
GOoo0P003_oo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomMool2000Jool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooegoo`8001[o
o`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`D00004ool00000000<ool00?oooegoo`8000koo`03003ooooo00Soo`@003Go
o`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<ool0
0?oooegoo`03003ooooo00goo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo00Soo`8000co
o`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00ooooGOoo0P006_oo00<0
0?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Co
o`04003oooooool40002ool3000<ool00?oooegoo`8001[oo`03003ooooo03Goo`03003ooooo02[o
o`03003ooooo00Soo`8000coo`00ooooGOoo0P006_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<0
0?ooool02?oo0P003?oo003ooomMool2000>ool00`00ooooo`09ool00`00ooooo`0eool00`00oooo
o`0Xool3000;ool00`00ooooo`0:ool00?oooegoo`8000koo`03003ooooo00Woo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo000]oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool002goool004l003Goo`03003o
oooo03Koo`03003ooooo00[oo`00;Oooo`00C`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo000]
oooo001?000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03GoocX000co
o`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_o
o`00ooooN?oo1000Nooo003ooomiool2001lool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<0
0?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003o
ooogool00?ooooOoo`00oooomooo003oooogool00;Coo`<00?oood3oo`00]ooo00<00?ooool0oooo
?Ooo002Rool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0oooo
2?oo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool00?ooo`ooo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool00?ooo`ooo`00X_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?ooo`ooo`00a_oo00<00?ooool0
6ooo00@00?ooool00?ooo`ooo`00a_oo00<00?ooool07?oo0P00oooo4?oo002Zool00`00ooooo`0Q
ool00`00ooooo`3ooolVool00?ooooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool0
0000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<0
0?3oo`00Xooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3^ool00:?oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0>koo`00X_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`3^ool0
0;Ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003aool00;Oo
o`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<00?7oo`00]_oo0P008_oo00<00?oo
ool0oooo6_oo003oooogool00?ooooOoo`00oooomooo002Rool500000ooo000000020002ool50000
0ooo000000020002ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo0000
00020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003jool00:Ko
o`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo
0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`000?_oo`00X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool0
1P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo
003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003kool00:;oo`D00003ool0000000@0
0004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000nooo002fool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`3oool7ool00;Koo`03003ooooo00Soo`04003oo`00000Xool00`00
ooooo`3oool7ool00;Coo`<000_oo`03003ooooo02Ooo`800?ooo`Woo`00oooomooo003oooogool0
0?ooooOoo`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.170789, 0.0213262, 0.00614712}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06381 m
.32959 .06382 L
.46565 .06384 L
.6017 .07743 L
.73775 .34706 L
.87381 .54248 L
.97619 .55405 L
s
.19354 .06381 m
.19354 .06381 L
s
.19354 .06381 1.5 0 Mabsadd m
.19354 .06381 -1.5 0 Mabsadd L s
.19354 .06381 1.5 0 Mabsadd m
.19354 .06381 -1.5 0 Mabsadd L s
.32959 .06385 m
.32959 .0638 L
s
.32959 .06385 1.5 0 Mabsadd m
.32959 .06385 -1.5 0 Mabsadd L s
.32959 .0638 1.5 0 Mabsadd m
.32959 .0638 -1.5 0 Mabsadd L s
.46565 .06389 m
.46565 .0638 L
s
.46565 .06389 1.5 0 Mabsadd m
.46565 .06389 -1.5 0 Mabsadd L s
.46565 .0638 1.5 0 Mabsadd m
.46565 .0638 -1.5 0 Mabsadd L s
.6017 .10778 m
.6017 .04709 L
s
.6017 .10778 1.5 0 Mabsadd m
.6017 .10778 -1.5 0 Mabsadd L s
.6017 .04709 1.5 0 Mabsadd m
.6017 .04709 -1.5 0 Mabsadd L s
.73775 .50542 m
.73775 .1887 L
s
.73775 .50542 1.5 0 Mabsadd m
.73775 .50542 -1.5 0 Mabsadd L s
.73775 .1887 1.5 0 Mabsadd m
.73775 .1887 -1.5 0 Mabsadd L s
.87381 .54324 m
.87381 .54173 L
s
.87381 .54324 1.5 0 Mabsadd m
.87381 .54324 -1.5 0 Mabsadd L s
.87381 .54173 1.5 0 Mabsadd m
.87381 .54173 -1.5 0 Mabsadd L s
.97619 .55415 m
.97619 .55395 L
s
.97619 .55415 1.5 0 Mabsadd m
.97619 .55415 -1.5 0 Mabsadd L s
.97619 .55395 1.5 0 Mabsadd m
.97619 .55395 -1.5 0 Mabsadd L s
.0001 w
.19354 .06381 -1.875 0 Mabsadd m
.19354 .06381 0 2.5 Mabsadd L
.19354 .06381 1.875 0 Mabsadd L
.19354 .06381 0 -2.5 Mabsadd L
.19354 .06381 -1.875 0 Mabsadd L closepath F
.32959 .06382 -1.875 0 Mabsadd m
.32959 .06382 0 2.5 Mabsadd L
.32959 .06382 1.875 0 Mabsadd L
.32959 .06382 0 -2.5 Mabsadd L
.32959 .06382 -1.875 0 Mabsadd L closepath F
.46565 .06384 -1.875 0 Mabsadd m
.46565 .06384 0 2.5 Mabsadd L
.46565 .06384 1.875 0 Mabsadd L
.46565 .06384 0 -2.5 Mabsadd L
.46565 .06384 -1.875 0 Mabsadd L closepath F
.6017 .07743 -1.875 0 Mabsadd m
.6017 .07743 0 2.5 Mabsadd L
.6017 .07743 1.875 0 Mabsadd L
.6017 .07743 0 -2.5 Mabsadd L
.6017 .07743 -1.875 0 Mabsadd L closepath F
.73775 .34706 -1.875 0 Mabsadd m
.73775 .34706 0 2.5 Mabsadd L
.73775 .34706 1.875 0 Mabsadd L
.73775 .34706 0 -2.5 Mabsadd L
.73775 .34706 -1.875 0 Mabsadd L closepath F
.87381 .54248 -1.875 0 Mabsadd m
.87381 .54248 0 2.5 Mabsadd L
.87381 .54248 1.875 0 Mabsadd L
.87381 .54248 0 -2.5 Mabsadd L
.87381 .54248 -1.875 0 Mabsadd L closepath F
.97619 .55405 -1.875 0 Mabsadd m
.97619 .55405 0 2.5 Mabsadd L
.97619 .55405 1.875 0 Mabsadd L
.97619 .55405 0 -2.5 Mabsadd L
.97619 .55405 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06383 m
.49665 .06383 L
.6327 .11694 L
.76876 .47635 L
.90481 .55093 L
.97619 .55416 L
s
[ ] 0 setdash
.3606 .06388 m
.3606 .06379 L
s
.3606 .06388 1.5 0 Mabsadd m
.3606 .06388 -1.5 0 Mabsadd L s
.3606 .06379 1.5 0 Mabsadd m
.3606 .06379 -1.5 0 Mabsadd L s
.49665 .06388 m
.49665 .06379 L
s
.49665 .06388 1.5 0 Mabsadd m
.49665 .06388 -1.5 0 Mabsadd L s
.49665 .06379 1.5 0 Mabsadd m
.49665 .06379 -1.5 0 Mabsadd L s
.6327 .18891 m
.6327 .04497 L
s
.6327 .18891 1.5 0 Mabsadd m
.6327 .18891 -1.5 0 Mabsadd L s
.6327 .04497 1.5 0 Mabsadd m
.6327 .04497 -1.5 0 Mabsadd L s
.76876 .48039 m
.76876 .4723 L
s
.76876 .48039 1.5 0 Mabsadd m
.76876 .48039 -1.5 0 Mabsadd L s
.76876 .4723 1.5 0 Mabsadd m
.76876 .4723 -1.5 0 Mabsadd L s
.90481 .55107 m
.90481 .55079 L
s
.90481 .55107 1.5 0 Mabsadd m
.90481 .55107 -1.5 0 Mabsadd L s
.90481 .55079 1.5 0 Mabsadd m
.90481 .55079 -1.5 0 Mabsadd L s
.97619 .5542 m
.97619 .55413 L
s
.97619 .5542 1.5 0 Mabsadd m
.97619 .5542 -1.5 0 Mabsadd L s
.97619 .55413 1.5 0 Mabsadd m
.97619 .55413 -1.5 0 Mabsadd L s
.0001 w
.3606 .06383 0 2.5 Mabsadd m
.3606 .06383 -0.56518 .7779 Mabsadd L
.3606 .06383 -2.37764 .77254 Mabsadd L
.3606 .06383 -0.91448 -0.29713 Mabsadd L
.3606 .06383 -1.46946 -2.02254 Mabsadd L
.3606 .06383 0 -0.96154 Mabsadd L
.3606 .06383 1.46946 -2.02254 Mabsadd L
.3606 .06383 .91448 -0.29713 Mabsadd L
.3606 .06383 2.37764 .77254 Mabsadd L
.3606 .06383 .56518 .7779 Mabsadd L
.3606 .06383 0 2.5 Mabsadd L closepath F
.49665 .06383 0 2.5 Mabsadd m
.49665 .06383 -0.56518 .7779 Mabsadd L
.49665 .06383 -2.37764 .77254 Mabsadd L
.49665 .06383 -0.91448 -0.29713 Mabsadd L
.49665 .06383 -1.46946 -2.02254 Mabsadd L
.49665 .06383 0 -0.96154 Mabsadd L
.49665 .06383 1.46946 -2.02254 Mabsadd L
.49665 .06383 .91448 -0.29713 Mabsadd L
.49665 .06383 2.37764 .77254 Mabsadd L
.49665 .06383 .56518 .7779 Mabsadd L
.49665 .06383 0 2.5 Mabsadd L closepath F
.6327 .11694 0 2.5 Mabsadd m
.6327 .11694 -0.56518 .7779 Mabsadd L
.6327 .11694 -2.37764 .77254 Mabsadd L
.6327 .11694 -0.91448 -0.29713 Mabsadd L
.6327 .11694 -1.46946 -2.02254 Mabsadd L
.6327 .11694 0 -0.96154 Mabsadd L
.6327 .11694 1.46946 -2.02254 Mabsadd L
.6327 .11694 .91448 -0.29713 Mabsadd L
.6327 .11694 2.37764 .77254 Mabsadd L
.6327 .11694 .56518 .7779 Mabsadd L
.6327 .11694 0 2.5 Mabsadd L closepath F
.76876 .47635 0 2.5 Mabsadd m
.76876 .47635 -0.56518 .7779 Mabsadd L
.76876 .47635 -2.37764 .77254 Mabsadd L
.76876 .47635 -0.91448 -0.29713 Mabsadd L
.76876 .47635 -1.46946 -2.02254 Mabsadd L
.76876 .47635 0 -0.96154 Mabsadd L
.76876 .47635 1.46946 -2.02254 Mabsadd L
.76876 .47635 .91448 -0.29713 Mabsadd L
.76876 .47635 2.37764 .77254 Mabsadd L
.76876 .47635 .56518 .7779 Mabsadd L
.76876 .47635 0 2.5 Mabsadd L closepath F
.90481 .55093 0 2.5 Mabsadd m
.90481 .55093 -0.56518 .7779 Mabsadd L
.90481 .55093 -2.37764 .77254 Mabsadd L
.90481 .55093 -0.91448 -0.29713 Mabsadd L
.90481 .55093 -1.46946 -2.02254 Mabsadd L
.90481 .55093 0 -0.96154 Mabsadd L
.90481 .55093 1.46946 -2.02254 Mabsadd L
.90481 .55093 .91448 -0.29713 Mabsadd L
.90481 .55093 2.37764 .77254 Mabsadd L
.90481 .55093 .56518 .7779 Mabsadd L
.90481 .55093 0 2.5 Mabsadd L closepath F
.97619 .55416 0 2.5 Mabsadd m
.97619 .55416 -0.56518 .7779 Mabsadd L
.97619 .55416 -2.37764 .77254 Mabsadd L
.97619 .55416 -0.91448 -0.29713 Mabsadd L
.97619 .55416 -1.46946 -2.02254 Mabsadd L
.97619 .55416 0 -0.96154 Mabsadd L
.97619 .55416 1.46946 -2.02254 Mabsadd L
.97619 .55416 .91448 -0.29713 Mabsadd L
.97619 .55416 2.37764 .77254 Mabsadd L
.97619 .55416 .56518 .7779 Mabsadd L
.97619 .55416 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06386 m
.54491 .0639 L
.68096 .25223 L
.81702 .54029 L
.95307 .55426 L
.97619 .55427 L
s
[ ] 0 setdash
.40885 .0639 m
.40885 .06383 L
s
.40885 .0639 1.5 0 Mabsadd m
.40885 .0639 -1.5 0 Mabsadd L s
.40885 .06383 1.5 0 Mabsadd m
.40885 .06383 -1.5 0 Mabsadd L s
.54491 .06399 m
.54491 .06382 L
s
.54491 .06399 1.5 0 Mabsadd m
.54491 .06399 -1.5 0 Mabsadd L s
.54491 .06382 1.5 0 Mabsadd m
.54491 .06382 -1.5 0 Mabsadd L s
.68096 .35893 m
.68096 .14553 L
s
.68096 .35893 1.5 0 Mabsadd m
.68096 .35893 -1.5 0 Mabsadd L s
.68096 .14553 1.5 0 Mabsadd m
.68096 .14553 -1.5 0 Mabsadd L s
.81702 .54096 m
.81702 .53962 L
s
.81702 .54096 1.5 0 Mabsadd m
.81702 .54096 -1.5 0 Mabsadd L s
.81702 .53962 1.5 0 Mabsadd m
.81702 .53962 -1.5 0 Mabsadd L s
.95307 .55429 m
.95307 .55423 L
s
.95307 .55429 1.5 0 Mabsadd m
.95307 .55429 -1.5 0 Mabsadd L s
.95307 .55423 1.5 0 Mabsadd m
.95307 .55423 -1.5 0 Mabsadd L s
.0001 w
.40885 .06386 -2.5 2.5 Mabsadd m
.40885 .06386 2.5 2.5 Mabsadd L
.40885 .06386 2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 2.5 Mabsadd L closepath F
.54491 .0639 -2.5 2.5 Mabsadd m
.54491 .0639 2.5 2.5 Mabsadd L
.54491 .0639 2.5 -2.5 Mabsadd L
.54491 .0639 -2.5 -2.5 Mabsadd L
.54491 .0639 -2.5 2.5 Mabsadd L closepath F
.68096 .25223 -2.5 2.5 Mabsadd m
.68096 .25223 2.5 2.5 Mabsadd L
.68096 .25223 2.5 -2.5 Mabsadd L
.68096 .25223 -2.5 -2.5 Mabsadd L
.68096 .25223 -2.5 2.5 Mabsadd L closepath F
.81702 .54029 -2.5 2.5 Mabsadd m
.81702 .54029 2.5 2.5 Mabsadd L
.81702 .54029 2.5 -2.5 Mabsadd L
.81702 .54029 -2.5 -2.5 Mabsadd L
.81702 .54029 -2.5 2.5 Mabsadd L closepath F
.95307 .55426 -2.5 2.5 Mabsadd m
.95307 .55426 2.5 2.5 Mabsadd L
.95307 .55426 2.5 -2.5 Mabsadd L
.95307 .55426 -2.5 -2.5 Mabsadd L
.95307 .55426 -2.5 2.5 Mabsadd L closepath F
.97619 .55427 -2.5 2.5 Mabsadd m
.97619 .55427 2.5 2.5 Mabsadd L
.97619 .55427 2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.71856 .01472 m
.71856 .60332 L
s
.0001 w
[ ] 0 setdash
.71856 .01472 0 2.5 Mabsadd m
.71856 .01472 -2.165 -1.25 Mabsadd L
.71856 .01472 2.165 -1.25 Mabsadd L
.71856 .01472 0 2.5 Mabsadd L closepath F
.71856 .60332 0 2.5 Mabsadd m
.71856 .60332 -2.165 -1.25 Mabsadd L
.71856 .60332 2.165 -1.25 Mabsadd L
.71856 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.70542 .01472 m
.70542 .60332 L
s
.01 w
.70542 .01472 Mdot
.70542 .60332 Mdot
.001 w
[ ] 0 setdash
.70779 .01472 m
.70779 .60332 L
s
.0001 w
.70779 .01472 -1.875 0 Mabsadd m
.70779 .01472 0 2.5 Mabsadd L
.70779 .01472 1.875 0 Mabsadd L
.70779 .01472 0 -2.5 Mabsadd L
.70779 .01472 -1.875 0 Mabsadd L closepath F
.70779 .60332 -1.875 0 Mabsadd m
.70779 .60332 0 2.5 Mabsadd L
.70779 .60332 1.875 0 Mabsadd L
.70779 .60332 0 -2.5 Mabsadd L
.70779 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool4
00000ooo00000003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003o
oooo00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool4
00000ooo0000000600001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003
ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<000;o
o`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00
O?oo000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00
ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ool00002ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`1kool00?oooagoo`04003ooooo001Hool00`00ooooo`1kool00?oooagoo`04003ooooo001H
ool00`00ooooo`1kool00?oooacoo`8000;oo`03003ooooo05Koo`03003ooooo07_oo`00<ooo00<0
0?ooool0:ooo0`00;?oo0`00:ooo0`00;?oo0P00;?oo1000:ooo1000:_oo00<00?ooool0Nooo000c
ool00`00ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:?oo1000;_oo00<00?ooool0:Ooo0P00
0_oo00<00?ooool0:_oo00<00?ooool0:Ooo00<00?ooool0Nooo000[ool50003ool00`00ooooo`0T
ool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool002Koo`D000Co
o`03003ooooo02?oo`D00006ool00000003oo`009?oo1@000ooo00<00?ooool0:Ooo00<00?ooool0
Nooo000cool00`00ooooo`0Zool3000/ool01000ooooo`00:ooo0P00;Ooo0P00;?oo0P0000?oo`00
0000;?oo00<00?ooool0:Ooo0P00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000/ool2
000_ool00`00ooooo`0Yool200000ooo0000000/ool00`00ooooo`0Yool00`00ooooo`1kool0037o
o`@002coo`<002_oo`<002goo`03003ooooo02[oo`<000Koo`@000Ooo`@001Ooo`D002[oo`<002_o
o`03003ooooo07_oo`00mooo00<00?ooool02?oo00<00?ooool05ooo00@00?ooool005Soo`03003o
oooo07_oo`00mooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0FOoo00<00?ooool0Nooo
003gool00`00ooooo`08ool00`00ooooo`0Fool20002ool00`00ooooo`1Fool00`00ooooo`1kool0
0?Ooo`03003ooooo00Soo`03003ooooo01Ooo`04003ooooo001Hool00`00ooooo`1kool006Woo`80
02goo`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D0017oo`03003ooooo00Soo`03003ooooo
01Ooo`04003ooooo001Hool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo
10001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo
1P001?oo00<00?ooool01Ooo1@001Ooo00<00?ooool01ooo10000ooo2P000_oo00<00?ooool01Ooo
1@001Ooo00<00?ooool01ooo00<00?oo00001_oo00D00?ooooooo`0000Coo`03003ooooo00Ooo`03
003ooooo00Koo`<000;oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<00?ooool0;?oo00<00?ooool02?oo00<0
0?ooool08Ooo00<00?ooool02?oo00<00?ooool05_oo1@001Ooo00<00?ooool02Ooo00<00?ooool0
3?oo2@0000?oo`0000000`001Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool05Ooo00<0
0?oo00000_oo00<00?ooool09ooo00<00?ooool0;?oo00<00?ooool0Nooo002bool5000Tool00`00
ooooo`02ool9000>ool00`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`1Iool00`00ooooo`1k
ool00=coo`03003ooooo00[oo`X000?oo`<000Woo`03003ooooo01Ooo`04003ooooo001Hool00`00
ooooo`1kool00=koo`8001?oo`H000Woo`03003ooooo01Koo`8000;oo`03003ooooo05Koo`03003o
oooo07_oo`00h_oo00<00?ooool00ooo00<00?ooool02ooo0`002Ooo00<00?ooool05_oo0P000_oo
00<00?ooool0E_oo00<00?ooool0Nooo003Uool00`00ooooo`0?ool20009ool00`00ooooo`0Fool2
0002ool00`00ooooo`1Fool00`00ooooo`1kool00>Soo`03003ooooo00coo`03003oo`0000Soo`03
003ooooo01Koo`8000;oo`03003ooooo05Koo`8007coo`00jOoo0P003?oo00<00?oo00002?oo00<0
0?ooool05_oo0P000_oo00<00?ooool0E_oo00<00?ooool0Nooo003[ool2000:ool01000ooooo`00
1ooo00<00?ooool05_oo0P00Fooo00<00?ooool0Nooo003[ool01@00oooooooo00001ooo00@00?oo
ool000Ooo`03003ooooo01Ooo`04003ooooo001Hool00`00ooooo`1kool00>coo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`0Gool01000ooooo`00F?oo00<00?oo
ool0Nooo003/ool00`00ooooo`08ool01@00oooooooo00001_oo00<00?ooool05ooo00@00?ooool0
05Soo`03003ooooo07_oo`00kOoo00<00?ooool01Ooo0`001?oo00<00?ooool00ooo00<00?ooool0
5_oo0P000_oo00<00?ooool0E_oo00<00?ooool0Nooo003eool50002ool00`00ooooo`03ool00`00
ooooo`0Gool01000ooooo`00F?oo00<00?ooool0Nooo003lool20004ool00`00ooooo`0Gool01000
ooooo`00F?oo00<00?ooool0Nooo003_ool2000<ool01000ool00?oo0P006?oo0P00Fooo0P00O?oo
003nool00`00ool00002000Hool20002ool00`00ooooo`1Fool00`00ooooo`1kool00?koo`H001So
o`04003ooooo001Hool00`00ooooo`1kool00?;oo`03003ooooo00[oo`04003ooooo000Iool01000
ooooo`00F?oo00<00?ooool0Nooo003cool00`00ooooo`09ool01000ooooo`006Ooo00@00?ooool0
05Soo`03003ooooo07_oo`00looo00<00?ooool02_oo00@00?oo000001Ooo`8000;oo`03003ooooo
05Koo`03003ooooo03GoocX000coo`00m?oo00<00?ooool02Ooo00@00?oo000001Ooo`8000;oo`03
003ooooo05Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00mOoo00<00?ooool0
2Ooo0P006?oo0P00Fooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool2ool2
000Hool20002ool00`00ooooo`1Fool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?o
o`04003oo`00000Eool20002ool00`00ooooo`1Fool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooo`?oo`03003ooooo01Koo`8000;oo`03003ooooo05Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00mooo0P002Ooo0P003Ooo10001ooo00@00?ooool005Soo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo0ooo0P000_oo00<00?ooool02Ooo
00<00?ooool01ooo00@00?ooool005Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo0ooo00<00?oo00003Ooo00<00?ooool01ooo00@00?ooool005Soo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00n_oo00<00?ooool01Ooo00<00?oo00003Ooo00<00?ooool0
1_oo0P00Fooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003kool00`00ooooo`04
ool01P00ooooo`00ool000[oo`03003ooooo00Ooo`04003ooooo0014ool20005ool01000oooooooo
10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?o
o`0000000P000_oo0`003?oo003kool00`00ooooo`04ool01P00ooooo`00ool000[oo`03003ooooo
00Ooo`04003ooooo0013ool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00@00?ooool000?o
o`L000;oo`8000Woo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04
ool00`00ooooo`0:ool00?coo`03003ooooo00?oo`05003oooooool0000;ool00`00ooooo`06ool2
0002ool00`00ooooo`11ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool01_oo
1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00
ooooo`0:ool00?goo`03003ooooo00;oo`07003oooooool00?oo00002Ooo00<00?ooool01_oo0P00
0_oo00<00?ooool0@Ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003oool3
ool00`00ooooo`02ool20009ool00`00ooooo`07ool01000ooooo`00@ooo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool01`00
oooooooo003oo`0000goo`03003ooooo00[oo`00oooo0ooo00<00?ooool00_oo00<00?ooool02?oo
00<00?ooool01ooo00@00?ooool004Coo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo01Ko
o`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo0ooo00<00?ooool00ooo00<00?oo
ool01ooo00<00?ooool01ooo00<00?ooool0FOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool200000ooo003oo`04ool20008ool00`00ooooo`06ool20002ool00`00ooooo`1F
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`?oo`03003ooooo00Coo`03
003ooooo00Koo`03003ooooo00Koo`8000;oo`03003ooooo05Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo0ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool01_oo
0P000_oo00<00?ooool0E_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool3
ool00`00ooooo`05ool20006ool00`00ooooo`06ool20002ool00`00ooooo`1Fool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?ooo`7oo`@000Koo`03003ooooo00Goo`03003ooooo00Koo`80
00;oo`03003ooooo00;oo`@0053oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo1?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01_oo0P000_oo00<00?ooool01?oo
00<00?ooool0Cooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool5ool00`00
ooooo`04ool20005ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`1?ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`Koo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00Ooo`04003ooooo0006ool00`00ooooo`1?ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`goo`03003ooooo00?oo`03003ooooo00Ooo`04003ooooo0006ool00`00
ooooo`1?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`koo`03003ooooo
00;oo`03003ooooo00Koo`8000;oo`03003ooooo00Coo`03003ooooo04ooo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo3_oo00<00?ooool00_oo00<00?ooool01ooo00@00?oo
ool000Koo`03003ooooo04ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
2?oo00<00?ooool01?oo00D00?ooooooo`0000Woo`04003ooooo0006ool00`00ooooo`1?ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooo`ooo`05003oooooool00008ool20002
ool00`00ooooo`04ool00`00ooooo`1?ool2000fool00`00ooooo`0Gool30002ool40002ool40002
ool500000ooo000000020002ool3000<ool00?ooo`ooo`8000;oo`03003ooooo00Koo`8000Woo`03
003ooooo04ooo`03003ooooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool0
0003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooo`_oo`03003ooooo00;o
o`04003ooooo0009ool01000ooooo`001_oo00<00?ooool0Cooo00<00?ooool0=Ooo00@00?ooool0
00;oo`8000;oo`800003ool0000000;oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`02
ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003oool<ool00`00ooooo`02ool0
0`00ool00009ool01000ooooo`001_oo00<00?ooool0Cooo00<00?ooool0=Ooo00<00?ooool01_oo
1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?ooo`coo`03
003ooooo00;oo`03003oo`0000Woo`04003ooooo0006ool00`00ooooo`1?ool00`00ooooo`0eool0
0`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool0
0?ooo`goo`04003oooooool30008ool20002ool00`00ooooo`04ool00`00ooooo`1?ool00`00oooo
o`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?ooo`koo`04
003oooooool20008ool20002ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa;oo`8000Soo`8000;oo`03003ooooo00Coo`03003ooooo
04ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo0P002?oo0P002Ooo
00<00?ooool0Cooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool20007ool20002
ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa3oo`03003ooooo008000Ooo`8000;oo`03003ooooo00Coo`03003ooooo04ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?oo00001ooo00@00?ooool0
00Koo`03003ooooo04ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo
1@001ooo00@00?ooool000Koo`03003ooooo04ooo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo4Ooo1P001_oo00@00?ooool000Koo`03003ooooo04ooo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo4Ooo1P001Ooo0P000_oo00<00?ooool01?oo00<00?oo
ool0Cooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolAool500000ooo003o
o`04ool00`00ooooo`07ool00`00ooooo`0kool20005ool00`00ooooo`02ool30005ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa7oo`D00003ool00?oo00Coo`04003ooooo
0006ool00`00ooooo`0jool01000ooooo`002?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolCool30002ool01000oooooooo0P000_oo00<00?ooool01?oo00<00?oo
ool0>_oo00@00?ooool000Soo`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo4ooo00H00?oo00000?oo0003ool20002ool00`00ooooo`04ool00`00ooooo`0jool01000
ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003o
oolCool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool0>_oo00@0
0?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo
00[oo`00oooo4ooo00L00?ooooooo`00ool00003ool01000ooooo`001_oo00<00?ooool0>ooo0P00
2ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo10002?oo1000
0_oo100000Goo`0000000?oo00800004ool00000000<ool00?oooa?oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool0Cooo00<00?ooool0=Ooo00<00?ooool04P00
1?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003o
oooo00;oo`03003ooooo00[oo`00oooo4ooo00D00?ooooooo`0000;oo`04003oo`000009ool00`00
ooooo`1?ool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003ooolCool00`00oooo
o`05ool30002ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`0eool00`00ooooo`08ool0
0`00ooooo`0:ool50008ool:00000ooo000000030002ool3000<ool00?oooa?oo`03003ooooo00;o
o`03003ooooo00<000;oo`03003ooooo00Coo`03003ooooo04ooo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool00ooo00<00?ooool00P000_oo00<00?ooool0
1?oo00<00?ooool0Cooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00oooo
o`03ool00`00ooooo`020002ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003ooooo00?oo`800003ool0000000;oo`03003o
oooo00Coo`03003ooooo04ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
4ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo04ooo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool01Ooo00@00?oo000000So
o`03003ooooo04ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<0
0?ooool01?oo0P0000Goo`00003oo`0000Koo`03003ooooo04ooo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool01Ooo0`0000?oo`0000001_oo00<00?ooool0
Cooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`07ool0
1000ool000001_oo00<00?ooool0Cooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolCool00`00ooooo`06ool20002ool00`00ooooo`04ool00`00ooooo`1?ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003ooooo00Koo`8000;oo`03003ooooo
00Coo`03003ooooo04ooo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?oo
ool01_oo0P000_oo0P001Ooo00<00?ooool0Cooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolCool00`00ooooo`07ool01@00oooooooo00001Ooo00<00?ooool0Cooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`07ool01P00ooooo`00
ool000Coo`03003ooooo04ooo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003o
oooo00[oo`00oooo4ooo00<00?ooool01ooo0P0000Coo`00ool000Coo`03003ooooo04ooo`03003o
oooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00oooo
4ooo00<00?ooool01_oo0`0000Goo`00ooooo`0000?oo`03003ooooo04ooo`03003ooooo03Goo`03
003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00oooo4ooo00<00?oo
ool01_oo1@000_oo00D00?ooooooo`00057oo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05
003oooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00[o
o`00oooo4ooo00<00?ooool01_oo1@000ooo00@00?ooool0057oo`03003ooooo03Goo`04003ooooo
0003ool60003ool20007ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;o
o`03003ooooo00[oo`00oooo4ooo00<00?ooool01_oo0P000_oo00D00?ooooooo`0000;oo`03003o
oooo04ooo`8003Koo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00
oooo4ooo00<00?ooool01_oo0P0000?oo`00ool01?oo00<00?oo0000DOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`06ool20002ool00`00ooooo`02ool0
0`00ool0001Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003o
oooo00Ooo`04003ooooo0005ool2001Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooa?oo`03003ooooo00Ooo`06003ooooo003oo`000ooo0`00D?oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolCool00`00ooooo`07ool00`00ooooo`020003ool4001@
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa?oo`03003ooooo00Koo`80
00;oo`03003ooooo00?oo`<0053oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo4ooo00<00?ooool01ooo00@00?ooool000Koo`8003coo`8000Goo`03003ooooo00;oo`<000Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool01ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?oo0000>_oo00@00?ooool000Soo`04003ooooo0005ool3
000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooa;oo`@000Koo`8000;oo`05003oooooool0
0002ool01000ooooo`00>Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooacoo`8000;oo`03003ooooo00;oo`03003oo`0000?oo`03
003ooooo03Koo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooagoo`04003ooooo0002ool01@00ool00?oo00000ooo00<00?ooool0=_oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
7Ooo00@00?ooool000;oo`03003ooooo008000Coo`03003ooooo03Koo`8000[oo`<000Goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7Ooo00@00?ooool000Koo`03003ooooo
00?oo`03003ooooo04Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo
0P000_oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo04Woo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P001ooo00<00?oo00001_oo00<00?ooool0B?oo
00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooolLool20002ool00`00
ooooo`04ool20006ool00`00ooooo`17ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0M
ool00`00ooooo`0:ool00?oooacoo`8000;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo
04Ooo`8003Koo`03003ooooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000<
ool00?oooacoo`8000;oo`03003ooooo00?oo`8000Soo`03003ooooo04Koo`03003ooooo03Goo`03
003ooooo00Ooo`@000_oo`05003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?oo
ool02_oo003ooolLool20002ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`15ool00`00
ooooo`0eool00`00ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo0000
1ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02_oo003ooolMool01000ooooo`001_oo00@0
0?ooool000Ooo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D0
00Soo`D00003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?oooagoo`04003ooooo
0006ool01000ooooo`001ooo00<00?ooool0A?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooolMool00`00ooooo`07ool01@00oooooooo00001ooo00<00?ooool0@ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool20002ool00`00ooooo`04ool01@00
oooooooo00002?oo00<00?ooool0@_oo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo003ooolM
ool01000ooooo`001_oo0P000ooo00<00?ooool01Ooo00<00?ooool0@_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`001_oo0P003?oo00<00?ooool0@Ooo
0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool20002ool00`00ooooo`04ool00`00
ooooo`0<ool00`00ooooo`10ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oacoo`8000;oo`03003ooooo00Coo`03003ooooo00coo`03003ooooo043oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo7Ooo00@00?ooool000Koo`03003oo`0000Coo`03003o
oooo00Koo`03003ooooo03ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
7Ooo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool0?_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`001_oo00<00?ooool03ooo
00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool20002
ool00`00ooooo`04ool01@00oooooooo00003Ooo00<00?ooool0?Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolLool20002ool00`00ooooo`04ool00`00ooooo`06ool00`00
ooooo`07ool00`00ooooo`0lool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oacoo`8000;oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo03_oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P000_oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool0>ooo0P00=_oo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolLool20002ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`08ool00`00ooooo`0jool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooacoo`8000Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo03Woo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7Ooo00@00?ooool000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo03Woo`03003ooooo03Goo`03003o
oooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00001?oo000000003?oo003ooolMool01000ooooo`001_oo00<00?ooool00ooo00<00?ooool03_oo
00<00?ooool0>?oo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000<
ool00?oooagoo`04003ooooo0006ool00`00ooooo`0Eool00`00ooooo`0gool00`00ooooo`0eool0
0`00ooooo`06ool5000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00oooo
o`040002ool00`00ooooo`03ool3000<ool00?oooacoo`8000;oo`03003ooooo00Coo`03003ooooo
00Woo`03003ooooo00[oo`03003ooooo03Koo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`X0
0003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00oooo7Ooo00@00?ooool000Ko
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo02;oo`8000Goo`03003o
oooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03003o
oooo00[oo`00oooo7Ooo00@00?ooool000Koo`03003ooooo01Ooo`03003ooooo023oo`04003ooooo
0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo
003ooolLool20009ool00`00ooooo`0Hool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P000_oo00<00?oo
ool01?oo00<00?ooool01Ooo0P001?oo00<00?ooool02_oo00<00?ooool07ooo00@00?ooool000Wo
o`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7Ooo00@00?ooool0
00Koo`03003ooooo00coo`03003ooooo00[oo`03003ooooo01koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`00
1_oo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool07_oo0P002Ooo10001Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`001_oo00<00?ooool01ooo
00<00?ooool00ooo00<00?ooool02_oo00<00?ooool0<_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolLool20002ool00`00ooooo`04ool00`00ooooo`06ool40003ool00`00
ooooo`0;ool00`00ooooo`0aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oacoo`8000;oo`03003ooooo00Coo`03003ooooo00Ooo`8000Goo`03003ooooo00_oo`03003ooooo
033oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P002Ooo00<00?oo
ool01Ooo1@004ooo00<00?ooool0;ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolLool20002ool00`00ooooo`04ool00`00ooooo`06ool4000Cool00`00ooooo`0_ool2000f
ool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`8000;oo`03003ooooo00Coo`03003ooooo
00coo`03003ooooo00ooo`03003ooooo02koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo7?oo0P000_oo00<00?ooool01?oo00<00?ooool03ooo00<00?ooool03Ooo00<00?oo
ool0;Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`00
1_oo00<00?ooool07ooo00<00?ooool0;Ooo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<0
0?ooool02_oo003ooolMool01000ooooo`001_oo00<00?ooool04_oo00<00?ooool02ooo00<00?oo
ool0;?oo00<00?ooool0=Ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooolM
ool01000ooooo`001_oo00<00?ooool08Ooo00<00?ooool0:ooo00<00?ooool0=Ooo00<00?ooool0
5_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000000<ool0
0?oooacoo`8000Woo`03003ooooo017oo`05003oooooool0000;ool00`00ooooo`0[ool00`00oooo
o`0eool00`00ooooo`07ool2000<ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03
003oo`0000;oo`06003oo`00003oo`003?oo003ooolMool01000ooooo`001_oo00<00?ooool04Ooo
00<00?ooool01?oo00<00?ooool01ooo00<00?ooool0:_oo00<00?ooool0=Ooo00@00?ooool000;o
o`800003ool0000000@000;oo`03003ooooo00Coo`H000;oo`8000?oo`04003oooooool20004ool0
0`00ool00002ool00`00ool00003000<ool00?oooagoo`04003ooooo0004ool4000Cool00`00oooo
o`03ool00`00ooooo`08ool00`00ooooo`0Yool2000fool00`00ooooo`08ool00`00ooooo`0;ool4
00000ooo00000002ool70002ool400000ooo000000030002ool3000<ool00?oooacoo`8000;oo`03
003ooooo01Woo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo02Soo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P000_oo00<00?ooool06_oo00<00?ooool03_oo
00<00?ooool0:?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000
ooooo`009ooo0P001Ooo00<00?ooool09ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolMool01000ooooo`00:_oo00<00?ooool00_oo00<00?ooool09_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolMool00`00ooooo`0/ool01@00oooooooo0000:?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool20002ool00`00ooooo`0L
ool00`00ooooo`0<ool200000ooo003oo`0Vool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooacoo`8000;oo`03003ooooo02ooo`03003ooooo02Coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo7?oo0P000_oo00<00?ooool0;_oo0P009_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool20002ool00`00ooooo`0`ool2000Tool2
000fool00`00ooooo`0fool00`00ooooo`0:ool00?oooacoo`8000;oo`03003ooooo01koo`03003o
oooo013oo`8002?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P00
0_oo00<00?ooool07Ooo1@004?oo00@00?oo0000023oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo7Ooo00<00?ooool08?oo1@004?oo0P008_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`007ooo1@000ooo0P000ooo0`001?oo2000
7Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`007ooo
1@002ooo0`000_oo0`000ooo2@005Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolLool20002ool00`00ooooo`0Mool5000Aool01000oooooooo20000_oo20003Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`00?_oo1`000_oo3@00
0_oo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolMool01000ooooo`00?Ooo1@002?oo
0`0000?oo`0000000`0000?oo`0000001@00=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00oooo7?oo0P000_oo
00<00?ooool0C?oo1@000ooo1@00=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo008000Koo`8000coo`00oooo7?oo0P00DOoo1@000ooo1@00=Ooo00<00?ooool02?oo
0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003ooolMool01000
ooooo`00C_oo1@000ooo1@00=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`0000001000
00Coo`00000000Coo`04003oooooool40002ool3000<ool00?oooagoo`04003ooooo001?ool30006
ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00?oooagoo`04003ooooo
001Hool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00?oooacoo`8000;o
o`03003ooooo05Koo`03003ooooo03Goo`03003ooooo02Soo`<000_oo`03003ooooo00[oo`00oooo
7?oo0P000_oo00<00?ooool0E_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolLool20002ool00`00ooooo`1Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooacoo`8005_oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P000_oo00<0
0?ooool0E_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolLool20002ool0
0`00ooooo`1Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooagoo`04003o
oooo001Hool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooagoo`04003ooooo
001Hool00`00ooooo`0eoolj000<ool00?oooagoo`04003ooooo001Hool00`00ooooo`1kool002go
ool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00
C`00Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?oo
ool0Nooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00^_oo0`00oooo>_oo
002mool00`00ooooo`3ooolgool00:Soo`@000;oo`@00005ool00000003oo`0200000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool01000oooooooo10000ooo0`00m_oo002Yool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo0?Coo`00ZOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?Coo`00Z?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00
ooooo`3dool00<coo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03003gool00<coo`03
003ooooo01coo`8000Woo`@000;oo`<00?Ooo`00/?oo00<00?ooool08Ooo00<00?ooool0oooo8?oo
003oooogool00?ooooOoo`00oooomooo002Xool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`3eool00:Woo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00o?oo002Yool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo003lool00:Soo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo003lool00;goo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo003lool00;goo`03003o
oooo01Soo`03003ooooo01coo`800?goo`00_?oo0P008_oo00<00?ooool0oooo5?oo003oooogool0
0?ooooOoo`00oooomooo002Xool500000ooo000000020002ool500000ooo000000020002ool50000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2003dool00:coo`8000Goo`05003oooooool0
0004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`000?Goo`00Z?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo
00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0003eool00:Soo`D00003ool0000000@00004ool000000004ool01000
oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000mOoo002lool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`3oool1ool00;coo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool1ool00;[oo`<0
00_oo`03003ooooo02Ooo`800?ooo`?oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003o
ooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06386 m
.32959 .06383 L
.46565 .06628 L
.6017 .07551 L
.73775 .26336 L
.87381 .50918 L
.97619 .55051 L
s
.19354 .06389 m
.19354 .06382 L
s
.19354 .06389 1.5 0 Mabsadd m
.19354 .06389 -1.5 0 Mabsadd L s
.19354 .06382 1.5 0 Mabsadd m
.19354 .06382 -1.5 0 Mabsadd L s
.32959 .06383 m
.32959 .06383 L
s
.32959 .06383 1.5 0 Mabsadd m
.32959 .06383 -1.5 0 Mabsadd L s
.32959 .06383 1.5 0 Mabsadd m
.32959 .06383 -1.5 0 Mabsadd L s
.46565 .07177 m
.46565 .0608 L
s
.46565 .07177 1.5 0 Mabsadd m
.46565 .07177 -1.5 0 Mabsadd L s
.46565 .0608 1.5 0 Mabsadd m
.46565 .0608 -1.5 0 Mabsadd L s
.6017 .10136 m
.6017 .04965 L
s
.6017 .10136 1.5 0 Mabsadd m
.6017 .10136 -1.5 0 Mabsadd L s
.6017 .04965 1.5 0 Mabsadd m
.6017 .04965 -1.5 0 Mabsadd L s
.73775 .37612 m
.73775 .1506 L
s
.73775 .37612 1.5 0 Mabsadd m
.73775 .37612 -1.5 0 Mabsadd L s
.73775 .1506 1.5 0 Mabsadd m
.73775 .1506 -1.5 0 Mabsadd L s
.87381 .51097 m
.87381 .5074 L
s
.87381 .51097 1.5 0 Mabsadd m
.87381 .51097 -1.5 0 Mabsadd L s
.87381 .5074 1.5 0 Mabsadd m
.87381 .5074 -1.5 0 Mabsadd L s
.97619 .55082 m
.97619 .55019 L
s
.97619 .55082 1.5 0 Mabsadd m
.97619 .55082 -1.5 0 Mabsadd L s
.97619 .55019 1.5 0 Mabsadd m
.97619 .55019 -1.5 0 Mabsadd L s
.0001 w
.19354 .06386 -1.875 0 Mabsadd m
.19354 .06386 0 2.5 Mabsadd L
.19354 .06386 1.875 0 Mabsadd L
.19354 .06386 0 -2.5 Mabsadd L
.19354 .06386 -1.875 0 Mabsadd L closepath F
.32959 .06383 -1.875 0 Mabsadd m
.32959 .06383 0 2.5 Mabsadd L
.32959 .06383 1.875 0 Mabsadd L
.32959 .06383 0 -2.5 Mabsadd L
.32959 .06383 -1.875 0 Mabsadd L closepath F
.46565 .06628 -1.875 0 Mabsadd m
.46565 .06628 0 2.5 Mabsadd L
.46565 .06628 1.875 0 Mabsadd L
.46565 .06628 0 -2.5 Mabsadd L
.46565 .06628 -1.875 0 Mabsadd L closepath F
.6017 .07551 -1.875 0 Mabsadd m
.6017 .07551 0 2.5 Mabsadd L
.6017 .07551 1.875 0 Mabsadd L
.6017 .07551 0 -2.5 Mabsadd L
.6017 .07551 -1.875 0 Mabsadd L closepath F
.73775 .26336 -1.875 0 Mabsadd m
.73775 .26336 0 2.5 Mabsadd L
.73775 .26336 1.875 0 Mabsadd L
.73775 .26336 0 -2.5 Mabsadd L
.73775 .26336 -1.875 0 Mabsadd L closepath F
.87381 .50918 -1.875 0 Mabsadd m
.87381 .50918 0 2.5 Mabsadd L
.87381 .50918 1.875 0 Mabsadd L
.87381 .50918 0 -2.5 Mabsadd L
.87381 .50918 -1.875 0 Mabsadd L closepath F
.97619 .55051 -1.875 0 Mabsadd m
.97619 .55051 0 2.5 Mabsadd L
.97619 .55051 1.875 0 Mabsadd L
.97619 .55051 0 -2.5 Mabsadd L
.97619 .55051 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06386 m
.49665 .06387 L
.6327 .07299 L
.76876 .19248 L
.90481 .53812 L
.97619 .55206 L
s
[ ] 0 setdash
.3606 .06389 m
.3606 .06382 L
s
.3606 .06389 1.5 0 Mabsadd m
.3606 .06389 -1.5 0 Mabsadd L s
.3606 .06382 1.5 0 Mabsadd m
.3606 .06382 -1.5 0 Mabsadd L s
.49665 .06396 m
.49665 .06378 L
s
.49665 .06396 1.5 0 Mabsadd m
.49665 .06396 -1.5 0 Mabsadd L s
.49665 .06378 1.5 0 Mabsadd m
.49665 .06378 -1.5 0 Mabsadd L s
.6327 .08495 m
.6327 .06102 L
s
.6327 .08495 1.5 0 Mabsadd m
.6327 .08495 -1.5 0 Mabsadd L s
.6327 .06102 1.5 0 Mabsadd m
.6327 .06102 -1.5 0 Mabsadd L s
.76876 .36868 m
.76876 .01628 L
s
.76876 .36868 1.5 0 Mabsadd m
.76876 .36868 -1.5 0 Mabsadd L s
.76876 .01628 1.5 0 Mabsadd m
.76876 .01628 -1.5 0 Mabsadd L s
.90481 .53988 m
.90481 .53636 L
s
.90481 .53988 1.5 0 Mabsadd m
.90481 .53988 -1.5 0 Mabsadd L s
.90481 .53636 1.5 0 Mabsadd m
.90481 .53636 -1.5 0 Mabsadd L s
.97619 .55227 m
.97619 .55184 L
s
.97619 .55227 1.5 0 Mabsadd m
.97619 .55227 -1.5 0 Mabsadd L s
.97619 .55184 1.5 0 Mabsadd m
.97619 .55184 -1.5 0 Mabsadd L s
.0001 w
.3606 .06386 0 2.5 Mabsadd m
.3606 .06386 -0.56518 .7779 Mabsadd L
.3606 .06386 -2.37764 .77254 Mabsadd L
.3606 .06386 -0.91448 -0.29713 Mabsadd L
.3606 .06386 -1.46946 -2.02254 Mabsadd L
.3606 .06386 0 -0.96154 Mabsadd L
.3606 .06386 1.46946 -2.02254 Mabsadd L
.3606 .06386 .91448 -0.29713 Mabsadd L
.3606 .06386 2.37764 .77254 Mabsadd L
.3606 .06386 .56518 .7779 Mabsadd L
.3606 .06386 0 2.5 Mabsadd L closepath F
.49665 .06387 0 2.5 Mabsadd m
.49665 .06387 -0.56518 .7779 Mabsadd L
.49665 .06387 -2.37764 .77254 Mabsadd L
.49665 .06387 -0.91448 -0.29713 Mabsadd L
.49665 .06387 -1.46946 -2.02254 Mabsadd L
.49665 .06387 0 -0.96154 Mabsadd L
.49665 .06387 1.46946 -2.02254 Mabsadd L
.49665 .06387 .91448 -0.29713 Mabsadd L
.49665 .06387 2.37764 .77254 Mabsadd L
.49665 .06387 .56518 .7779 Mabsadd L
.49665 .06387 0 2.5 Mabsadd L closepath F
.6327 .07299 0 2.5 Mabsadd m
.6327 .07299 -0.56518 .7779 Mabsadd L
.6327 .07299 -2.37764 .77254 Mabsadd L
.6327 .07299 -0.91448 -0.29713 Mabsadd L
.6327 .07299 -1.46946 -2.02254 Mabsadd L
.6327 .07299 0 -0.96154 Mabsadd L
.6327 .07299 1.46946 -2.02254 Mabsadd L
.6327 .07299 .91448 -0.29713 Mabsadd L
.6327 .07299 2.37764 .77254 Mabsadd L
.6327 .07299 .56518 .7779 Mabsadd L
.6327 .07299 0 2.5 Mabsadd L closepath F
.76876 .19248 0 2.5 Mabsadd m
.76876 .19248 -0.56518 .7779 Mabsadd L
.76876 .19248 -2.37764 .77254 Mabsadd L
.76876 .19248 -0.91448 -0.29713 Mabsadd L
.76876 .19248 -1.46946 -2.02254 Mabsadd L
.76876 .19248 0 -0.96154 Mabsadd L
.76876 .19248 1.46946 -2.02254 Mabsadd L
.76876 .19248 .91448 -0.29713 Mabsadd L
.76876 .19248 2.37764 .77254 Mabsadd L
.76876 .19248 .56518 .7779 Mabsadd L
.76876 .19248 0 2.5 Mabsadd L closepath F
.90481 .53812 0 2.5 Mabsadd m
.90481 .53812 -0.56518 .7779 Mabsadd L
.90481 .53812 -2.37764 .77254 Mabsadd L
.90481 .53812 -0.91448 -0.29713 Mabsadd L
.90481 .53812 -1.46946 -2.02254 Mabsadd L
.90481 .53812 0 -0.96154 Mabsadd L
.90481 .53812 1.46946 -2.02254 Mabsadd L
.90481 .53812 .91448 -0.29713 Mabsadd L
.90481 .53812 2.37764 .77254 Mabsadd L
.90481 .53812 .56518 .7779 Mabsadd L
.90481 .53812 0 2.5 Mabsadd L closepath F
.97619 .55206 0 2.5 Mabsadd m
.97619 .55206 -0.56518 .7779 Mabsadd L
.97619 .55206 -2.37764 .77254 Mabsadd L
.97619 .55206 -0.91448 -0.29713 Mabsadd L
.97619 .55206 -1.46946 -2.02254 Mabsadd L
.97619 .55206 0 -0.96154 Mabsadd L
.97619 .55206 1.46946 -2.02254 Mabsadd L
.97619 .55206 .91448 -0.29713 Mabsadd L
.97619 .55206 2.37764 .77254 Mabsadd L
.97619 .55206 .56518 .7779 Mabsadd L
.97619 .55206 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06384 m
.54491 .06404 L
.68096 .11405 L
.81702 .49842 L
.95307 .55372 L
.97619 .55413 L
s
[ ] 0 setdash
.40885 .06387 m
.40885 .06381 L
s
.40885 .06387 1.5 0 Mabsadd m
.40885 .06387 -1.5 0 Mabsadd L s
.40885 .06381 1.5 0 Mabsadd m
.40885 .06381 -1.5 0 Mabsadd L s
.54491 .06423 m
.54491 .06385 L
s
.54491 .06423 1.5 0 Mabsadd m
.54491 .06423 -1.5 0 Mabsadd L s
.54491 .06385 1.5 0 Mabsadd m
.54491 .06385 -1.5 0 Mabsadd L s
.68096 .16067 m
.68096 .06743 L
s
.68096 .16067 1.5 0 Mabsadd m
.68096 .16067 -1.5 0 Mabsadd L s
.68096 .06743 1.5 0 Mabsadd m
.68096 .06743 -1.5 0 Mabsadd L s
.81702 .50322 m
.81702 .49363 L
s
.81702 .50322 1.5 0 Mabsadd m
.81702 .50322 -1.5 0 Mabsadd L s
.81702 .49363 1.5 0 Mabsadd m
.81702 .49363 -1.5 0 Mabsadd L s
.95307 .55402 m
.95307 .55342 L
s
.95307 .55402 1.5 0 Mabsadd m
.95307 .55402 -1.5 0 Mabsadd L s
.95307 .55342 1.5 0 Mabsadd m
.95307 .55342 -1.5 0 Mabsadd L s
.97619 .55429 m
.97619 .55397 L
s
.97619 .55429 1.5 0 Mabsadd m
.97619 .55429 -1.5 0 Mabsadd L s
.97619 .55397 1.5 0 Mabsadd m
.97619 .55397 -1.5 0 Mabsadd L s
.0001 w
.40885 .06384 -2.5 2.5 Mabsadd m
.40885 .06384 2.5 2.5 Mabsadd L
.40885 .06384 2.5 -2.5 Mabsadd L
.40885 .06384 -2.5 -2.5 Mabsadd L
.40885 .06384 -2.5 2.5 Mabsadd L closepath F
.54491 .06404 -2.5 2.5 Mabsadd m
.54491 .06404 2.5 2.5 Mabsadd L
.54491 .06404 2.5 -2.5 Mabsadd L
.54491 .06404 -2.5 -2.5 Mabsadd L
.54491 .06404 -2.5 2.5 Mabsadd L closepath F
.68096 .11405 -2.5 2.5 Mabsadd m
.68096 .11405 2.5 2.5 Mabsadd L
.68096 .11405 2.5 -2.5 Mabsadd L
.68096 .11405 -2.5 -2.5 Mabsadd L
.68096 .11405 -2.5 2.5 Mabsadd L closepath F
.81702 .49842 -2.5 2.5 Mabsadd m
.81702 .49842 2.5 2.5 Mabsadd L
.81702 .49842 2.5 -2.5 Mabsadd L
.81702 .49842 -2.5 -2.5 Mabsadd L
.81702 .49842 -2.5 2.5 Mabsadd L closepath F
.95307 .55372 -2.5 2.5 Mabsadd m
.95307 .55372 2.5 2.5 Mabsadd L
.95307 .55372 2.5 -2.5 Mabsadd L
.95307 .55372 -2.5 -2.5 Mabsadd L
.95307 .55372 -2.5 2.5 Mabsadd L closepath F
.97619 .55413 -2.5 2.5 Mabsadd m
.97619 .55413 2.5 2.5 Mabsadd L
.97619 .55413 2.5 -2.5 Mabsadd L
.97619 .55413 -2.5 -2.5 Mabsadd L
.97619 .55413 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.76302 .01472 m
.76302 .60332 L
s
.0001 w
[ ] 0 setdash
.76302 .01472 0 2.5 Mabsadd m
.76302 .01472 -2.165 -1.25 Mabsadd L
.76302 .01472 2.165 -1.25 Mabsadd L
.76302 .01472 0 2.5 Mabsadd L closepath F
.76302 .60332 0 2.5 Mabsadd m
.76302 .60332 -2.165 -1.25 Mabsadd L
.76302 .60332 2.165 -1.25 Mabsadd L
.76302 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.81463 .01472 m
.81463 .60332 L
s
.01 w
.81463 .01472 Mdot
.81463 .60332 Mdot
.001 w
[ ] 0 setdash
.74997 .01472 m
.74997 .60332 L
s
.0001 w
.74997 .01472 -1.875 0 Mabsadd m
.74997 .01472 0 2.5 Mabsadd L
.74997 .01472 1.875 0 Mabsadd L
.74997 .01472 0 -2.5 Mabsadd L
.74997 .01472 -1.875 0 Mabsadd L closepath F
.74997 .60332 -1.875 0 Mabsadd m
.74997 .60332 0 2.5 Mabsadd L
.74997 .60332 1.875 0 Mabsadd L
.74997 .60332 0 -2.5 Mabsadd L
.74997 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool400000ooo00000003ool20002ool30002ool30002ool30002ool20002
ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003o
oooo00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool3
0002ool200000ooo0000000300000ooo0000000;00001?oo000000000_oo0P0000?oo`0000000`00
0_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`000_oo0P000_oo0P00
00?oo`0000000`000_oo0P000_oo0P0000?oo`0000000`00O?oo000]oooo001>001lool003Coo`03
003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo00_oo`03003ooooo00_oo`03003oo`0000;oo`05003oo`00ool00004
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool00?ooob_oo`03
003ooooo00;oo`03003oo`0004Koo`03003ooooo07_oo`00oooo:ooo00<00?ooool00_oo00<00?oo
0000A_oo00<00?ooool0Nooo003oool[ool00`00ooooo`02ool00`00ool0000>ool00`00ooooo`0e
ool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002_oo`<002coo`8002coo`@000_o
o`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Ooo`@002[oo`03003ooooo07_oo`00<ooo
00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Soo`@002koo`03003ooooo02Woo`8000go
o`03003ooooo00;oo`03003oo`0000koo`03003ooooo00Woo`03003ooooo02Woo`03003ooooo07_o
o`00:ooo1@000ooo00<00?ooool09?oo1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;o
o`D00004ool00?oo000Vool50004ool00`00ooooo`0Sool50003ool00`00ooooo`0:ool00`00oooo
o`02ool00`00ool0000>ool01000oooooooo1@000ooo00<00?ooool0:Ooo00<00?ooool0Nooo000c
ool00`00ooooo`0Zool3000/ool01000ooooo`00:ooo0P00;Ooo0P00;ooo00<00?ooool02Ooo00<0
0?ooool00_oo00<00?oo00003_oo00<00?ooool02Ooo00<00?ooool0:Ooo0P00O?oo000dool00`00
ooooo`0Yool00`00ooooo`0/ool3000/ool2000_ool00`00ooooo`0/ool00`00ooooo`09ool00`00
ooooo`02ool00`00ool0000>ool00`00ooooo`09ool00`00ooooo`0Yool00`00ooooo`1kool0037o
o`@002coo`<002_oo`<002goo`03003ooooo02[oo`<002coo`@000_oo`03003ooooo00;oo`03003o
o`0001Soo`<002_oo`03003ooooo07_oo`00mOoo1000<Ooo00<00?ooool00_oo00<00?oo0000A_oo
00<00?ooool0Nooo003gool00`00ooooo`0`ool00`00ooooo`04ool00`00ooooo`14ool00`00oooo
o`1kool00?Ooo`03003ooooo033oo`03003ooooo00;oo`03003oo`0000koo`03003ooooo03Goo`03
003ooooo07_oo`00mooo00<00?ooool0<?oo00<00?ooool00_oo00<00?oo0000A_oo00<00?ooool0
Nooo001Yool2000]ool20009ool2000=ool5000@ool40007ool2000=ool5000Aool00`00ooooo`06
ool4000Vool00`00ooooo`02ool00`00ool00016ool00`00ooooo`1kool002Soool005X007Goo`00
<?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool01_oo10001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo10001Ooo1P001?oo00<00?ooool01?oo90001?oo00@00?ooool000;oo`T000?oo`03
003ooooo00Ooo`03003oo`0000Koo`05003oooooool00004ool00`00ooooo`07ool40005ool00`00
ooooo`07ool00`00ooooo`03ool02000ooooo`00ool00?oo0004ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`1kool0033oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo027oo`03
003ooooo00Soo`03003ooooo01Koo`D000Goo`03003ooooo00Soo`8000Oooa000003ool0000000<0
00Coo`800003ool0000000;oo`03003ooooo00800003ool00?oo00Soo`8000ooo`03003ooooo00Go
o`03003ooooo00goo`03003ooooo00;oo`03003oo`0001Ooo`03003ooooo02coo`03003ooooo07_o
o`00/_oo1@004?oo10005Ooo40001_oo0`000_oo0P000_oo00@00?oo000000ooo`03003ooooo01Go
o`03003ooooo00Coo`03003ooooo04Coo`03003ooooo07_oo`00k_oo2`001_oo1@003_oo00<00?oo
ool05Ooo00<00?ooool00_oo00<00?oo0000A_oo00<00?ooool0Nooo003`ool20004ool30009ool0
0`00ooooo`0=ool00`00ooooo`0Eool00`00ooooo`02ool00`00ool0000>ool00`00ooooo`0eool0
0`00ooooo`1kool00?;oo`8000?oo`8000Woo`04003ooooo000<ool00`00ooooo`0Eool00`00oooo
o`02ool00`00ool0000>ool00`00ooooo`0eool00`00ooooo`1kool00?Ooo`03003oo`0000Koo`@0
00koo`03003ooooo01Goo`03003ooooo00;oo`03003oo`0000koo`03003ooooo03Goo`03003ooooo
07_oo`00mooo00@00?ooool000coo`03003ooooo00Soo`03003ooooo01Goo`03003ooooo00;oo`03
003oo`0000koo`03003ooooo03Goo`8007coo`00mooo00@00?ooooooo`8000_oo`03003ooooo00Oo
o`03003ooooo01Goo`03003ooooo00;oo`03003oo`0000koo`03003ooooo03Goo`03003ooooo07_o
o`00mooo00H00?ooooooo`00ool2000Cool00`00ooooo`0Eool00`00ooooo`04ool00`00ooooo`0<
ool00`00ooooo`0eool00`00ooooo`1kool00?Ooo`03003ooooo00;oo`03003ooooo008000Woo`03
003ooooo00Goo`03003ooooo01Goo`03003ooooo00;oo`03003oo`0004Koo`03003ooooo07_oo`00
mooo00<00?ooool00ooo00<00?ooool00ooo0P003Ooo00<00?ooool05Ooo00<00?ooool00_oo00<0
0?oo0000A_oo00<00?ooool0Nooo003eool40005ool00`00ooooo`07ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Eool00`00ooooo`02ool00`00ool00016ool00`00ooooo`1kool00?ko
o`03003ooooo00Soo`8000Ooo`03003ooooo01Goo`03003ooooo00;oo`03003oo`0000koo`03003o
oooo03Goo`03003ooooo07_oo`00oooo00<00?ooool02Ooo0P000_oo00@00?ooool001Ooo`03003o
oooo00;oo`03003oo`0004Koo`03003ooooo07_oo`00oooo0Ooo00<00?ooool03Ooo1@005Ooo00<0
0?ooool00_oo00<00?oo0000A_oo00<00?ooool0Nooo003oool1ool00`00ooooo`0=ool5000Eool0
0`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0eool2001lool00?ooo`;oo`03003ooooo00co
o`D001Goo`03003ooooo00;oo`03003oo`0000koo`03003ooooo03Goo`03003ooooo07_oo`00oooo
0ooo00<00?ooool02ooo1@005Ooo00<00?ooool00_oo00<00?oo0000A_oo00<00?ooool0Nooo003o
ool4ool00`00ooooo`0:ool6000Dool00`00ooooo`02ool00`00ool00016ool00`00ooooo`1kool0
0?ooo`Coo`03003ooooo00coo`03003oo`0001Goo`03003ooooo00;oo`03003oo`0004Koo`03003o
oooo07_oo`00oooo1Ooo00<00?ooool02ooo00<00?oo00000_oo00<00?ooool04?oo00<00?ooool0
0_oo00<00?oo00003_oo00<00?ooool0=Ooo00<00?ooool0=Ooo>P003?oo003oool6ool00`00oooo
o`0:ool01000ooooo`005?oo00<00?ooool00_oo00<00?oo00003_oo00<00?ooool0=Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool6ool00`00ooooo`0:ool01000ooooo`00
1?oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool7ool00`00ooooo`09ool00`00ooooo`05ool0
0`00ooooo`0=ool00`00ooooo`02ool00`00ool0000>ool00`00ooooo`0eool2000fool00`00oooo
o`0fool00`00ooooo`0:ool00?ooo`Soo`03003ooooo00Soo`03003ooooo01Goo`03003ooooo00;o
o`03003oo`0000koo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo2Ooo00<00?ooool01ooo00<00?ooool01ooo0P003?oo00<00?ooool00_oo00<00?oo0000
3_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool9ool0
0`00ooooo`07ool01@00oooooooo00004ooo00<00?ooool00_oo00<00?oo0000A_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool:ool00`00ooooo`06ool00`00ooooo`0:ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ool00016ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooo`_oo`03003ooooo00Goo`03003ooooo00ooo`@000;oo`03003ooooo00;o
o`03003oo`0004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<0
0?ooool01?oo00<00?ooool03Ooo00D00?ooooooo`0000?oo`03003ooooo00Coo`03003ooooo00co
o`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo3?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool02?oo00D00?ooooooo`0000?oo`03003ooooo00;o
o`03003oo`0003;oo`8000Goo`04003oooooool40005ool00`00ooooo`0eool00`00ooooo`06ool5
000<ool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooo`goo`03003o
oooo00;oo`@000;oo`03003ooooo00coo`05003oooooool00004ool00`00ool0000aool01000oooo
o`002?oo0P001ooo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Woo`04003ooooo0004
ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooo`koo`03
003ooooo00Soo`03003ooooo00Woo`<000?oo`03003ooooo00;oo`03003oo`0000koo`03003ooooo
023oo`04003ooooo000:ool00`00ooooo`04ool3000eool00`00ooooo`06ool5000=ool01000oooo
o`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00oooo
3_oo00<00?ooool02?oo00<00?ooool02ooo00D00?ooooooo`0000Coo`03003oo`0000koo`03003o
oooo023oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;
ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00oooo3ooo00<00?oo
ool02?oo00<00?ooool02_oo0P000_oo00<00?ooool00_oo00<00?oo0000<Ooo00@00?ooool000_o
o`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool0
1`00oooooooo003oo`0000goo`03003ooooo00[oo`00oooo4?oo00<00?ooool01ooo00<00?ooool0
2_oo00D00?ooooooo`0000Coo`03003oo`0003;oo`8000Woo`@000Goo`03003ooooo03Goo`03003o
oooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00oooo4Ooo00<00?ooool04ooo
00D00?ooooooo`0000Koo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo4Ooo00<00?ooool04ooo00D00?ooooooo`0000Coo`03003oo`0000koo`03003ooooo
03Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo4_oo00<00?ooool04_oo
00D00?ooooooo`0000Coo`03003oo`0000koo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo4ooo00<00?ooool01Ooo0P002_oo00H00?ooooooo`00ool20000
1?oo003oo`003_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolCool00`00ooooo`0Aool01@00oooooooo00001?oo00<00?oo00003_oo00<00?ooool0=Ooo
0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolDool00`00ooooo`0@ool01@00oooooooo
00001?oo0`003_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolEool00`00ooooo`0?ool01@00oooooooo00001?oo0`003_oo00<00?ooool0=Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolFool00`00ooooo`04ool00`00ooooo`07
ool01@00oooooooo00000ooo1@00AOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolFool00`00ooooo`04ool00`00ooooo`07ool01@00oooooooo00001?oo00<00?oo0000A_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolGool00`00ooooo`04ool00`00
ooooo`06ool01@00oooooooo00001?oo00<00?oo0000A_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolHool00`00ooooo`03ool00`00ooooo`06ool01@00oooooooo00001?oo
00<00?oo00003_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolIool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo00001?oo00@00?oo000004Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo6Ooo00<00?ooool00ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Coo`03003oo`0004Koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo6_oo00<00?ooool02_oo00D00?ooooooo`0000Coo`03003oo`0000ko
o`03003ooooo03Goo`8003Koo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000
008000;oo`<000coo`00oooo6ooo00<00?ooool02Ooo00D00?ooooooo`0000Koo`03003oo`0000co
o`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00
ool00003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooa_oo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00004ool00`00ool00002ool00`00ooooo`11ool00`00
ooooo`0eool01000ooooo`000_oo0P000_oo0P0000?oo`0000000_oo00<00?ooool01ooo00@00?oo
ool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oo
oacoo`05003oooooool00006ool01@00oooooooo00001?oo00<00?oo0000A_oo00<00?ooool0=Ooo
00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<
ool00?oooagoo`03003ooooo00Ooo`05003oooooool00004ool00`00ool00003ool00`00ooooo`10
ool00`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=
ool00`00ooooo`0:ool00?oooakoo`03003ooooo00Koo`05003oooooool00004ool00`00ool00003
ool00`00ooooo`08ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0Fool50008ool40000
0ooo003oo`0<ool00`00ooooo`0:ool00?oooakoo`03003ooooo00Koo`05003oooooool00004ool0
0`00ool0000>ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooaooo`03003oo`0000Goo`05003oooooool00004ool00`00ool0000>ool00`00ooooo`0eool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob3oo`8000Goo`05003oooooool0
0006ool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`0eool2000fool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooob3oo`03003oo`0000Coo`05003oooooool00004ool00`00ool0000>ool0
0`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob7oo`8000Co
o`05003oooooool00004ool00`00ool0000>ool00`00ooooo`0eool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooob;oo`8000?oo`05003oooooool00004ool00`00ool00005ool2
000oool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob?oo`05003oooooool0
0003ool00`00ooooo`02ool00`00ool00016ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooob?oo`05003oooooool00003ool00`00ooooo`02ool00`00ool00016ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobCoo`04003ooooo0003ool00`00ooooo`02
ool00`00ool00007ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooobCoo`800003ool00?oo00;oo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo02Soo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo9Ooo0`000ooo00<00?ooool00_oo00<00?oo0000<Ooo00@00?ooool0
00Soo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9_oo0`000_oo
00<00?ooool00_oo00<00?oo00002?oo00<00?ooool00ooo00<00?ooool08?oo00@00?ooool000So
o`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9Ooo10000_oo00<0
0?ooool00_oo00<00?oo00002?oo00<00?ooool00ooo00<00?ooool08?oo00@00?ooool000Woo`80
00Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo9_oo0`000_oo
00<00?ooool00_oo00<00?oo0000<Ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003o
oooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo9_oo0`000_oo00<00?ooool00_oo00<0
0?oo0000<_oo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool0
2ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooobOoo`05003o
o`00ool00004ool00`00ool00009ool00`00ooooo`0jool00`00ooooo`0eool00`00ooooo`0B0004
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?oo
ool00_oo00<00?ooool02_oo003ooolWool01@00ool00?oo00001_oo00<00?ooool03?oo00<00?oo
ool0=Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000coo`00oooo9ooo0P0000?oo`00
00001?oo00<00?oo00003_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02?oo00<00?oo
ool02_oo1@002?oo2P0000?oo`0000000`000_oo0`003?oo003ooolWool200000ooo00000004ool0
0`00ool0000:ool20002ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooobOoo`05003oooooool00004ool00`00ool0000>ool00`00ooooo`0eool2000fool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`05003oooooool00004ool00`00ool0000>ool0
0`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`04003o
ooooool20003ool00`00ool0000<ool00`00ool0000gool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooobOoo`07003oo`00ool00?oo00000_oo00<00?oo00003?oo00<00?ooool0
=ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool01`00oooooooo003o
o`0000Coo`03003ooooo04Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
9ooo00D00?ooooooo`0000;oo`05003oo`00ool0000=ool00`00ooooo`0fool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`05003oooooool00002ool01@00ool00?oo0000
3Ooo0P00=ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00oooo
o`020003ool200000ooo003oo`15ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooobOoo`03003ooooo008000?oo`800003ool00?oo04Goo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo9ooo00D00?ooooooo`0000Coo`03003oo`0000koo`03003ooooo03Go
o`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00D00?ooooooo`0000Coo`03003o
o`0000koo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
9ooo00@00?ooooooo`8000Coo`8004Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo9ooo00@00?ooooooo`8000?oo`03003oo`00013oo`03003ooooo03?oo`03003ooooo03Go
o`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00oooo9ooo00D00?ooooooo`0000Co
o`03003oo`0004Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Go
o`03003ooooo00[oo`00oooo9ooo00D00?ooooooo`0000Coo`04003oo`00000=ool00`00ooooo`0e
ool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo000000020002ool3000<
ool00?ooobOoo`05003oooooool00004ool01000ool000003Ooo00@00?ooool003Coo`03003ooooo
03Goo`03003ooooo00Soo`8000coo`05003oooooool00006ool20005ool01000ooooo`000_oo00@0
0?ooooooo`8000;oo`03003ooooo00[oo`00oooo9ooo00H00?ooooooo`00ool200001_oo003oo`00
ool000coo`04003ooooo000dool00`00ooooo`0eool01000ooooo`000ooo1P000ooo0P001ooo00D0
0?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool00?ooobOo
o`05003oooooool00004ool01@00ool00?oo00003?oo00<00?ooool0=Ooo0P00=_oo00<00?ooool0
5Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003ooolWool01@00oooooooo00001_oo
00@00?ooool000_oo`05003oooooool0000cool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooobOoo`05003oooooool00004ool00`00ool00002ool00`00ooooo`09ool01@00oooo
oooo0000<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool01@00oooo
oooo00000ooo0P0000?oo`00ool00_oo00<00?ooool0@?oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooolWool01@00oooooooo00000ooo0P0000?oo`00ool00_oo00<00?ooool0
@?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool01@00oooooooo0000
1?oo00<00?oo00001?oo00<00?ooool03?oo0P00<Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolWool01@00oooooooo00001?oo00<00?oo00001Ooo00<00?ooool01_oo00<0
0?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool01@00oooo
oooo00001?oo0`001Ooo00<00?ooool0:_oo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool01@00oooooooo00001_oo00<00?ooool0
1?oo00<00?ooool03?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0005ool3000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`05003oooooool00004ool00`00ool00006ool0
0`00ooooo`05ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00D00?ooooooo`0000Coo`03003oo`0000Oo
o`03003ooooo00Coo`03003ooooo023oo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooobOoo`05003oooooool00004ool00`00ool00007ool00`00
ooooo`0<ool00`00ooooo`0Hool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolWool01@00oooooooo00001?oo10001ooo00<00?ooool0
2ooo00<00?ooool06Ooo0P002_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooolWool01@00oooooooo00001?oo00<00?ooool02?oo00<00?ooool0>ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool01@00oooooooo00001?oo00<00?ooool0
2Ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0;?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolUool40002ool00`00ooooo`05ool00`00ooooo`07ool01@00oooo
oooo00002?oo00<00?ooool0;?oo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool0
2_oo003oool[ool00`00ooooo`02ool01000ooooo`002Ooo00D00?ooooooo`0003Ooo`03003ooooo
03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo
00D00?ooooooo`0000Woo`04003ooooo000gool2000fool00`00ooooo`0Fool40008ool500000ooo
000000020002ool500001?oo000000003?oo003oool[ool00`00ooooo`02ool01@00oooooooo0000
2Ooo00@00?ooool000[oo`03003ooooo02[oo`03003ooooo03Goo`03003ooooo00Ooo`@000_oo`05
003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo003oool[ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`07ool00`00ool0000gool00`00ooooo`0eool00`00
ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo00001ooo100000?oo`00
ool01Ooo10001?oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`07ool00`00ooooo`0gool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008
ool500000ooo0000000400001?oo000000001?oo00<00?ooool02_oo003oool[ool00`00ooooo`02
ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`0Yool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooob_oo`03003ooooo01;oo`03003ooooo03Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool03_oo00<00?oo
ool0=Ooo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo003oool[ool00`00ooooo`02ool00`00
ooooo`03ool2000:ool00`00ooooo`09ool00`00ooooo`0Xool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo00Woo`03
003ooooo02Soo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo
00<00?ooool03_oo00<00?oo0000=Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003oool[ool00`00ooooo`02ool00`00ooooo`0>ool00`00ool0000;ool00`00ooooo`0Wool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo02Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool0<_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`09ool00`00ooooo`0aool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Goo`05003ooooo
ool0000;ool00`00ooooo`0Uool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ob_oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
033oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0>ool00`00
ooooo`03ool00`00ooooo`08ool00`00ooooo`0Tool2000fool00`00ooooo`0fool00`00ooooo`0:
ool00?ooob_oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo00Coo`03003ooooo02koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool04ooo00<00?oo
ool01?oo00<00?ooool0;_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[
ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0S
ool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?o
o`0000000`0000?oo`0000000`0000Coo`00000000coo`00oooo:ooo00<00?ooool00_oo00<00?oo
ool05_oo00<00?ooool01ooo00<00?ooool08ooo00<00?ooool0=Ooo00@00?ooool000?oo`L000;o
o`8000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003o
o`0000Coo`04003ooooo000<ool00?ooob_oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo
02coo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000coo`00oooo:ooo00<00?ooool0
0_oo00<00?ooool03_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool08Ooo00<00?ooool0
=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P00
3?oo003oool[ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0<ool00`00ooooo`07ool0
0`00ooooo`0=ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5
000Sool00`00ooooo`05ool00`00ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo00Wo
o`03003ooooo00coo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<0
0?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003oool[ool00`00ooooo`0?ool01@00oooo
oooo00002_oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo00[oo`05003o
ooooool0000;ool00`00ooooo`06ool00`00ooooo`0;ool01000ooooo`002Ooo0P001_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0;
ool00`00ooooo`0<ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool02ooo
00<00?ooool03Ooo00<00?ooool05?oo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0Kool00`00ooooo`06ool00`00
ooooo`0Oool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob_oo`03003ooooo
00;oo`03003ooooo00koo`03003ooooo00_oo`03003ooooo02Ooo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool03?oo00<00?oo00003Ooo
00<00?ooool09ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00
ooooo`0Bool2000>ool00`00ooooo`05ool00`00ooooo`0Nool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo00coo`03
003ooooo00Koo`03003ooooo01goo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo
00<00?ooool00_oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool09Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0>ool00`00
ooooo`0>ool00`00ooooo`0Tool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ob_oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo00koo`03003ooooo00Goo`03003ooooo
01coo`03003ooooo03Goo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00oooo:ooo00<00?oo
ool00_oo00<00?ooool03Ooo1@003_oo00<00?ooool08ooo00<00?ooool0=Ooo00<00?ooool08_oo
00<00?ooool04Ooo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0=ool5000>
ool00`00ooooo`0Sool00`00ooooo`0eool00`00ooooo`0Fool70002ool200000ooo000000020002
ool400001Ooo00000000ool00P0000Coo`00000000coo`00oooo:ooo00<00?ooool04_oo1@003ooo
00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool01ooo0P003?oo0P001Ooo
00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01P00ool00000ool000coo`00
oooo:ooo00<00?ooool00_oo00<00?ooool03Ooo1@003ooo00<00?ooool08_oo00<00?ooool0=Ooo
00@00?ooool000;oo`800003ool0000000@000;oo`03003ooooo00Coo`H000;oo`8000?oo`04003o
ooooool20004ool00`00ool00002ool00`00ool00003000<ool00?ooob_oo`03003ooooo00;oo`03
003ooooo00goo`D000;oo`8000coo`8002;oo`8003Koo`03003ooooo00Soo`03003ooooo00_oo`@0
0003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00oooo:ooo00<00?ooool0
0_oo00<00?ooool03_oo00<00?ooool04?oo10001?oo00<00?ooool06_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0>ool00`00oooo
o`07ool20007ool4000Qool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob_o
o`03003ooooo00;oo`03003ooooo01[oo`8000Koo`800003ool0000001ooo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool07?oo0P002Ooo
0`0000?oo`00ool06Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool0
0`00ooooo`0Vool00`00ooooo`06ool2000Jool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo01_oo`<001Ooo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool0
3_oo00<00?ooool05?oo0P002?oo0P005Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003oool[ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`0Fool20003ool00`00oooo
o`02ool3000Bool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob_oo`03003o
oooo00;oo`03003ooooo00koo`03003ooooo01Soo`8000Woo`80013oo`8003Koo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool07?oo0P00
1ooo0`003Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00oooo
o`02ool00`00ooooo`0>ool00`00ooooo`0Kool40009ool2000;ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooob_oo`03003ooooo033oo`P000Soo`<000Soo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool0;Ooo00<0
0?ooool00ooo0P000_oo00<00?ooool01?oo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0eool30002ool20004ool30003ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003o
oooo00koo`03003ooooo02Woo`03003oo`0000D00003ool0000000<003Koo`03003ooooo03Koo`03
003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool0??oo1@0000?oo`00ool01@00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`0lool=000e
ool00`00ooooo`08ool00`00ooooo`0;ool500000ooo000000020002ool500000ooo000000020002
ool500001?oo000000003?oo003oool[ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`0[
ool50003ool5000eool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool0
0P001_oo0P003?oo003oool[ool00`00ooooo`0Cool00`00ooooo`0[ool50003ool5000eool00`00
ooooo`08ool2000<ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool2000<ool00?oo
ob_oo`03003ooooo00;oo`03003ooooo03ooo`03003ooooo00;oo`D003Goo`03003ooooo00Soo`03
003ooooo00_oo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo0`003?oo
003oool[ool00`00ooooo`02ool00`00ooooo`0mool30006ool00`00ooooo`0eool00`00ooooo`0Z
ool00`00ooooo`08ool2000<ool00?ooob_oo`03003ooooo00;oo`03003ooooo04Koo`03003ooooo
03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00oooo:ooo00<00?ooool00_oo00<00?oo
ool03_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo
003oool[ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooob_oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo
03Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool04ooo
00<00?ooool0=Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02
ool00`00ooooo`0>ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooob_oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo03Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo:ooo00<00?ooool00_oo00<00?ooool0A_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool[ool00`00ooooo`02ool00`00ooooo`16
ool00`00ooooo`0eoolj000<ool00?ooob_oo`03003ooooo00;oo`03003ooooo04Koo`03003ooooo
07_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo
000]oooo001?001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo002dool3
003ooom0ool00;Ooo`03003ooooo0?ooocgoo`00X_oo10000_oo100000Goo`0000000?oo00800003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`04003oooooool40003ool3003lool00:?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0n_oo
002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Co
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0n_oo002Rool40002ool30002ool50002ool500000ooo000000020003
ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool0
00;oo`03003ooooo0?[oo`00a_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?go
o`00a_oo00<00?ooool07?oo0P002Ooo10000_oo0`00oOoo002Zool00`00ooooo`0Qool00`00oooo
o`3ooolVool00?ooooOoo`00oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3003`ool00:?oo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002?oo0P001ooo00<00?ooool0k_oo002Sool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`3^ool00:;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool0k_oo002gool00`00ooooo`0Hool00`00ooooo`0K
ool01000ooooo`002ooo00<00?ooool00`00lOoo002gool00`00ooooo`0Hool00`00ooooo`0Lool2
0009ool40002ool3003aool00;Koo`8002;oo`03003ooooo0?oooa[oo`00oooomooo003oooogool0
0?ooooOoo`00X_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`000000
0P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P00n_oo002Vool20005ool01@00oooooooo00001?oo00<0
0?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003kool0
0:;oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003ooooo
ool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000nooo002Rool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@0
00;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@0
0003ool0000000@00?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo1ooo
002fool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0oooo1ooo002dool3000;ool00`00
ooooo`0Wool2003oool9ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo003o
ooogool00001\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.06083 0.461149 [
[.02381 .04833 -6 -9 ]
[.02381 .04833 6 0 ]
[.15986 .04833 -6 -9 ]
[.15986 .04833 6 0 ]
[.29592 .04833 -6 -9 ]
[.29592 .04833 6 0 ]
[.43197 .04833 -6 -9 ]
[.43197 .04833 6 0 ]
[.56803 .04833 -6 -9 ]
[.56803 .04833 6 0 ]
[.70408 .04833 -6 -9 ]
[.70408 .04833 6 0 ]
[.84014 .04833 -6 -9 ]
[.84014 .04833 6 0 ]
[.96369 .15306 -18 -4.5 ]
[.96369 .15306 0 4.5 ]
[.96369 .24529 -18 -4.5 ]
[.96369 .24529 0 4.5 ]
[.96369 .33752 -18 -4.5 ]
[.96369 .33752 0 4.5 ]
[.96369 .42975 -18 -4.5 ]
[.96369 .42975 0 4.5 ]
[.96369 .52198 -6 -4.5 ]
[.96369 .52198 0 4.5 ]
[.96369 .61421 -18 -4.5 ]
[.96369 .61421 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06083 m
.02381 .06708 L
s
[(-7)] .02381 .04833 0 1 Mshowa
.15986 .06083 m
.15986 .06708 L
s
[(-6)] .15986 .04833 0 1 Mshowa
.29592 .06083 m
.29592 .06708 L
s
[(-5)] .29592 .04833 0 1 Mshowa
.43197 .06083 m
.43197 .06708 L
s
[(-4)] .43197 .04833 0 1 Mshowa
.56803 .06083 m
.56803 .06708 L
s
[(-3)] .56803 .04833 0 1 Mshowa
.70408 .06083 m
.70408 .06708 L
s
[(-2)] .70408 .04833 0 1 Mshowa
.84014 .06083 m
.84014 .06708 L
s
[(-1)] .84014 .04833 0 1 Mshowa
.125 Mabswid
.05102 .06083 m
.05102 .06458 L
s
.07823 .06083 m
.07823 .06458 L
s
.10544 .06083 m
.10544 .06458 L
s
.13265 .06083 m
.13265 .06458 L
s
.18707 .06083 m
.18707 .06458 L
s
.21429 .06083 m
.21429 .06458 L
s
.2415 .06083 m
.2415 .06458 L
s
.26871 .06083 m
.26871 .06458 L
s
.32313 .06083 m
.32313 .06458 L
s
.35034 .06083 m
.35034 .06458 L
s
.37755 .06083 m
.37755 .06458 L
s
.40476 .06083 m
.40476 .06458 L
s
.45918 .06083 m
.45918 .06458 L
s
.48639 .06083 m
.48639 .06458 L
s
.51361 .06083 m
.51361 .06458 L
s
.54082 .06083 m
.54082 .06458 L
s
.59524 .06083 m
.59524 .06458 L
s
.62245 .06083 m
.62245 .06458 L
s
.64966 .06083 m
.64966 .06458 L
s
.67687 .06083 m
.67687 .06458 L
s
.73129 .06083 m
.73129 .06458 L
s
.7585 .06083 m
.7585 .06458 L
s
.78571 .06083 m
.78571 .06458 L
s
.81293 .06083 m
.81293 .06458 L
s
.86735 .06083 m
.86735 .06458 L
s
.89456 .06083 m
.89456 .06458 L
s
.92177 .06083 m
.92177 .06458 L
s
.94898 .06083 m
.94898 .06458 L
s
.25 Mabswid
0 .06083 m
1 .06083 L
s
.97619 .15306 m
.98244 .15306 L
s
[(0.2)] .96369 .15306 1 0 Mshowa
.97619 .24529 m
.98244 .24529 L
s
[(0.4)] .96369 .24529 1 0 Mshowa
.97619 .33752 m
.98244 .33752 L
s
[(0.6)] .96369 .33752 1 0 Mshowa
.97619 .42975 m
.98244 .42975 L
s
[(0.8)] .96369 .42975 1 0 Mshowa
.97619 .52198 m
.98244 .52198 L
s
[(1)] .96369 .52198 1 0 Mshowa
.97619 .61421 m
.98244 .61421 L
s
[(1.2)] .96369 .61421 1 0 Mshowa
.125 Mabswid
.97619 .08389 m
.97994 .08389 L
s
.97619 .10694 m
.97994 .10694 L
s
.97619 .13 m
.97994 .13 L
s
.97619 .17612 m
.97994 .17612 L
s
.97619 .19917 m
.97994 .19917 L
s
.97619 .22223 m
.97994 .22223 L
s
.97619 .26835 m
.97994 .26835 L
s
.97619 .2914 m
.97994 .2914 L
s
.97619 .31446 m
.97994 .31446 L
s
.97619 .36058 m
.97994 .36058 L
s
.97619 .38363 m
.97994 .38363 L
s
.97619 .40669 m
.97994 .40669 L
s
.97619 .45281 m
.97994 .45281 L
s
.97619 .47586 m
.97994 .47586 L
s
.97619 .49892 m
.97994 .49892 L
s
.97619 .54504 m
.97994 .54504 L
s
.97619 .56809 m
.97994 .56809 L
s
.97619 .59115 m
.97994 .59115 L
s
.97619 .03777 m
.97994 .03777 L
s
.97619 .01472 m
.97994 .01472 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06092 m
.32959 .06092 L
.46565 .06094 L
.6017 .06133 L
.73775 .08631 L
.87381 .32608 L
.97619 .40886 L
s
.19354 .06092 m
.19354 .06092 L
s
.19354 .06092 1.5 0 Mabsadd m
.19354 .06092 -1.5 0 Mabsadd L s
.19354 .06092 1.5 0 Mabsadd m
.19354 .06092 -1.5 0 Mabsadd L s
.32959 .06092 m
.32959 .06092 L
s
.32959 .06092 1.5 0 Mabsadd m
.32959 .06092 -1.5 0 Mabsadd L s
.32959 .06092 1.5 0 Mabsadd m
.32959 .06092 -1.5 0 Mabsadd L s
.46565 .06098 m
.46565 .0609 L
s
.46565 .06098 1.5 0 Mabsadd m
.46565 .06098 -1.5 0 Mabsadd L s
.46565 .0609 1.5 0 Mabsadd m
.46565 .0609 -1.5 0 Mabsadd L s
.6017 .06187 m
.6017 .06079 L
s
.6017 .06187 1.5 0 Mabsadd m
.6017 .06187 -1.5 0 Mabsadd L s
.6017 .06079 1.5 0 Mabsadd m
.6017 .06079 -1.5 0 Mabsadd L s
.73775 .14267 m
.73775 .02995 L
s
.73775 .14267 1.5 0 Mabsadd m
.73775 .14267 -1.5 0 Mabsadd L s
.73775 .02995 1.5 0 Mabsadd m
.73775 .02995 -1.5 0 Mabsadd L s
.87381 .47457 m
.87381 .17759 L
s
.87381 .47457 1.5 0 Mabsadd m
.87381 .47457 -1.5 0 Mabsadd L s
.87381 .17759 1.5 0 Mabsadd m
.87381 .17759 -1.5 0 Mabsadd L s
.97619 .60332 m
.97619 .21441 L
s
.97619 .60332 1.5 0 Mabsadd m
.97619 .60332 -1.5 0 Mabsadd L s
.97619 .21441 1.5 0 Mabsadd m
.97619 .21441 -1.5 0 Mabsadd L s
.0001 w
.19354 .06092 -1.875 0 Mabsadd m
.19354 .06092 0 2.5 Mabsadd L
.19354 .06092 1.875 0 Mabsadd L
.19354 .06092 0 -2.5 Mabsadd L
.19354 .06092 -1.875 0 Mabsadd L closepath F
.32959 .06092 -1.875 0 Mabsadd m
.32959 .06092 0 2.5 Mabsadd L
.32959 .06092 1.875 0 Mabsadd L
.32959 .06092 0 -2.5 Mabsadd L
.32959 .06092 -1.875 0 Mabsadd L closepath F
.46565 .06094 -1.875 0 Mabsadd m
.46565 .06094 0 2.5 Mabsadd L
.46565 .06094 1.875 0 Mabsadd L
.46565 .06094 0 -2.5 Mabsadd L
.46565 .06094 -1.875 0 Mabsadd L closepath F
.6017 .06133 -1.875 0 Mabsadd m
.6017 .06133 0 2.5 Mabsadd L
.6017 .06133 1.875 0 Mabsadd L
.6017 .06133 0 -2.5 Mabsadd L
.6017 .06133 -1.875 0 Mabsadd L closepath F
.73775 .08631 -1.875 0 Mabsadd m
.73775 .08631 0 2.5 Mabsadd L
.73775 .08631 1.875 0 Mabsadd L
.73775 .08631 0 -2.5 Mabsadd L
.73775 .08631 -1.875 0 Mabsadd L closepath F
.87381 .32608 -1.875 0 Mabsadd m
.87381 .32608 0 2.5 Mabsadd L
.87381 .32608 1.875 0 Mabsadd L
.87381 .32608 0 -2.5 Mabsadd L
.87381 .32608 -1.875 0 Mabsadd L closepath F
.97619 .40886 -1.875 0 Mabsadd m
.97619 .40886 0 2.5 Mabsadd L
.97619 .40886 1.875 0 Mabsadd L
.97619 .40886 0 -2.5 Mabsadd L
.97619 .40886 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06092 m
.49665 .06092 L
.6327 .06137 L
.76876 .18246 L
.90481 .37369 L
.97619 .49987 L
s
[ ] 0 setdash
.3606 .06092 m
.3606 .06092 L
s
.3606 .06092 1.5 0 Mabsadd m
.3606 .06092 -1.5 0 Mabsadd L s
.3606 .06092 1.5 0 Mabsadd m
.3606 .06092 -1.5 0 Mabsadd L s
.49665 .06092 m
.49665 .06092 L
s
.49665 .06092 1.5 0 Mabsadd m
.49665 .06092 -1.5 0 Mabsadd L s
.49665 .06092 1.5 0 Mabsadd m
.49665 .06092 -1.5 0 Mabsadd L s
.6327 .06206 m
.6327 .06067 L
s
.6327 .06206 1.5 0 Mabsadd m
.6327 .06206 -1.5 0 Mabsadd L s
.6327 .06067 1.5 0 Mabsadd m
.6327 .06067 -1.5 0 Mabsadd L s
.76876 .25037 m
.76876 .11455 L
s
.76876 .25037 1.5 0 Mabsadd m
.76876 .25037 -1.5 0 Mabsadd L s
.76876 .11455 1.5 0 Mabsadd m
.76876 .11455 -1.5 0 Mabsadd L s
.90481 .54857 m
.90481 .1988 L
s
.90481 .54857 1.5 0 Mabsadd m
.90481 .54857 -1.5 0 Mabsadd L s
.90481 .1988 1.5 0 Mabsadd m
.90481 .1988 -1.5 0 Mabsadd L s
.97619 .50274 m
.97619 .497 L
s
.97619 .50274 1.5 0 Mabsadd m
.97619 .50274 -1.5 0 Mabsadd L s
.97619 .497 1.5 0 Mabsadd m
.97619 .497 -1.5 0 Mabsadd L s
.0001 w
.3606 .06092 0 2.5 Mabsadd m
.3606 .06092 -0.56518 .7779 Mabsadd L
.3606 .06092 -2.37764 .77254 Mabsadd L
.3606 .06092 -0.91448 -0.29713 Mabsadd L
.3606 .06092 -1.46946 -2.02254 Mabsadd L
.3606 .06092 0 -0.96154 Mabsadd L
.3606 .06092 1.46946 -2.02254 Mabsadd L
.3606 .06092 .91448 -0.29713 Mabsadd L
.3606 .06092 2.37764 .77254 Mabsadd L
.3606 .06092 .56518 .7779 Mabsadd L
.3606 .06092 0 2.5 Mabsadd L closepath F
.49665 .06092 0 2.5 Mabsadd m
.49665 .06092 -0.56518 .7779 Mabsadd L
.49665 .06092 -2.37764 .77254 Mabsadd L
.49665 .06092 -0.91448 -0.29713 Mabsadd L
.49665 .06092 -1.46946 -2.02254 Mabsadd L
.49665 .06092 0 -0.96154 Mabsadd L
.49665 .06092 1.46946 -2.02254 Mabsadd L
.49665 .06092 .91448 -0.29713 Mabsadd L
.49665 .06092 2.37764 .77254 Mabsadd L
.49665 .06092 .56518 .7779 Mabsadd L
.49665 .06092 0 2.5 Mabsadd L closepath F
.6327 .06137 0 2.5 Mabsadd m
.6327 .06137 -0.56518 .7779 Mabsadd L
.6327 .06137 -2.37764 .77254 Mabsadd L
.6327 .06137 -0.91448 -0.29713 Mabsadd L
.6327 .06137 -1.46946 -2.02254 Mabsadd L
.6327 .06137 0 -0.96154 Mabsadd L
.6327 .06137 1.46946 -2.02254 Mabsadd L
.6327 .06137 .91448 -0.29713 Mabsadd L
.6327 .06137 2.37764 .77254 Mabsadd L
.6327 .06137 .56518 .7779 Mabsadd L
.6327 .06137 0 2.5 Mabsadd L closepath F
.76876 .18246 0 2.5 Mabsadd m
.76876 .18246 -0.56518 .7779 Mabsadd L
.76876 .18246 -2.37764 .77254 Mabsadd L
.76876 .18246 -0.91448 -0.29713 Mabsadd L
.76876 .18246 -1.46946 -2.02254 Mabsadd L
.76876 .18246 0 -0.96154 Mabsadd L
.76876 .18246 1.46946 -2.02254 Mabsadd L
.76876 .18246 .91448 -0.29713 Mabsadd L
.76876 .18246 2.37764 .77254 Mabsadd L
.76876 .18246 .56518 .7779 Mabsadd L
.76876 .18246 0 2.5 Mabsadd L closepath F
.90481 .37369 0 2.5 Mabsadd m
.90481 .37369 -0.56518 .7779 Mabsadd L
.90481 .37369 -2.37764 .77254 Mabsadd L
.90481 .37369 -0.91448 -0.29713 Mabsadd L
.90481 .37369 -1.46946 -2.02254 Mabsadd L
.90481 .37369 0 -0.96154 Mabsadd L
.90481 .37369 1.46946 -2.02254 Mabsadd L
.90481 .37369 .91448 -0.29713 Mabsadd L
.90481 .37369 2.37764 .77254 Mabsadd L
.90481 .37369 .56518 .7779 Mabsadd L
.90481 .37369 0 2.5 Mabsadd L closepath F
.97619 .49987 0 2.5 Mabsadd m
.97619 .49987 -0.56518 .7779 Mabsadd L
.97619 .49987 -2.37764 .77254 Mabsadd L
.97619 .49987 -0.91448 -0.29713 Mabsadd L
.97619 .49987 -1.46946 -2.02254 Mabsadd L
.97619 .49987 0 -0.96154 Mabsadd L
.97619 .49987 1.46946 -2.02254 Mabsadd L
.97619 .49987 .91448 -0.29713 Mabsadd L
.97619 .49987 2.37764 .77254 Mabsadd L
.97619 .49987 .56518 .7779 Mabsadd L
.97619 .49987 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06092 m
.54491 .06094 L
.68096 .06122 L
.81702 .26254 L
.95307 .51074 L
.97619 .51632 L
s
[ ] 0 setdash
.40885 .06092 m
.40885 .06092 L
s
.40885 .06092 1.5 0 Mabsadd m
.40885 .06092 -1.5 0 Mabsadd L s
.40885 .06092 1.5 0 Mabsadd m
.40885 .06092 -1.5 0 Mabsadd L s
.54491 .06098 m
.54491 .0609 L
s
.54491 .06098 1.5 0 Mabsadd m
.54491 .06098 -1.5 0 Mabsadd L s
.54491 .0609 1.5 0 Mabsadd m
.54491 .0609 -1.5 0 Mabsadd L s
.68096 .06155 m
.68096 .06089 L
s
.68096 .06155 1.5 0 Mabsadd m
.68096 .06155 -1.5 0 Mabsadd L s
.68096 .06089 1.5 0 Mabsadd m
.68096 .06089 -1.5 0 Mabsadd L s
.81702 .37549 m
.81702 .1496 L
s
.81702 .37549 1.5 0 Mabsadd m
.81702 .37549 -1.5 0 Mabsadd L s
.81702 .1496 1.5 0 Mabsadd m
.81702 .1496 -1.5 0 Mabsadd L s
.95307 .51142 m
.95307 .51007 L
s
.95307 .51142 1.5 0 Mabsadd m
.95307 .51142 -1.5 0 Mabsadd L s
.95307 .51007 1.5 0 Mabsadd m
.95307 .51007 -1.5 0 Mabsadd L s
.97619 .51736 m
.97619 .51527 L
s
.97619 .51736 1.5 0 Mabsadd m
.97619 .51736 -1.5 0 Mabsadd L s
.97619 .51527 1.5 0 Mabsadd m
.97619 .51527 -1.5 0 Mabsadd L s
.0001 w
.40885 .06092 -2.5 2.5 Mabsadd m
.40885 .06092 2.5 2.5 Mabsadd L
.40885 .06092 2.5 -2.5 Mabsadd L
.40885 .06092 -2.5 -2.5 Mabsadd L
.40885 .06092 -2.5 2.5 Mabsadd L closepath F
.54491 .06094 -2.5 2.5 Mabsadd m
.54491 .06094 2.5 2.5 Mabsadd L
.54491 .06094 2.5 -2.5 Mabsadd L
.54491 .06094 -2.5 -2.5 Mabsadd L
.54491 .06094 -2.5 2.5 Mabsadd L closepath F
.68096 .06122 -2.5 2.5 Mabsadd m
.68096 .06122 2.5 2.5 Mabsadd L
.68096 .06122 2.5 -2.5 Mabsadd L
.68096 .06122 -2.5 -2.5 Mabsadd L
.68096 .06122 -2.5 2.5 Mabsadd L closepath F
.81702 .26254 -2.5 2.5 Mabsadd m
.81702 .26254 2.5 2.5 Mabsadd L
.81702 .26254 2.5 -2.5 Mabsadd L
.81702 .26254 -2.5 -2.5 Mabsadd L
.81702 .26254 -2.5 2.5 Mabsadd L closepath F
.95307 .51074 -2.5 2.5 Mabsadd m
.95307 .51074 2.5 2.5 Mabsadd L
.95307 .51074 2.5 -2.5 Mabsadd L
.95307 .51074 -2.5 -2.5 Mabsadd L
.95307 .51074 -2.5 2.5 Mabsadd L closepath F
.97619 .51632 -2.5 2.5 Mabsadd m
.97619 .51632 2.5 2.5 Mabsadd L
.97619 .51632 2.5 -2.5 Mabsadd L
.97619 .51632 -2.5 -2.5 Mabsadd L
.97619 .51632 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.85413 .01472 m
.85413 .56809 L
s
.0001 w
[ ] 0 setdash
.85413 .01472 0 2.5 Mabsadd m
.85413 .01472 -2.165 -1.25 Mabsadd L
.85413 .01472 2.165 -1.25 Mabsadd L
.85413 .01472 0 2.5 Mabsadd L closepath F
.85413 .56809 0 2.5 Mabsadd m
.85413 .56809 -2.165 -1.25 Mabsadd L
.85413 .56809 2.165 -1.25 Mabsadd L
.85413 .56809 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.84627 .01472 m
.84627 .56809 L
s
.01 w
.84627 .01472 Mdot
.84627 .56809 Mdot
.001 w
[ ] 0 setdash
.83284 .01472 m
.83284 .56809 L
s
.0001 w
.83284 .01472 -1.875 0 Mabsadd m
.83284 .01472 0 2.5 Mabsadd L
.83284 .01472 1.875 0 Mabsadd L
.83284 .01472 0 -2.5 Mabsadd L
.83284 .01472 -1.875 0 Mabsadd L closepath F
.83284 .56809 -1.875 0 Mabsadd m
.83284 .56809 0 2.5 Mabsadd L
.83284 .56809 1.875 0 Mabsadd L
.83284 .56809 0 -2.5 Mabsadd L
.83284 .56809 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .56809 m
.03741 .56809 L
.05102 .56809 L
.06463 .56809 L
.07823 .56809 L
.09184 .56809 L
.10544 .56809 L
.11905 .56809 L
.13265 .56809 L
.14626 .56809 L
.15986 .56809 L
.17347 .56809 L
.18707 .56809 L
.20068 .56809 L
.21429 .56809 L
.22789 .56809 L
.2415 .56809 L
.2551 .56809 L
.26871 .56809 L
.28231 .56809 L
.29592 .56809 L
.30952 .56809 L
.32313 .56809 L
.33673 .56809 L
.35034 .56809 L
.36395 .56809 L
.37755 .56809 L
.39116 .56809 L
.40476 .56809 L
.41837 .56809 L
.43197 .56809 L
.44558 .56809 L
.45918 .56809 L
.47279 .56809 L
.48639 .56809 L
.5 .56809 L
.51361 .56809 L
.52721 .56809 L
.54082 .56809 L
.55442 .56809 L
.56803 .56809 L
.58163 .56809 L
.59524 .56809 L
.60884 .56809 L
.62245 .56809 L
.63605 .56809 L
.64966 .56809 L
.66327 .56809 L
.67687 .56809 L
.69048 .56809 L
Mistroke
.70408 .56809 L
.71769 .56809 L
.73129 .56809 L
.7449 .56809 L
.7585 .56809 L
.77211 .56809 L
.78571 .56809 L
.79932 .56809 L
.81293 .56809 L
.82653 .56809 L
.84014 .56809 L
.85374 .56809 L
.86735 .56809 L
.88095 .56809 L
.89456 .56809 L
.90816 .56809 L
.92177 .56809 L
.93537 .56809 L
.94898 .56809 L
.96259 .56809 L
.97619 .56809 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .56809 -2.5 2.5 Mabsadd m
.02381 .56809 2.5 2.5 Mabsadd L
.02381 .56809 2.5 -2.5 Mabsadd L
.02381 .56809 -2.5 -2.5 Mabsadd L
.02381 .56809 -2.5 2.5 Mabsadd L closepath F
.03741 .56809 -2.5 2.5 Mabsadd m
.03741 .56809 2.5 2.5 Mabsadd L
.03741 .56809 2.5 -2.5 Mabsadd L
.03741 .56809 -2.5 -2.5 Mabsadd L
.03741 .56809 -2.5 2.5 Mabsadd L closepath F
.05102 .56809 -2.5 2.5 Mabsadd m
.05102 .56809 2.5 2.5 Mabsadd L
.05102 .56809 2.5 -2.5 Mabsadd L
.05102 .56809 -2.5 -2.5 Mabsadd L
.05102 .56809 -2.5 2.5 Mabsadd L closepath F
.06463 .56809 -2.5 2.5 Mabsadd m
.06463 .56809 2.5 2.5 Mabsadd L
.06463 .56809 2.5 -2.5 Mabsadd L
.06463 .56809 -2.5 -2.5 Mabsadd L
.06463 .56809 -2.5 2.5 Mabsadd L closepath F
.07823 .56809 -2.5 2.5 Mabsadd m
.07823 .56809 2.5 2.5 Mabsadd L
.07823 .56809 2.5 -2.5 Mabsadd L
.07823 .56809 -2.5 -2.5 Mabsadd L
.07823 .56809 -2.5 2.5 Mabsadd L closepath F
.09184 .56809 -2.5 2.5 Mabsadd m
.09184 .56809 2.5 2.5 Mabsadd L
.09184 .56809 2.5 -2.5 Mabsadd L
.09184 .56809 -2.5 -2.5 Mabsadd L
.09184 .56809 -2.5 2.5 Mabsadd L closepath F
.10544 .56809 -2.5 2.5 Mabsadd m
.10544 .56809 2.5 2.5 Mabsadd L
.10544 .56809 2.5 -2.5 Mabsadd L
.10544 .56809 -2.5 -2.5 Mabsadd L
.10544 .56809 -2.5 2.5 Mabsadd L closepath F
.11905 .56809 -2.5 2.5 Mabsadd m
.11905 .56809 2.5 2.5 Mabsadd L
.11905 .56809 2.5 -2.5 Mabsadd L
.11905 .56809 -2.5 -2.5 Mabsadd L
.11905 .56809 -2.5 2.5 Mabsadd L closepath F
.13265 .56809 -2.5 2.5 Mabsadd m
.13265 .56809 2.5 2.5 Mabsadd L
.13265 .56809 2.5 -2.5 Mabsadd L
.13265 .56809 -2.5 -2.5 Mabsadd L
.13265 .56809 -2.5 2.5 Mabsadd L closepath F
.14626 .56809 -2.5 2.5 Mabsadd m
.14626 .56809 2.5 2.5 Mabsadd L
.14626 .56809 2.5 -2.5 Mabsadd L
.14626 .56809 -2.5 -2.5 Mabsadd L
.14626 .56809 -2.5 2.5 Mabsadd L closepath F
.15986 .56809 -2.5 2.5 Mabsadd m
.15986 .56809 2.5 2.5 Mabsadd L
.15986 .56809 2.5 -2.5 Mabsadd L
.15986 .56809 -2.5 -2.5 Mabsadd L
.15986 .56809 -2.5 2.5 Mabsadd L closepath F
.17347 .56809 -2.5 2.5 Mabsadd m
.17347 .56809 2.5 2.5 Mabsadd L
.17347 .56809 2.5 -2.5 Mabsadd L
.17347 .56809 -2.5 -2.5 Mabsadd L
.17347 .56809 -2.5 2.5 Mabsadd L closepath F
.18707 .56809 -2.5 2.5 Mabsadd m
.18707 .56809 2.5 2.5 Mabsadd L
.18707 .56809 2.5 -2.5 Mabsadd L
.18707 .56809 -2.5 -2.5 Mabsadd L
.18707 .56809 -2.5 2.5 Mabsadd L closepath F
.20068 .56809 -2.5 2.5 Mabsadd m
.20068 .56809 2.5 2.5 Mabsadd L
.20068 .56809 2.5 -2.5 Mabsadd L
.20068 .56809 -2.5 -2.5 Mabsadd L
.20068 .56809 -2.5 2.5 Mabsadd L closepath F
.21429 .56809 -2.5 2.5 Mabsadd m
.21429 .56809 2.5 2.5 Mabsadd L
.21429 .56809 2.5 -2.5 Mabsadd L
.21429 .56809 -2.5 -2.5 Mabsadd L
.21429 .56809 -2.5 2.5 Mabsadd L closepath F
.22789 .56809 -2.5 2.5 Mabsadd m
.22789 .56809 2.5 2.5 Mabsadd L
.22789 .56809 2.5 -2.5 Mabsadd L
.22789 .56809 -2.5 -2.5 Mabsadd L
.22789 .56809 -2.5 2.5 Mabsadd L closepath F
.2415 .56809 -2.5 2.5 Mabsadd m
.2415 .56809 2.5 2.5 Mabsadd L
.2415 .56809 2.5 -2.5 Mabsadd L
.2415 .56809 -2.5 -2.5 Mabsadd L
.2415 .56809 -2.5 2.5 Mabsadd L closepath F
.2551 .56809 -2.5 2.5 Mabsadd m
.2551 .56809 2.5 2.5 Mabsadd L
.2551 .56809 2.5 -2.5 Mabsadd L
.2551 .56809 -2.5 -2.5 Mabsadd L
.2551 .56809 -2.5 2.5 Mabsadd L closepath F
.26871 .56809 -2.5 2.5 Mabsadd m
.26871 .56809 2.5 2.5 Mabsadd L
.26871 .56809 2.5 -2.5 Mabsadd L
.26871 .56809 -2.5 -2.5 Mabsadd L
.26871 .56809 -2.5 2.5 Mabsadd L closepath F
.28231 .56809 -2.5 2.5 Mabsadd m
.28231 .56809 2.5 2.5 Mabsadd L
.28231 .56809 2.5 -2.5 Mabsadd L
.28231 .56809 -2.5 -2.5 Mabsadd L
.28231 .56809 -2.5 2.5 Mabsadd L closepath F
.29592 .56809 -2.5 2.5 Mabsadd m
.29592 .56809 2.5 2.5 Mabsadd L
.29592 .56809 2.5 -2.5 Mabsadd L
.29592 .56809 -2.5 -2.5 Mabsadd L
.29592 .56809 -2.5 2.5 Mabsadd L closepath F
.30952 .56809 -2.5 2.5 Mabsadd m
.30952 .56809 2.5 2.5 Mabsadd L
.30952 .56809 2.5 -2.5 Mabsadd L
.30952 .56809 -2.5 -2.5 Mabsadd L
.30952 .56809 -2.5 2.5 Mabsadd L closepath F
.32313 .56809 -2.5 2.5 Mabsadd m
.32313 .56809 2.5 2.5 Mabsadd L
.32313 .56809 2.5 -2.5 Mabsadd L
.32313 .56809 -2.5 -2.5 Mabsadd L
.32313 .56809 -2.5 2.5 Mabsadd L closepath F
.33673 .56809 -2.5 2.5 Mabsadd m
.33673 .56809 2.5 2.5 Mabsadd L
.33673 .56809 2.5 -2.5 Mabsadd L
.33673 .56809 -2.5 -2.5 Mabsadd L
.33673 .56809 -2.5 2.5 Mabsadd L closepath F
.35034 .56809 -2.5 2.5 Mabsadd m
.35034 .56809 2.5 2.5 Mabsadd L
.35034 .56809 2.5 -2.5 Mabsadd L
.35034 .56809 -2.5 -2.5 Mabsadd L
.35034 .56809 -2.5 2.5 Mabsadd L closepath F
.36395 .56809 -2.5 2.5 Mabsadd m
.36395 .56809 2.5 2.5 Mabsadd L
.36395 .56809 2.5 -2.5 Mabsadd L
.36395 .56809 -2.5 -2.5 Mabsadd L
.36395 .56809 -2.5 2.5 Mabsadd L closepath F
.37755 .56809 -2.5 2.5 Mabsadd m
.37755 .56809 2.5 2.5 Mabsadd L
.37755 .56809 2.5 -2.5 Mabsadd L
.37755 .56809 -2.5 -2.5 Mabsadd L
.37755 .56809 -2.5 2.5 Mabsadd L closepath F
.39116 .56809 -2.5 2.5 Mabsadd m
.39116 .56809 2.5 2.5 Mabsadd L
.39116 .56809 2.5 -2.5 Mabsadd L
.39116 .56809 -2.5 -2.5 Mabsadd L
.39116 .56809 -2.5 2.5 Mabsadd L closepath F
.40476 .56809 -2.5 2.5 Mabsadd m
.40476 .56809 2.5 2.5 Mabsadd L
.40476 .56809 2.5 -2.5 Mabsadd L
.40476 .56809 -2.5 -2.5 Mabsadd L
.40476 .56809 -2.5 2.5 Mabsadd L closepath F
.41837 .56809 -2.5 2.5 Mabsadd m
.41837 .56809 2.5 2.5 Mabsadd L
.41837 .56809 2.5 -2.5 Mabsadd L
.41837 .56809 -2.5 -2.5 Mabsadd L
.41837 .56809 -2.5 2.5 Mabsadd L closepath F
.43197 .56809 -2.5 2.5 Mabsadd m
.43197 .56809 2.5 2.5 Mabsadd L
.43197 .56809 2.5 -2.5 Mabsadd L
.43197 .56809 -2.5 -2.5 Mabsadd L
.43197 .56809 -2.5 2.5 Mabsadd L closepath F
.44558 .56809 -2.5 2.5 Mabsadd m
.44558 .56809 2.5 2.5 Mabsadd L
.44558 .56809 2.5 -2.5 Mabsadd L
.44558 .56809 -2.5 -2.5 Mabsadd L
.44558 .56809 -2.5 2.5 Mabsadd L closepath F
.45918 .56809 -2.5 2.5 Mabsadd m
.45918 .56809 2.5 2.5 Mabsadd L
.45918 .56809 2.5 -2.5 Mabsadd L
.45918 .56809 -2.5 -2.5 Mabsadd L
.45918 .56809 -2.5 2.5 Mabsadd L closepath F
.47279 .56809 -2.5 2.5 Mabsadd m
.47279 .56809 2.5 2.5 Mabsadd L
.47279 .56809 2.5 -2.5 Mabsadd L
.47279 .56809 -2.5 -2.5 Mabsadd L
.47279 .56809 -2.5 2.5 Mabsadd L closepath F
.48639 .56809 -2.5 2.5 Mabsadd m
.48639 .56809 2.5 2.5 Mabsadd L
.48639 .56809 2.5 -2.5 Mabsadd L
.48639 .56809 -2.5 -2.5 Mabsadd L
.48639 .56809 -2.5 2.5 Mabsadd L closepath F
.5 .56809 -2.5 2.5 Mabsadd m
.5 .56809 2.5 2.5 Mabsadd L
.5 .56809 2.5 -2.5 Mabsadd L
.5 .56809 -2.5 -2.5 Mabsadd L
.5 .56809 -2.5 2.5 Mabsadd L closepath F
.51361 .56809 -2.5 2.5 Mabsadd m
.51361 .56809 2.5 2.5 Mabsadd L
.51361 .56809 2.5 -2.5 Mabsadd L
.51361 .56809 -2.5 -2.5 Mabsadd L
.51361 .56809 -2.5 2.5 Mabsadd L closepath F
.52721 .56809 -2.5 2.5 Mabsadd m
.52721 .56809 2.5 2.5 Mabsadd L
.52721 .56809 2.5 -2.5 Mabsadd L
.52721 .56809 -2.5 -2.5 Mabsadd L
.52721 .56809 -2.5 2.5 Mabsadd L closepath F
.54082 .56809 -2.5 2.5 Mabsadd m
.54082 .56809 2.5 2.5 Mabsadd L
.54082 .56809 2.5 -2.5 Mabsadd L
.54082 .56809 -2.5 -2.5 Mabsadd L
.54082 .56809 -2.5 2.5 Mabsadd L closepath F
.55442 .56809 -2.5 2.5 Mabsadd m
.55442 .56809 2.5 2.5 Mabsadd L
.55442 .56809 2.5 -2.5 Mabsadd L
.55442 .56809 -2.5 -2.5 Mabsadd L
.55442 .56809 -2.5 2.5 Mabsadd L closepath F
.56803 .56809 -2.5 2.5 Mabsadd m
.56803 .56809 2.5 2.5 Mabsadd L
.56803 .56809 2.5 -2.5 Mabsadd L
.56803 .56809 -2.5 -2.5 Mabsadd L
.56803 .56809 -2.5 2.5 Mabsadd L closepath F
.58163 .56809 -2.5 2.5 Mabsadd m
.58163 .56809 2.5 2.5 Mabsadd L
.58163 .56809 2.5 -2.5 Mabsadd L
.58163 .56809 -2.5 -2.5 Mabsadd L
.58163 .56809 -2.5 2.5 Mabsadd L closepath F
.59524 .56809 -2.5 2.5 Mabsadd m
.59524 .56809 2.5 2.5 Mabsadd L
.59524 .56809 2.5 -2.5 Mabsadd L
.59524 .56809 -2.5 -2.5 Mabsadd L
.59524 .56809 -2.5 2.5 Mabsadd L closepath F
.60884 .56809 -2.5 2.5 Mabsadd m
.60884 .56809 2.5 2.5 Mabsadd L
.60884 .56809 2.5 -2.5 Mabsadd L
.60884 .56809 -2.5 -2.5 Mabsadd L
.60884 .56809 -2.5 2.5 Mabsadd L closepath F
.62245 .56809 -2.5 2.5 Mabsadd m
.62245 .56809 2.5 2.5 Mabsadd L
.62245 .56809 2.5 -2.5 Mabsadd L
.62245 .56809 -2.5 -2.5 Mabsadd L
.62245 .56809 -2.5 2.5 Mabsadd L closepath F
.63605 .56809 -2.5 2.5 Mabsadd m
.63605 .56809 2.5 2.5 Mabsadd L
.63605 .56809 2.5 -2.5 Mabsadd L
.63605 .56809 -2.5 -2.5 Mabsadd L
.63605 .56809 -2.5 2.5 Mabsadd L closepath F
.64966 .56809 -2.5 2.5 Mabsadd m
.64966 .56809 2.5 2.5 Mabsadd L
.64966 .56809 2.5 -2.5 Mabsadd L
.64966 .56809 -2.5 -2.5 Mabsadd L
.64966 .56809 -2.5 2.5 Mabsadd L closepath F
.66327 .56809 -2.5 2.5 Mabsadd m
.66327 .56809 2.5 2.5 Mabsadd L
.66327 .56809 2.5 -2.5 Mabsadd L
.66327 .56809 -2.5 -2.5 Mabsadd L
.66327 .56809 -2.5 2.5 Mabsadd L closepath F
.67687 .56809 -2.5 2.5 Mabsadd m
.67687 .56809 2.5 2.5 Mabsadd L
.67687 .56809 2.5 -2.5 Mabsadd L
.67687 .56809 -2.5 -2.5 Mabsadd L
.67687 .56809 -2.5 2.5 Mabsadd L closepath F
.69048 .56809 -2.5 2.5 Mabsadd m
.69048 .56809 2.5 2.5 Mabsadd L
.69048 .56809 2.5 -2.5 Mabsadd L
.69048 .56809 -2.5 -2.5 Mabsadd L
.69048 .56809 -2.5 2.5 Mabsadd L closepath F
.70408 .56809 -2.5 2.5 Mabsadd m
.70408 .56809 2.5 2.5 Mabsadd L
.70408 .56809 2.5 -2.5 Mabsadd L
.70408 .56809 -2.5 -2.5 Mabsadd L
.70408 .56809 -2.5 2.5 Mabsadd L closepath F
.71769 .56809 -2.5 2.5 Mabsadd m
.71769 .56809 2.5 2.5 Mabsadd L
.71769 .56809 2.5 -2.5 Mabsadd L
.71769 .56809 -2.5 -2.5 Mabsadd L
.71769 .56809 -2.5 2.5 Mabsadd L closepath F
.73129 .56809 -2.5 2.5 Mabsadd m
.73129 .56809 2.5 2.5 Mabsadd L
.73129 .56809 2.5 -2.5 Mabsadd L
.73129 .56809 -2.5 -2.5 Mabsadd L
.73129 .56809 -2.5 2.5 Mabsadd L closepath F
.7449 .56809 -2.5 2.5 Mabsadd m
.7449 .56809 2.5 2.5 Mabsadd L
.7449 .56809 2.5 -2.5 Mabsadd L
.7449 .56809 -2.5 -2.5 Mabsadd L
.7449 .56809 -2.5 2.5 Mabsadd L closepath F
.7585 .56809 -2.5 2.5 Mabsadd m
.7585 .56809 2.5 2.5 Mabsadd L
.7585 .56809 2.5 -2.5 Mabsadd L
.7585 .56809 -2.5 -2.5 Mabsadd L
.7585 .56809 -2.5 2.5 Mabsadd L closepath F
.77211 .56809 -2.5 2.5 Mabsadd m
.77211 .56809 2.5 2.5 Mabsadd L
.77211 .56809 2.5 -2.5 Mabsadd L
.77211 .56809 -2.5 -2.5 Mabsadd L
.77211 .56809 -2.5 2.5 Mabsadd L closepath F
.78571 .56809 -2.5 2.5 Mabsadd m
.78571 .56809 2.5 2.5 Mabsadd L
.78571 .56809 2.5 -2.5 Mabsadd L
.78571 .56809 -2.5 -2.5 Mabsadd L
.78571 .56809 -2.5 2.5 Mabsadd L closepath F
.79932 .56809 -2.5 2.5 Mabsadd m
.79932 .56809 2.5 2.5 Mabsadd L
.79932 .56809 2.5 -2.5 Mabsadd L
.79932 .56809 -2.5 -2.5 Mabsadd L
.79932 .56809 -2.5 2.5 Mabsadd L closepath F
.81293 .56809 -2.5 2.5 Mabsadd m
.81293 .56809 2.5 2.5 Mabsadd L
.81293 .56809 2.5 -2.5 Mabsadd L
.81293 .56809 -2.5 -2.5 Mabsadd L
.81293 .56809 -2.5 2.5 Mabsadd L closepath F
.82653 .56809 -2.5 2.5 Mabsadd m
.82653 .56809 2.5 2.5 Mabsadd L
.82653 .56809 2.5 -2.5 Mabsadd L
.82653 .56809 -2.5 -2.5 Mabsadd L
.82653 .56809 -2.5 2.5 Mabsadd L closepath F
.84014 .56809 -2.5 2.5 Mabsadd m
.84014 .56809 2.5 2.5 Mabsadd L
.84014 .56809 2.5 -2.5 Mabsadd L
.84014 .56809 -2.5 -2.5 Mabsadd L
.84014 .56809 -2.5 2.5 Mabsadd L closepath F
.85374 .56809 -2.5 2.5 Mabsadd m
.85374 .56809 2.5 2.5 Mabsadd L
.85374 .56809 2.5 -2.5 Mabsadd L
.85374 .56809 -2.5 -2.5 Mabsadd L
.85374 .56809 -2.5 2.5 Mabsadd L closepath F
.86735 .56809 -2.5 2.5 Mabsadd m
.86735 .56809 2.5 2.5 Mabsadd L
.86735 .56809 2.5 -2.5 Mabsadd L
.86735 .56809 -2.5 -2.5 Mabsadd L
.86735 .56809 -2.5 2.5 Mabsadd L closepath F
.88095 .56809 -2.5 2.5 Mabsadd m
.88095 .56809 2.5 2.5 Mabsadd L
.88095 .56809 2.5 -2.5 Mabsadd L
.88095 .56809 -2.5 -2.5 Mabsadd L
.88095 .56809 -2.5 2.5 Mabsadd L closepath F
.89456 .56809 -2.5 2.5 Mabsadd m
.89456 .56809 2.5 2.5 Mabsadd L
.89456 .56809 2.5 -2.5 Mabsadd L
.89456 .56809 -2.5 -2.5 Mabsadd L
.89456 .56809 -2.5 2.5 Mabsadd L closepath F
.90816 .56809 -2.5 2.5 Mabsadd m
.90816 .56809 2.5 2.5 Mabsadd L
.90816 .56809 2.5 -2.5 Mabsadd L
.90816 .56809 -2.5 -2.5 Mabsadd L
.90816 .56809 -2.5 2.5 Mabsadd L closepath F
.92177 .56809 -2.5 2.5 Mabsadd m
.92177 .56809 2.5 2.5 Mabsadd L
.92177 .56809 2.5 -2.5 Mabsadd L
.92177 .56809 -2.5 -2.5 Mabsadd L
.92177 .56809 -2.5 2.5 Mabsadd L closepath F
.93537 .56809 -2.5 2.5 Mabsadd m
.93537 .56809 2.5 2.5 Mabsadd L
.93537 .56809 2.5 -2.5 Mabsadd L
.93537 .56809 -2.5 -2.5 Mabsadd L
.93537 .56809 -2.5 2.5 Mabsadd L closepath F
.94898 .56809 -2.5 2.5 Mabsadd m
.94898 .56809 2.5 2.5 Mabsadd L
.94898 .56809 2.5 -2.5 Mabsadd L
.94898 .56809 -2.5 -2.5 Mabsadd L
.94898 .56809 -2.5 2.5 Mabsadd L closepath F
.96259 .56809 -2.5 2.5 Mabsadd m
.96259 .56809 2.5 2.5 Mabsadd L
.96259 .56809 2.5 -2.5 Mabsadd L
.96259 .56809 -2.5 -2.5 Mabsadd L
.96259 .56809 -2.5 2.5 Mabsadd L closepath F
.97619 .56809 -2.5 2.5 Mabsadd m
.97619 .56809 2.5 2.5 Mabsadd L
.97619 .56809 2.5 -2.5 Mabsadd L
.97619 .56809 -2.5 -2.5 Mabsadd L
.97619 .56809 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool;0003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool2001mool002ooo`@0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;o
o`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;o
o`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003
ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo
00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002ool200000ooo0000
000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0000000<0
00;oo`H00003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0
000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00O?oo000dool00`00oooo
o`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`06ool01P00ooooo`00ool000Coo`03003ooooo00Koo`03003ooooo00_oo`03
003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo07_oo`00ooooB?oo00<00?oo
ool01?oo00<00?ooool09ooo00<00?ooool0Nooo003ooom8ool00`00ooooo`04ool00`00ooooo`0W
ool00`00ooooo`1kool003?oo`03003ooooo02_oo`<002coo`<002_oo`<002coo`8002coo`@000Go
o`@001ooo`03003ooooo00D002Woo`03003ooooo07_oo`00<ooo00<00?ooool0:_oo00@00?ooool0
02koo`03003ooooo02Soo`@002koo`03003ooooo02Woo`8000Woo`03003ooooo01koo`04003ooooo
ool2000[ool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0000U
ool50004ool00`00ooooo`0Rool500001?oo003oo`009_oo1@001?oo00<00?ooool08ooo1@000ooo
00<00?ooool01_oo00<00?ooool06ooo1@000_oo0P0000?oo`00ool0:?oo00<00?ooool0Nooo000c
ool00`00ooooo`0Zool3000/ool01000ooooo`00:ooo0P00;Ooo0P00;ooo00<00?ooool01Ooo00<0
0?ooool07_oo00@00?ooooooo`800003ool00?oo02Soo`8007coo`00=?oo00<00?ooool0:Ooo00<0
0?ooool0;?oo0`00;?oo0P00;ooo00<00?ooool0;?oo00<00?ooool01Ooo00<00?ooool07_oo00@0
0?ooooooo`800003ool00?oo02Soo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo0`00;Ooo00<0
0?ooool0:_oo0`00;?oo10001ooo00<00?ooool07_oo00<00?ooool00`0000?oo`00ool0:?oo00<0
0?ooool0Nooo003ooolWool00`00ooooo`0Nool00`00ooooo`04ool00`00ooooo`0Wool00`00oooo
o`1kool00?ooobOoo`03003ooooo01koo`03003ooooo00Coo`03003ooooo02Ooo`03003ooooo07_o
o`00oooo9ooo00<00?ooool07_oo00<00?ooool0;_oo00<00?ooool0Nooo003ooolWool00`00oooo
o`0Nool01@00oooooooo00000_oo00<00?ooool09ooo00<00?ooool0Nooo001Yool2000]ool20009
ool2000=ool5000@ool20009ool2000=ool5000@ool20009ool2000=ool5000Aool00`00ooooo`0N
ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo10001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool0
1_oo10001Ooo1P001?oo00<00?ooool01Ooo1@001Ooo00<00?ooool01ooo10001Ooo1P001?oo00<0
0?ooool01Ooo1@001Ooo00<00?ooool01ooo100000?oo`00000020000ooo00<00?ooool01_oo1@00
1Ooo00<00?ooool01ooo00<00?oo00001_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool0
1?oo00D00?oo003oo`0000;oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<00?ooool0;?oo00<00?ooool02?oo
00<00?ooool08Ooo00<00?ooool02?oo00<00?ooool05_oo1@001Ooo00<00?ooool02Ooo00<00?oo
ool05_oo1@001Ooo00<00?ooool02Ooo00<00?ooool01Ooo1P002ooo1@001Ooo00<00?ooool02Ooo
00<00?ooool07_oo00D00?oo003oo`0000;oo`03003ooooo02Ooo`03003ooooo07_oo`00/_oo1@00
:_oo1@007ooo1@001_oo1@004Ooo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool09ooo00<0
0?ooool0Nooo003oool;ool50006ool00`00ooooo`0>ool00`00ooooo`0Nool00`00ooooo`0^ool0
0`00ooooo`1kool00?ooo`Soo`03003ooooo00Goo`D000;oo`03003ooooo00goo`03003ooooo01ko
o`03003ooooo00Coo`03003ooooo02Ooo`03003ooooo07_oo`00oooo2Ooo00<00?ooool02Ooo1@00
3Ooo00<00?ooool07_oo00D00?ooooooo`0000;oo`03003ooooo02Ooo`03003ooooo07_oo`00oooo
6?oo00<00?oo00001@001ooo00<00?ooool07_oo00D00?ooooooo`0000;oo`03003ooooo02Ooo`03
003ooooo07_oo`00oooo2ooo00<00?ooool02_oo00<00?ooool01Ooo1@0000Coo`00000001ooo`05
003oooooool00002ool00`00ooooo`0Wool2001lool00?oooaWoo`03003ooooo00Woo`@001ooo`05
003oooooool00002ool00`00ooooo`0Wool00`00ooooo`1kool00?ooo`koo`03003ooooo01Goo`<0
01ooo`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`1kool00?ooobOoo`8001ooo`05
003oooooool0000/ool00`00ooooo`1kool00?oooa3oo`03003ooooo00Soo`03003ooooo00Woo`03
003oo`0001koo`03003ooooo00Coo`03003ooooo02Ooo`03003ooooo07_oo`00oooo4Ooo00<00?oo
ool04ooo00<00?oo00007_oo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0Nooo003ooolW
ool01000ooooo`007Ooo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0Nooo003ooolCool0
0`00ooooo`0Aool01000ooooo`007Ooo00D00?ooooooo`0000;oo`03003ooooo02Ooo`03003ooooo
07_oo`00oooo7_oo00<00?ooool01_oo00D00?ooooooo`0001coo`03003ooooo00Coo`03003ooooo
02Ooo`8007coo`00oooo5Ooo0P002?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool06Ooo
00<00?ooool01?oo00<00?ooool09ooo00<00?ooool0Nooo003ooolOool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`0Iool01@00oooooooo0000;?oo00<00?ooool0Nooo003ooolHool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04000Dool01@00oooooooo0000
0_oo00<00?ooool09ooo00<00?ooool0Nooo003ooolHool00`00ooooo`06ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`0Wool0
0`00ooooo`1kool00?ooobOoo`03003ooooo00Coo`05003oooooool0000Eool00`00ooooo`04ool0
0`00ooooo`0Wool00`00ooooo`1kool00?oooa_oo`03003ooooo00Woo`03003ooooo00Coo`05003o
ooooool0000Eool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`1kool00?ooob?oo`05003o
ooooool00007ool01000ooooo`005Ooo00D00?ooooooo`0000;oo`03003ooooo02Ooo`03003ooooo
03GoocX000coo`00oooo7Ooo0P001?oo00D00?ooooooo`0000Soo`03003oo`0001Goo`05003ooooo
ool00002ool00`00ooooo`0Wool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03
003ooooo00Koo`03003oo`0001Goo`05003oooooool0000/ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooob3oo`03003ooooo00Coo`03003ooooo00Ooo`8001Goo`05003ooooo
ool00002ool00`00ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ob3oo`03003ooooo00;oo`03003oo`0000Woo`8001Goo`05003oooooool00002ool00`00ooooo`0W
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobGoo`@000Woo`03003ooooo
01?oo`05003oooooool00002ool00`00ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooob?oo`04003ooooo000;ool00`00ooooo`0Cool00`00ooooo`04ool00`00oooo
o`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003ooooo00So
o`8001Coo`03003ooooo00Coo`03003ooooo01?oo`8000Goo`04003oooooool40005ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobGoo`04003ooooo0009ool00`00ool0000<
ool40003ool00`00ooooo`04ool00`00ooooo`0Bool01000ooooo`002?oo0P001ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ool0000=ool00`00ooooo`03ool0
1@00oooooooo00005ooo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo:?oo00<00?ooool01ooo00@00?ooool000coo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?oo
obSoo`03003oo`0000Ooo`04003ooooo000<ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0Bool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00@00?ooool000?oo`L000;o
o`8000Woo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool00`00
ooooo`0:ool00?ooob_oo`03003ooooo00Coo`05003oooooool0000;ool00`00ooooo`03ool01@00
oooooooo00000_oo00<00?ooool04ooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo
1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00
ooooo`0:ool00?ooob[oo`8000Koo`05003oooooool0000;ool00`00ooooo`03ool01@00oooooooo
00000_oo00<00?ooool09ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00
ool40002ool30003ool40002ool40002ool3000<ool00?oooc;oo`03003ooooo00;oo`03003ooooo
00Soo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02Ooo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03003ooooo00[oo`00
oooo;Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool09ooo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02_oo003oool^ool01@00oooooooo00001Ooo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool0;_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oool^ool0
1@00ool00?oo00001_oo00<00?ooool01_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`@0027oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo;ooo10001_oo00<0
0?ooool01_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo023o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<?oo0`001ooo00<00?ooool0
1Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo023oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;ooo1@001_oo00<00?ooool01Ooo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo023oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool01_oo00<00?ooool01?oo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo023oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool01ooo00<00?ooool00ooo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo023oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo00001ooo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool02ooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolbool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?oooc;oo`05003oooooool00006ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`06ool4000Fool2000fool00`00ooooo`0fool00`00oooo
o`0:ool00?oooc;oo`05003oo`00ool00007ool01@00oooooooo00001Ooo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<_oo00@00?ooool000Soo`05003oooooool00005ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooc;oo`04003ooooo0002ool00`00ooooo`04ool01000ooooo`001Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolbool01`00oooooooo003oo`0000Ooo`03003oo`00
00Goo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Fool00`00
ooooo`0eool00`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000<
ool00?oooc;oo`03003ooooo00;oo`03003ooooo00Koo`03003oo`0000Goo`05003oooooool00009
ool00`00ooooo`07ool00`00ooooo`0Eool4000eool00`00ooooo`07ool3000>ool01000ooooo`00
1?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooolbool0
0`00ooooo`05ool00`00ooooo`04ool20005ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`07ool00`00ooooo`0Fool00`00ooooo`0eool01000ooooo`000_oo0P000_oo0P0000?oo`000000
0_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`04ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00Goo`03003ooooo00Coo`8000Goo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo03Goo`03003o
oooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003o
oolbool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`07ool00`00ooooo`0Fool2000fool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?oooooo
o`00ool0000=ool00`00ooooo`0:ool00?oooc;oo`03003ooooo00Coo`800003ool00?oo00Coo`80
00Coo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Fool00`00
ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?oooc;o
o`03003ooooo00goo`8000Coo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003o
oooo00goo`03003oo`0000?oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003o
oooo00Ooo`03003oo`0000?oo`03003oo`0000?oo`05003oooooool00009ool00`00ooooo`07ool0
0`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003o
oooo00Soo`03003ooooo00;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?ooool01?oo
00<00?ooool01ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolbool00`00ooooo`08ool00`00ooooo`02ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00;oo`8000Goo`03003ooooo00;oo`<000Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool02Ooo00<0
0?oo00000P000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool01ooo00D00?ooooooo`00
00;oo`03003ooooo00Koo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo<_oo00<00?ooool02Ooo00D00?ooooooo`0000Coo`8000Koo`03003ooooo00Coo`03003ooooo
00Ooo`05003oooooool00002ool00`00ooooo`06ool00`00ool00006ool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooc3oo`@000_oo`04003ooooo0004ool20006ool00`00ooooo`04ool0
0`00ooooo`07ool01@00oooooooo00000_oo00<00?ooool01ooo0P001_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom2ool20004ool01@00oooooooo00000_oo00<00?ooool0
1?oo00<00?ooool01ooo00D00?ooooooo`0000;oo`03003ooooo00Ooo`8000Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00ooo00<00?ooool02ooo00<0
0?ooool01ooo00<00?ooool00_oo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooom0ool50003ool20005ool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood3oo`H000;o
o`8000;oo`04003ooooo0006ool00`00ooooo`07ool00`00ooooo`0Fool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oood3oo`D000?oo`05003oo`00ool00002ool00`00ooooo`04
ool00`00ooooo`07ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00
ooooo`0:ool00?oood3oo`D00004ool00?oo0002ool01@00oooooooo00001_oo00<00?ooool01ooo
00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo
003ooom0ool50002ool20002ool01@00oooooooo00001_oo00<00?ooool01ooo00<00?ooool05_oo
0P00=_oo00<00?ooool02?oo00<00?ooool02ooo10002?oo10000_oo100000Goo`0000000?oo0080
0004ool00000000<ool00?oood;oo`03003oo`0000?oo`05003oooooool00002ool00`00ooooo`04
ool00`00ooooo`07ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<0
0?ooool02_oo003ooom2ool00`00ool00003ool01@00oooooooo00002Ooo00<00?ooool01ooo00<0
0?ooool05_oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00<000coo`00oooo@_oo00@00?oo
ool000;oo`8000;oo`800003ool00?oo00Goo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo
03Goo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`X00003ool0000000<000;oo`<000coo`00
oooo@_oo00L00?ooooooo`00ool00003ool200000ooo003oo`05ool00`00ooooo`07ool00`00oooo
o`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00?o
o`03003oo`0000800003ool0000000Koo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00ooo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo@_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00Co
o`03003ooooo00Ooo`03003ooooo01Koo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo
@_oo00<00?ooool00ooo00@00?ooooooo`800003ool0000000Goo`03003ooooo00Ooo`03003ooooo
01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00ooo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`03ool00`00ooooo`04ool00`00
ool00004ool00`00ooooo`07ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oood;oo`03003ooooo00?oo`06003oooooool00?oo0P0000?oo`00ool00ooo00<0
0?ooool01ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom2ool00`00ooooo`03ool00`00ool00004ool01000ooooo`000ooo00<00?ooool01ooo00<00?oo
ool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`03
ool00`00ool00004ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool05_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`03ool00`00ooooo`02
0002ool300001Ooo003ooooo00002Ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooom2ool00`00ooooo`03ool00`00ooooo`020002ool00`00ooooo`02ool0
0`00ool00009ool00`00ooooo`0Fool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oood;o
o`03003ooooo00?oo`05003oooooool00005ool01@00ool00?oo00002Ooo00<00?ooool05_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`03ool00`00oooo
o`04ool01P00oooooooo003oo`8000Woo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo01Go
o`<001Goo`<000Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00ooo0P002Ooo00<00?ooool05_oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool0
5Ooo00<00?ooool01Ooo00<00?ooool02_oo003ooom2ool00`00ooooo`03ool01P00oooooooo003o
o`8000Coo`@000Soo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo01Koo`@000Soo`L000;o
o`800003ool00000008000;oo`<000coo`00oooo@_oo00<00?ooool00ooo00H00?ooooooo`00ool2
0005ool30008ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooo
oooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:ool00?oo
od;oo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`04ool01000ool000001_oo00<0
0?ooool05_oo00<00?ooool0=Ooo00@00?ooool000?oo`H000?oo`8000Ooo`05003oooooool00006
ool60002ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003ooom2ool00`00ooooo`03
ool01@00oooooooo00000_oo00<00?ooool01?oo0P000_oo00<00?ooool00ooo00<00?ooool00_oo
0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool05Ooo1@002?oo100000?o
o`0000000_oo1`000_oo0`003?oo003ooom2ool00`00ooooo`03ool01@00oooooooo00000ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo00Ko
o`04003ooooo0005ool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo
00?oo`05003oooooool00002ool00`00ool00004ool00`00ooooo`03ool01@00oooooooo00000ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oood;oo`03003ooooo00?oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo@_oo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool000?oo`03003ooooo
00Goo`<000?oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oood;oo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0003ool00`00
ooooo`07ool00`00ooooo`02ool2000:ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oood;oo`03003ooooo00?oo`05003oooooool00002ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool00_oo0P005ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom2ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`07
ool00`00ool0000Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03
003ooooo00?oo`03003ooooo00_oo`03003ooooo00Ooo`04003ooooo000Eool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00?oo`05003oooooool00002ool0
0`00ooooo`03ool20006ool01000ooooo`000ooo0P004ooo0P00=_oo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom2ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool00ooo0P002Ooo
00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooom2ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`06ool20006
ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Koo`8000Ooo`03003ooooo
00koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool01?oo0P002?oo0P001ooo00<00?ooool03Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom1ool40003ool01@00oooooooo00000_oo00<00?oo
ool01?oo0P002?oo0P002?oo0P003Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooom8ool01@00oooooooo00002Ooo00<00?oo00001Ooo1@002Ooo00<00?ooool02_oo00<00?oo
ool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooom8ool01@00oooooooo00000_oo
00<00?ooool01?oo00<00?oo00001ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool0=Ooo
00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooom8ool01@00oooooooo00000_oo
00<00?ooool01?oo00@00?ooool000Koo`03003oo`0000_oo`03003ooooo00Soo`8003Koo`03003o
oooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000<ool00?ooodSoo`05003o
ooooool00002ool00`00ooooo`04ool01000ooooo`001_oo00@00?ooool000_oo`03003ooooo00Oo
o`03003ooooo03Goo`03003ooooo00Ooo`@000_oo`05003oooooool0000;ool20005ool01@00oooo
oooo00001?oo00<00?ooool02_oo003ooom8ool01@00oooooooo00000_oo00<00?ooool01?oo00<0
0?ooool01ooo00<00?ooool03Ooo0P001ooo00<00?ooool0=Ooo00<00?ooool01P0000?oo`000000
100000?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00[oo`00ooooB?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01ooo00D00?oooooo
o`0000goo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D000So
o`D00003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?ooodSoo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool0000>ool00`00oooo
o`03ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodSoo`03003ooooo00_o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo017oo`03003ooooo00;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00Co
o`03003ooooo00Ooo`03003ooooo01;oo`05003oooooool0000gool00`00ooooo`0dool3000<ool0
0?ooodSoo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00?oo`03003o
oooo00goo`800003ool00?oo03Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool001Ooo`<003Koo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo00Go
o`03003oo`0001Koo`@003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?oooooo
o`0000;oo`03003ooooo00Coo`03003ooooo00Goo`03003oo`0000Ooo`03003ooooo00goo`8003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01_oo0P006?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom8ool0
0`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooodSoo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`03003o
oooo00Koo`8000koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D0
0?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00Co
o`03003ooooo00Ooo`03003ooooo00;oo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00Co
o`03003ooooo00Ooo`05003oo`00ool00002ool01@00oooooooo00001?oo00@00?ooool000Goo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo
00Coo`03003ooooo00Ooo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`001Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom8ool01@00oooooooo00000_oo00<0
0?ooool01?oo00<00?ooool01ooo00D00?ooooooo`0000;oo`03003ooooo00Ooo`8000Koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000Woo`03003o
oooo00Ooo`05003oooooool00002ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom8ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`07ool01000oooooooo0`002Ooo10001Ooo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<0
0004ool00000000<ool00?ooodSoo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`05
003oooooool0000Dool00`00ooooo`0eool01000ooooo`000ooo1`000_oo0P001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool0
00coo`00ooooB?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool00_oo
00<00?ooool01_oo0P002Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo0`003?oo003o
oom8ool01@00oooooooo00000_oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool00_oo00<0
0?ooool04Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@00
00?oo`0000000P000ooo0P003?oo003ooom8ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`07ool00`00ooooo`03ool00`00ooooo`0@ool2000fool00`00ooooo`06ool5000Sool00`00oooo
o`05ool00`00ooooo`0:ool00?ooodSoo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Oo
o`03003ooooo00goo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo02koo`03003ooooo00Go
o`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000Woo`03003ooooo00Ooo`03003ooooo01Ko
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooB?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom8ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`07ool00`00oooo
o`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodSoo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo00Oo
o`03003ooooo017oo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`@000Soo`03003ooooo00Ooo`03003o
oooo00coo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0001?o
o`03003ooooo00Soo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo00Soo`03003ooooo00Oo
o`8000;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?oooooo
o`0000;oo`03003ooooo00koo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003o
oooo00[oo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
B?oo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool05?oo00<00?oo0000=ooo00<00?ooool0
8Ooo0`004_oo00<00?ooool02_oo003ooom8ool00`00ooooo`04ool00`00ooooo`0>ool00`00oooo
o`0Fool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?ooodSo
o`03003ooooo00Coo`03003ooooo00koo`03003ooooo01Goo`@003Goo`03003ooooo01Koo`L000;o
o`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooom8ool0
1@00oooooooo00004ooo00<00?ooool03?oo00<00?ooool01_oo0`00=_oo00<00?ooool01ooo0P00
3?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01P00ool00000
ool000coo`00ooooB?oo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool05?oo1@00=Ooo00@0
0?ooool000;oo`800003ool0000000@000;oo`03003ooooo00Coo`H000;oo`8000?oo`04003ooooo
ool20004ool00`00ool00002ool00`00ool00003000<ool00?ooodSoo`03003ooooo00Coo`03003o
oooo00koo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`@00003
ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00ooooB?oo00D00?ooooooo`00
00;oo`03003ooooo00koo`03003ooooo00coo`D000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo00coo`D0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00<00?ooool01?oo
00<00?ooool03_oo00<00?ooool03?oo1`0000?oo`0000000`00=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom8ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0<ool50003ool5000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooodSoo`03003ooooo01Goo`03003ooooo00coo`D0
00?oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03
003ooooo00koo`03003ooooo00ooo`03003ooooo00;oo`D003Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo00ooo`03003ooooo
00;oo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03
003ooooo00koo`03003ooooo00ooo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo00goo`<0
00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00D00?ooooooo`00
00;oo`03003ooooo00koo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo01Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00<00?ooool05Ooo00<00?ooool05_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom8ool00`00ooooo`04ool00`00
ooooo`0>ool00`00ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
odSoo`03003ooooo00Coo`03003ooooo00koo`03003ooooo01Koo`8003Koo`03003ooooo03Koo`03
003ooooo00[oo`00ooooB?oo00D00?ooooooo`0000;oo`03003ooooo00goo`@001Koo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooB?oo00<00?ooool01?oo00<00?ooool09ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom8ool00`00ooooo`04ool00`00
ooooo`0Wool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo000000020002
ool500000ooo000000020002ool500001?oo000000003?oo003ooom8ool01@00oooooooo00000_oo
00<00?ooool09ooo00<00?ooool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo008000Koo`8000coo`00ooooB?oo00D00?ooooooo`0002coo`03003ooooo03Goo`03
003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00
;Oooo`00C`00=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`000000
00Coo`04003oooooool40002ool3000<ool002goool004l003Goo`03003ooooo02[oo`03003ooooo
00Soo`8000coo`00;Oooo`00C`00=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo000]oooo
001?000eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool002goool004l003Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogWoo`8003KoocX000coo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?oo
ogWoo`03003ooooo07_oo`00ooooN?oo1000Nooo003ooomiool00`00ooooo`1kool00?ooofCoo`@0
00Coo`04003oooooool40005ool00`00ooooo`1kool00?ooofKoo`03003ooooo00Ooo`8000Ooo`03
003ooooo07_oo`00ooooI_oo00<00?ooool02Ooo00<00?ooool01?oo0`00Nooo003ooomVool00`00
ooooo`0:ool00`00ooooo`03ool00`00ooooo`1kool00?ooofKoo`03003ooooo00[oo`03003ooooo
087oo`00ooooI?oo0`002Ooo1000Pooo003oooogool00?ooooOoo`00oooomooo002gool3003ooolm
ool00;[oo`03003ooooo0?oooc[oo`00YOoo10000_oo100000Goo`0000000?oo00800003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`04003oooooool40003ool3003iool00:Koo`03003ooooo00Coo`05003oooooool00002
ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0mooo002Vool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0mooo002Uool40002ool30002ool50002ool500000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo0?Ooo`00bOoo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?[oo`00bOoo
00<00?ooool07?oo0P002Ooo10000_oo0`00n_oo002]ool00`00ooooo`0Qool00`00ooooo`3ooolS
ool00?ooooOoo`00oooomooo003oooogool00:Goo`@000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00??oo`00Y_oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003o
ooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;
ool00`00ooooo`3aool00:Koo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?7oo`00YOoo10000ooo0`00
00?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo003cool00;[oo`03
003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3003dool00;[oo`03003ooooo01Soo`03
003ooooo01coo`8000Woo`<00?Coo`00^Ooo0P008_oo00<00?ooool0oooo5ooo003oooogool00?oo
ooOoo`00oooomooo002Uool500000ooo000000020002ool500000ooo000000020002ool500000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2003gool00:Woo`8000Goo`05003oooooool00004
ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
0?Soo`00YOoo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@0
0?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool0003hool00:Goo`D00003ool0000000@00004ool000000004ool01000oooo
oooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000n?oo002iool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3o
ool4ool00;Woo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool4ool00;Ooo`<000_o
o`03003ooooo02Ooo`800?ooo`Koo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooog
ool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.170848, 0.0213262, 0.00629193}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06396 m
.32959 .06396 L
.46565 .06404 L
.6017 .06412 L
.73775 .0652 L
.87381 .18541 L
.97619 .31224 L
s
.19354 .06396 m
.19354 .06396 L
s
.19354 .06396 1.5 0 Mabsadd m
.19354 .06396 -1.5 0 Mabsadd L s
.19354 .06396 1.5 0 Mabsadd m
.19354 .06396 -1.5 0 Mabsadd L s
.46565 .06415 m
.46565 .06393 L
s
.46565 .06415 1.5 0 Mabsadd m
.46565 .06415 -1.5 0 Mabsadd L s
.46565 .06393 1.5 0 Mabsadd m
.46565 .06393 -1.5 0 Mabsadd L s
.6017 .06429 m
.6017 .06395 L
s
.6017 .06429 1.5 0 Mabsadd m
.6017 .06429 -1.5 0 Mabsadd L s
.6017 .06395 1.5 0 Mabsadd m
.6017 .06395 -1.5 0 Mabsadd L s
.73775 .06796 m
.73775 .06243 L
s
.73775 .06796 1.5 0 Mabsadd m
.73775 .06796 -1.5 0 Mabsadd L s
.73775 .06243 1.5 0 Mabsadd m
.73775 .06243 -1.5 0 Mabsadd L s
.87381 .25356 m
.87381 .11725 L
s
.87381 .25356 1.5 0 Mabsadd m
.87381 .25356 -1.5 0 Mabsadd L s
.87381 .11725 1.5 0 Mabsadd m
.87381 .11725 -1.5 0 Mabsadd L s
.97619 .45183 m
.97619 .17265 L
s
.97619 .45183 1.5 0 Mabsadd m
.97619 .45183 -1.5 0 Mabsadd L s
.97619 .17265 1.5 0 Mabsadd m
.97619 .17265 -1.5 0 Mabsadd L s
.0001 w
.19354 .06396 -1.875 0 Mabsadd m
.19354 .06396 0 2.5 Mabsadd L
.19354 .06396 1.875 0 Mabsadd L
.19354 .06396 0 -2.5 Mabsadd L
.19354 .06396 -1.875 0 Mabsadd L closepath F
.32959 .06396 -1.875 0 Mabsadd m
.32959 .06396 0 2.5 Mabsadd L
.32959 .06396 1.875 0 Mabsadd L
.32959 .06396 0 -2.5 Mabsadd L
.32959 .06396 -1.875 0 Mabsadd L closepath F
.46565 .06404 -1.875 0 Mabsadd m
.46565 .06404 0 2.5 Mabsadd L
.46565 .06404 1.875 0 Mabsadd L
.46565 .06404 0 -2.5 Mabsadd L
.46565 .06404 -1.875 0 Mabsadd L closepath F
.6017 .06412 -1.875 0 Mabsadd m
.6017 .06412 0 2.5 Mabsadd L
.6017 .06412 1.875 0 Mabsadd L
.6017 .06412 0 -2.5 Mabsadd L
.6017 .06412 -1.875 0 Mabsadd L closepath F
.73775 .0652 -1.875 0 Mabsadd m
.73775 .0652 0 2.5 Mabsadd L
.73775 .0652 1.875 0 Mabsadd L
.73775 .0652 0 -2.5 Mabsadd L
.73775 .0652 -1.875 0 Mabsadd L closepath F
.87381 .18541 -1.875 0 Mabsadd m
.87381 .18541 0 2.5 Mabsadd L
.87381 .18541 1.875 0 Mabsadd L
.87381 .18541 0 -2.5 Mabsadd L
.87381 .18541 -1.875 0 Mabsadd L closepath F
.97619 .31224 -1.875 0 Mabsadd m
.97619 .31224 0 2.5 Mabsadd L
.97619 .31224 1.875 0 Mabsadd L
.97619 .31224 0 -2.5 Mabsadd L
.97619 .31224 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .064 m
.49665 .064 L
.6327 .06404 L
.76876 .06503 L
.90481 .2108 L
.97619 .40026 L
s
[ ] 0 setdash
.3606 .06409 m
.3606 .06391 L
s
.3606 .06409 1.5 0 Mabsadd m
.3606 .06409 -1.5 0 Mabsadd L s
.3606 .06391 1.5 0 Mabsadd m
.3606 .06391 -1.5 0 Mabsadd L s
.49665 .06409 m
.49665 .06391 L
s
.49665 .06409 1.5 0 Mabsadd m
.49665 .06409 -1.5 0 Mabsadd L s
.49665 .06391 1.5 0 Mabsadd m
.49665 .06391 -1.5 0 Mabsadd L s
.6327 .06422 m
.6327 .06386 L
s
.6327 .06422 1.5 0 Mabsadd m
.6327 .06422 -1.5 0 Mabsadd L s
.6327 .06386 1.5 0 Mabsadd m
.6327 .06386 -1.5 0 Mabsadd L s
.76876 .0672 m
.76876 .06286 L
s
.76876 .0672 1.5 0 Mabsadd m
.76876 .0672 -1.5 0 Mabsadd L s
.76876 .06286 1.5 0 Mabsadd m
.76876 .06286 -1.5 0 Mabsadd L s
.90481 .29397 m
.90481 .12763 L
s
.90481 .29397 1.5 0 Mabsadd m
.90481 .29397 -1.5 0 Mabsadd L s
.90481 .12763 1.5 0 Mabsadd m
.90481 .12763 -1.5 0 Mabsadd L s
.97619 .40593 m
.97619 .39458 L
s
.97619 .40593 1.5 0 Mabsadd m
.97619 .40593 -1.5 0 Mabsadd L s
.97619 .39458 1.5 0 Mabsadd m
.97619 .39458 -1.5 0 Mabsadd L s
.0001 w
.3606 .064 0 2.5 Mabsadd m
.3606 .064 -0.56518 .7779 Mabsadd L
.3606 .064 -2.37764 .77254 Mabsadd L
.3606 .064 -0.91448 -0.29713 Mabsadd L
.3606 .064 -1.46946 -2.02254 Mabsadd L
.3606 .064 0 -0.96154 Mabsadd L
.3606 .064 1.46946 -2.02254 Mabsadd L
.3606 .064 .91448 -0.29713 Mabsadd L
.3606 .064 2.37764 .77254 Mabsadd L
.3606 .064 .56518 .7779 Mabsadd L
.3606 .064 0 2.5 Mabsadd L closepath F
.49665 .064 0 2.5 Mabsadd m
.49665 .064 -0.56518 .7779 Mabsadd L
.49665 .064 -2.37764 .77254 Mabsadd L
.49665 .064 -0.91448 -0.29713 Mabsadd L
.49665 .064 -1.46946 -2.02254 Mabsadd L
.49665 .064 0 -0.96154 Mabsadd L
.49665 .064 1.46946 -2.02254 Mabsadd L
.49665 .064 .91448 -0.29713 Mabsadd L
.49665 .064 2.37764 .77254 Mabsadd L
.49665 .064 .56518 .7779 Mabsadd L
.49665 .064 0 2.5 Mabsadd L closepath F
.6327 .06404 0 2.5 Mabsadd m
.6327 .06404 -0.56518 .7779 Mabsadd L
.6327 .06404 -2.37764 .77254 Mabsadd L
.6327 .06404 -0.91448 -0.29713 Mabsadd L
.6327 .06404 -1.46946 -2.02254 Mabsadd L
.6327 .06404 0 -0.96154 Mabsadd L
.6327 .06404 1.46946 -2.02254 Mabsadd L
.6327 .06404 .91448 -0.29713 Mabsadd L
.6327 .06404 2.37764 .77254 Mabsadd L
.6327 .06404 .56518 .7779 Mabsadd L
.6327 .06404 0 2.5 Mabsadd L closepath F
.76876 .06503 0 2.5 Mabsadd m
.76876 .06503 -0.56518 .7779 Mabsadd L
.76876 .06503 -2.37764 .77254 Mabsadd L
.76876 .06503 -0.91448 -0.29713 Mabsadd L
.76876 .06503 -1.46946 -2.02254 Mabsadd L
.76876 .06503 0 -0.96154 Mabsadd L
.76876 .06503 1.46946 -2.02254 Mabsadd L
.76876 .06503 .91448 -0.29713 Mabsadd L
.76876 .06503 2.37764 .77254 Mabsadd L
.76876 .06503 .56518 .7779 Mabsadd L
.76876 .06503 0 2.5 Mabsadd L closepath F
.90481 .2108 0 2.5 Mabsadd m
.90481 .2108 -0.56518 .7779 Mabsadd L
.90481 .2108 -2.37764 .77254 Mabsadd L
.90481 .2108 -0.91448 -0.29713 Mabsadd L
.90481 .2108 -1.46946 -2.02254 Mabsadd L
.90481 .2108 0 -0.96154 Mabsadd L
.90481 .2108 1.46946 -2.02254 Mabsadd L
.90481 .2108 .91448 -0.29713 Mabsadd L
.90481 .2108 2.37764 .77254 Mabsadd L
.90481 .2108 .56518 .7779 Mabsadd L
.90481 .2108 0 2.5 Mabsadd L closepath F
.97619 .40026 0 2.5 Mabsadd m
.97619 .40026 -0.56518 .7779 Mabsadd L
.97619 .40026 -2.37764 .77254 Mabsadd L
.97619 .40026 -0.91448 -0.29713 Mabsadd L
.97619 .40026 -1.46946 -2.02254 Mabsadd L
.97619 .40026 0 -0.96154 Mabsadd L
.97619 .40026 1.46946 -2.02254 Mabsadd L
.97619 .40026 .91448 -0.29713 Mabsadd L
.97619 .40026 2.37764 .77254 Mabsadd L
.97619 .40026 .56518 .7779 Mabsadd L
.97619 .40026 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06408 m
.54491 .06404 L
.68096 .06416 L
.81702 .06447 L
.95307 .35307 L
.97619 .34869 L
s
[ ] 0 setdash
.40885 .06419 m
.40885 .06397 L
s
.40885 .06419 1.5 0 Mabsadd m
.40885 .06419 -1.5 0 Mabsadd L s
.40885 .06397 1.5 0 Mabsadd m
.40885 .06397 -1.5 0 Mabsadd L s
.54491 .06415 m
.54491 .06393 L
s
.54491 .06415 1.5 0 Mabsadd m
.54491 .06415 -1.5 0 Mabsadd L s
.54491 .06393 1.5 0 Mabsadd m
.54491 .06393 -1.5 0 Mabsadd L s
.68096 .0646 m
.68096 .06372 L
s
.68096 .0646 1.5 0 Mabsadd m
.68096 .0646 -1.5 0 Mabsadd L s
.68096 .06372 1.5 0 Mabsadd m
.68096 .06372 -1.5 0 Mabsadd L s
.81702 .0652 m
.81702 .06374 L
s
.81702 .0652 1.5 0 Mabsadd m
.81702 .0652 -1.5 0 Mabsadd L s
.81702 .06374 1.5 0 Mabsadd m
.81702 .06374 -1.5 0 Mabsadd L s
.95307 .37177 m
.95307 .33437 L
s
.95307 .37177 1.5 0 Mabsadd m
.95307 .37177 -1.5 0 Mabsadd L s
.95307 .33437 1.5 0 Mabsadd m
.95307 .33437 -1.5 0 Mabsadd L s
.97619 .5079 m
.97619 .18949 L
s
.97619 .5079 1.5 0 Mabsadd m
.97619 .5079 -1.5 0 Mabsadd L s
.97619 .18949 1.5 0 Mabsadd m
.97619 .18949 -1.5 0 Mabsadd L s
.0001 w
.40885 .06408 -2.5 2.5 Mabsadd m
.40885 .06408 2.5 2.5 Mabsadd L
.40885 .06408 2.5 -2.5 Mabsadd L
.40885 .06408 -2.5 -2.5 Mabsadd L
.40885 .06408 -2.5 2.5 Mabsadd L closepath F
.54491 .06404 -2.5 2.5 Mabsadd m
.54491 .06404 2.5 2.5 Mabsadd L
.54491 .06404 2.5 -2.5 Mabsadd L
.54491 .06404 -2.5 -2.5 Mabsadd L
.54491 .06404 -2.5 2.5 Mabsadd L closepath F
.68096 .06416 -2.5 2.5 Mabsadd m
.68096 .06416 2.5 2.5 Mabsadd L
.68096 .06416 2.5 -2.5 Mabsadd L
.68096 .06416 -2.5 -2.5 Mabsadd L
.68096 .06416 -2.5 2.5 Mabsadd L closepath F
.81702 .06447 -2.5 2.5 Mabsadd m
.81702 .06447 2.5 2.5 Mabsadd L
.81702 .06447 2.5 -2.5 Mabsadd L
.81702 .06447 -2.5 -2.5 Mabsadd L
.81702 .06447 -2.5 2.5 Mabsadd L closepath F
.95307 .35307 -2.5 2.5 Mabsadd m
.95307 .35307 2.5 2.5 Mabsadd L
.95307 .35307 2.5 -2.5 Mabsadd L
.95307 .35307 -2.5 -2.5 Mabsadd L
.95307 .35307 -2.5 2.5 Mabsadd L closepath F
.97619 .34869 -2.5 2.5 Mabsadd m
.97619 .34869 2.5 2.5 Mabsadd L
.97619 .34869 2.5 -2.5 Mabsadd L
.97619 .34869 -2.5 -2.5 Mabsadd L
.97619 .34869 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97359 .01472 m
.97359 .60332 L
s
.0001 w
[ ] 0 setdash
.97359 .01472 0 2.5 Mabsadd m
.97359 .01472 -2.165 -1.25 Mabsadd L
.97359 .01472 2.165 -1.25 Mabsadd L
.97359 .01472 0 2.5 Mabsadd L closepath F
.97359 .60332 0 2.5 Mabsadd m
.97359 .60332 -2.165 -1.25 Mabsadd L
.97359 .60332 2.165 -1.25 Mabsadd L
.97359 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.94182 .01472 m
.94182 .60332 L
s
.01 w
.94182 .01472 Mdot
.94182 .60332 Mdot
.001 w
[ ] 0 setdash
.9323 .01472 m
.9323 .60332 L
s
.0001 w
.9323 .01472 -1.875 0 Mabsadd m
.9323 .01472 0 2.5 Mabsadd L
.9323 .01472 1.875 0 Mabsadd L
.9323 .01472 0 -2.5 Mabsadd L
.9323 .01472 -1.875 0 Mabsadd L closepath F
.9323 .60332 -1.875 0 Mabsadd m
.9323 .60332 0 2.5 Mabsadd L
.9323 .60332 1.875 0 Mabsadd L
.9323 .60332 0 -2.5 Mabsadd L
.9323 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool300001Ooo00000000ool010000_oo0`00
0_oo0P00OOoo000_ool400000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool30000
0ooo0000000300000ooo00000002ool300000ooo0000000300000ooo00000002ool300000ooo003o
o`0300000ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030000
0ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030002ool00`00
ooooo`0300000ooo003oo`030002ool00`00ooooo`0300000ooo003oo`030002ool01000ool00?oo
0`000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0000000<00004ool000000002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000070002ool200000ooo00000003001lool002goool004h0
07coo`00=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<0
0?ooool02ooo00@00?ooooooo`8000Soo`04003oooooool2001mool00?ooof[oo`03003ooooo00_o
o`8007goo`00ooooJ_oo00<00?ooool02ooo0P00OOoo003ooomZool01000ooooo`002_oo0P00OOoo
000cool00`00ooooo`0[ool3000/ool3000[ool3000/ool2000/ool4000[ool4000Kool01000oooo
o`002ooo00<00?ooool0Nooo000cool00`00ooooo`0Zool01000ooooo`00;_oo00<00?ooool0:?oo
1000;_oo00<00?ooool0:Ooo0P00;ooo00<00?ooool06_oo00@00?ooool000[oo`8007goo`00:ooo
1@000ooo00<00?ooool09?oo1@0000Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D00004
ool00?oo000Vool50004ool00`00ooooo`0Sool50003ool00`00ooooo`0Tool50003ool00`00oooo
o`0Jool01000ooooo`002_oo0P00OOoo000cool00`00ooooo`0Zool3000/ool01000ooooo`00:ooo
0P00;Ooo0P00;ooo00<00?ooool0:ooo00<00?ooool06_oo00@00?ooool000[oo`<007coo`00=?oo
00<00?ooool0:Ooo00<00?ooool0;?oo0`00;?oo0P00;ooo00<00?ooool0;?oo00<00?ooool0:ooo
00<00?ooool06_oo00@00?ooool000[oo`8007goo`00<Ooo1000;?oo0`00:ooo0`00;Ooo00<00?oo
ool0:_oo0`00;?oo1000:ooo0`007?oo00<00?ooool02ooo0P00OOoo003ooomZool00`00ooooo`0;
ool2001mool00?ooof[oo`03003ooooo00coo`03003ooooo07_oo`00ooooJ_oo00@00?ooool000[o
o`8007goo`00ooooJ_oo00<00?ooool02ooo0P00OOoo001Yool2000]ool20009ool2000=ool5000@
ool20009ool2000=ool5000@ool20009ool2000=ool5000Aool00`00ooooo`0Fool5000Uool00`00
ooooo`0;ool2001mool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo1P001?oo00<00?ooool0
1Ooo1@001Ooo00<00?ooool01ooo10001Ooo1P001?oo00<00?ooool01Ooo1@001Ooo00<00?ooool0
1ooo10001Ooo1P000ooo00<00?ooool01Ooo6@001Ooo1P000ooo00<00?ooool01_oo1@001Ooo00<0
0?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00D00?ooooooo`0000;oo`04003ooooo0007
ool2001mool0033oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo027oo`03003ooooo00So
o`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo01Koo`D000Goo`03003ooooo00Wo
o`03003ooooo01Koo`D000Goo`03003ooooo00Soo`<001Ooo`D000Goo`03003ooooo01goo`03003o
oooo00_oo`8007goo`00/_oo1@00:_oo1@00:_oo1@004ooo00<00?ooool01ooo0P002ooo1@009Ooo
00<00?ooool03?oo00<00?ooool0Nooo003ooolZool2000Hool00`00ooooo`0Sool00`00ooooo`0;
ool2001mool00?ooobcoo`03003ooooo00Ooo`03003ooooo037oo`04003ooooo000:ool2001mool0
0?ooobgoo`03003ooooo03[oo`04003ooooo000:ool2001mool00?ooobkoo`03003ooooo01Coo`03
003ooooo02;oo`04003ooooo000:ool2001mool00?ooobooo`03003ooooo00Koo`8000coo`03003o
oooo027oo`04003ooooo000:ool3001lool00?oooc3oo`03003ooooo03Ooo`04003ooooo000:ool2
001mool00?oooc7oo`03003ooooo00Ooo`03003ooooo02coo`04003ooooo000;ool00`00ooooo`1k
ool00?oooc;oo`8000Ooo`03003ooooo00Woo`03003ooooo023oo`03003ooooo00_oo`8007goo`00
oooo=?oo00<00?ooool04Ooo00<00?ooool07ooo00<00?ooool02ooo0P00OOoo003oooleool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0Oool00`00ooooo`0;ool2001mool00?ooocKoo`03
003ooooo013oo`03003ooooo01koo`04003ooooo000:ool2001mool00?ooocOoo`03003ooooo00Go
o`03003ooooo00Ooo`03003ooooo01koo`03003ooooo00_oo`8007goo`00oooo>?oo00<00?ooool0
1Ooo00<00?ooool01ooo00<00?ooool07Ooo00<00?ooool02ooo0P00OOoo003oooliool00`00oooo
o`0^ool01000ooooo`002ooo0P00O?oo003oooljool20006ool00`00ooooo`0?ool4000Bool01000
ooooo`002_oo0P00OOoo003ooollool00`00ooooo`0Gool00`00ooooo`0Aool00`00ooooo`0;ool2
001mool00?ooocgoo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo017o
o`03003ooooo00_oo`8007goo`00oooo?_oo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0
4Ooo00<00?ooool02ooo0P00OOoo003oooloool00`00ooooo`0Dool00`00ooooo`06ool40007ool0
1000ooooo`002_oo0P00=ooo>P003?oo003ooom0ool00`00ooooo`04ool00`00ooooo`0<ool00`00
ooooo`07ool00`00ooooo`07ool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom1ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool0
1000ooooo`002ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool20009
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool01000ooooo`002_oo0`00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom4ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`07ool00`00ooooo`07ool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooom5ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`07ool00`00
ooooo`07ool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom6ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
2ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom7ool00`00ooooo`02ool00`00oooo
o`07ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0;ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooodSoo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00_oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooBOoo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool01ooo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooB_oo0P001Ooo00<00?ooool00_oo00<00?ooool01ooo
00<00?ooool00_oo0P000ooo00<00?oo00000ooo10001?oo0P00=ooo00<00?ooool01_oo1@003?oo
0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003ooom<ool01@00oooooooo
00001Ooo00<00?ooool01ooo00D00?ooooooo`0000;oo`04003ooooo0005ool20006ool2000gool0
1000ooooo`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Ko
o`03003ooooo00Coo`03003ooooo00[oo`00ooooCOoo00@00?ooool000Goo`03003ooooo00Ooo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00ooo1000=Ooo00<0
0?ooool01_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00oooo
o`04ool00`00ooooo`0:ool00?ooodkoo`03003ooooo00Goo`03003ooooo00Ooo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00_oo0P00=ooo00<00?ooool01_oo
1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?ooodooo`03
003ooooo008000;oo`03003ooooo00Ooo`05003oooooool00002ool01000ooooo`002?oo00<00?oo
ool00_oo0P00=ooo00<00?ooool01_oo1@002ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo
00003Ooo00<00?ooool02_oo003ooom@ool01000ooooo`000_oo00<00?ooool01ooo00<00?ooool0
0_oo0P000ooo00<00?ooool00ooo10001?oo0P00=ooo00<00?ooool05_oo1@002?oo100000?oo`00
ool03?oo00<00?ooool02_oo003ooomAool00`00ooooo`030009ool00`00ooooo`07ool00`00oooo
o`0;ool4000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe;oo`D000Woo`03003ooooo00Oo
o`04003ooooo000:ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeCoo`<000Woo`03
003ooooo00Ooo`04003ooooo000:ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeGo
o`@000Ooo`03003ooooo00Ooo`04003ooooo000:ool2000gool00`00ooooo`0fool00`00ooooo`0:
ool00?oooeCoo`@000Soo`03003ooooo00Ooo`04003ooooo000:ool3000fool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooeGoo`<000Soo`03003ooooo00Ooo`04003ooooo000:ool4000eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooeKoo`<00003ool00?oo00Coo`03003ooooo00Ooo`04003o
oooo000:ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003oo`0000Ooo`03
003ooooo00Ooo`03003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooE_oo00@00?ooool000;oo`05003oooooool00009ool00`00ooooo`0;ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?oooeKoo`05003oooooool00005ool00`00ooooo`07ool00`00oooo
o`0;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`06003ooooo003oo`001?oo
00<00?ooool01ooo00@00?ooool000[oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
E_oo00@00?ooool000;oo`03003oo`00008000Woo`03003ooooo00_oo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooE_oo00L00?ooooooo`00ool00003ool00`00ooooo`07ool00`00oooo
o`0;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`05003oooooool00002ool6
0007ool01000ooooo`002_oo0`00=_oo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?o
o`0000000P000_oo0`003?oo003ooomFool00`00ooooo`02ool01@00ooooo`00ool00P002?oo00@0
0?ooool000_oo`03003ooooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool0
0003ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?oooeKoo`03003ooooo00;o
o`04003oooooool20009ool00`00ooooo`0;ool2000gool01000ooooo`000_oo0P000_oo0P0000?o
o`0000000_oo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool0
0`00ooooo`04ool00`00ooooo`0:ool00?oooeKoo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00_oo`8003Ooo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo1000
0_oo10000_oo0`003?oo003ooomFool00`00ooooo`07ool00`00ool00007ool00`00ooooo`0;ool2
000gool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00oooo
o`0:ool00?oooeKoo`03003ooooo00?oo`04003oooooool20008ool01000ooooo`002_oo0P00=ooo
00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooomFool00`00oooo
o`04ool01P00ooooo`00ool000Ooo`04003ooooo000:ool2000gool00`00ooooo`0fool00`00oooo
o`0:ool00?oooeKoo`03003ooooo00Ooo`04003ooooo0006ool01000ooooo`002_oo0P00=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`07ool01@00oooooooo00001Ooo00@0
0?ooool000_oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01Ooo
00<00?oo00000ooo00<00?ooool00ooo00@00?ooool000[oo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooE_oo00<00?ooool01_oo0P000ooo0P001?oo00@00?ooool000[oo`8003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01_oo0P000ooo00<00?oo00000ooo
00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomFool00`00ooooo`07
ool00`00ooooo`04ool01000ooooo`003Ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomFool00`00ooooo`07ool00`00ooooo`03ool20002ool00`00ooooo`0;ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?oooeCoo`@000Soo`8000Coo`05003oo`00ool00002ool00`00oooo
o`08ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo00;oo`8000;o
o`800003ool00?oo00?oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooH?oo00D00?ooooooo`0000;oo`04003ooooo0005ool40004ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooof3oo`05003oo`00ool00002ool00`00ooooo`0200001ooo003ooooo003o
o`0000Goo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00D00?oo003oo`0000;o
o`03003ooooo00800003ool00?oo00;oo`8000Goo`8003Ooo`03003ooooo01Goo`<001koo`03003o
oooo00[oo`00ooooH?oo00D00?ooooooo`0000;oo`06003ooooo003oo`001?oo0P001Ooo0P00=ooo
00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooomPool00`00ooooo`02ool20000
1?oo003oo`000_oo00<00?ooool00_oo00<00?ooool00ooo0P00=ooo00<00?ooool02?oo00<00?oo
ool02ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooof3oo`03
003ooooo00Ooo`05003oooooool00009ool2000gool00`00ooooo`0B0004ool01@00oooooooo0000
1_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool0
2_oo003ooomPool01@00oooooooo00001Ooo00H00?ooool00?oo0009ool00`00ooooo`0eool00`00
ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool00`003?oo003ooomPool01@00oooooooo00001?oo0P000_oo00<00?oo0000
2?oo0P00=ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`000_oo0`00
3?oo003ooomPool00`00ooooo`02ool01000oooooooo0P000_oo00@00?ooool000Ooo`8003Ooo`03
003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000?oo`03003ooooo00Coo`<003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00?oo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool01ooo0P0000?oo`00ool01?oo00<00?oo
ool00_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomOool40007ool00`00ooooo`06
ool00`00ooooo`02ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo
00Ooo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ?oo
00D00?oo003oo`0000Soo`03003ooooo008003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
J_oo00@00?ooool000Soo`04003oo`00000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[o
o`03003ooooo00[oo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00@00?ooool0
00Woo`<003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00@00?ooool000[oo`<003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00@00?ooool000Woo`@003Koo`03003ooooo
03Koo`03003ooooo00[oo`00ooooJ_oo0P000_oo00<00?ooool01ooo0P00=ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomZool20002ool00`00ooooo`07ool2000gool00`00ooooo`0Eool3000E
ool30006ool00`00ooooo`0:ool00?ooof[oo`03003oo`0000_oo`8003Ooo`03003ooooo01Koo`03
003ooooo01Goo`03003ooooo00Goo`03003ooooo00[oo`00ooooJ_oo00@00?ooool000[oo`8003Oo
o`03003ooooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00ooooJ_oo00D0
0?ooool00?oo008000Ooo`8003Ooo`03003ooooo00Soo`8000coo`05003oooooool00006ool20005
ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00ooooJ_oo00@00?ooool0
00[oo`8003Ooo`04003ooooo0003ool60003ool20007ool01@00oooooooo00001_oo1P000_oo0P00
0ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00ooooJ_oo00<00?ooool00P0000?oo`000000
0P001?oo0`00=_oo00<00?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003o
oomZool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomZool01000ooooo`000ooo00<00?ooool01?oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomZool00`00ooooo`04ool00`00ooooo`04ool2000gool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooof[oo`03003ooooo00?oo`<000Coo`D003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooJ_oo00<00?ooool00_oo1@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomZool01@00ooooo`00ool01@000ooo1@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomUool20003ool00`00ool00002ool50003ool5000eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooofCoo`04003ooooo0002ool00`00ooooo`02ool50003ool5000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofCoo`04003ooooo0002ool01@00ooooo`00ool01@001?oo0P00=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`000_oo00@00?ooool000;oo`<000Go
o`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000;oo`03003ooooo
00?oo`8000;oo`8000;oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P000ooo
00<00?ooool01?oo0`001?oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00
ooooo`03ool40004ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`04003ooooo
0008ool01000ool00000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`00
2ooo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooomZool01000oooo
o`002_oo0P00=ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo003ooomZool01000
ooooo`002Ooo1000=_oo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`00
000000coo`00ooooJ_oo00@00?ooool000Woo`<003Ooo`03003ooooo00Ooo`@000_oo`05003ooooo
ool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool02_oo003ooomZool01000ooooo`00
2_oo0P00=ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`00
00Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00
=ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000100000Coo`00000000Co
o`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo1000=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomZool00`00ooooo`0;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[o
o`04003ooooo000:ool2000gool00`00ooooo`0dool3000<ool00?ooof[oo`03003ooooo00[oo`@0
03Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo1000=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomZool00`00ooooo`0;ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03
003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?oo
ool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomZool01000ooooo`002_oo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003ooomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool0
1000ooooo`002ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00
ooooo`0;ool2000gool00`00ooooo`06ool5000;ool40002ool400001Ooo00000000ool00P0000?o
o`0000000`0000?oo`0000000`0000Coo`00000000coo`00ooooJ_oo00<00?ooool02ooo0P00=ooo
00@00?ooool000?oo`L000;oo`8000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;o
o`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000<ool00?ooof[oo`03003ooooo00_oo`80
03Ooo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00@000;oo`03003ooooo00?oo`<000coo`00ooooJ_oo00@00?ooool000[oo`8003Ooo`03
003ooooo00Koo`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00
ooooIOoo0P000ooo00<00?oo00001?oo0`001?oo1000=Ooo00<00?ooool01_oo1@008ooo00<00?oo
ool01Ooo00<00?ooool02_oo003ooomTool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00Coo`@003Goo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00ooooI?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomTool01000ooooo`000_oo00@00?ooool000?oo`8000Goo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0004ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000?oo`03003ooooo00?o
o`@000Coo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomZool01000ooooo`002ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomZool01000ooooo`002_oo0`00=_oo00<00?ooool0=_oo00<00?ooool02_oo003o
oomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000
ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0;ool2
000gool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?ooof[oo`03003ooooo00_oo`8003Oo
o`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo0P00
=ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004
ool00000000<ool00?ooof[oo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`07ool2000<
ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003o
o`003?oo003ooomZool00`00ooooo`0;ool2000gool01000ooooo`000_oo0P0000?oo`0000001000
0_oo00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003o
o`0000<000coo`00ooooJ_oo00<00?ooool02ooo0`00=_oo00<00?ooool02?oo00<00?ooool02ooo
100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003ooomZool01000oooo
o`002_oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00
=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`0;ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00_oo`8003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooJ_oo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZ
ool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000oooo
o`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0`00
=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomZool01000ooooo`002_oo0P00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomZool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooof[oo`03003ooooo00_oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo
J_oo00<00?ooool02ooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool01000oooo
o`002_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomZool00`00ooooo`03ool40004
ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00Goo`03003ooooo
00?oo`@003Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`D00004ool00000000<ool00?ooof[oo`04003ooooo0004ool00`00ooooo`03ool2
000gool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo0P00
3?oo003ooomZool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo
0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003ooomZool00`00
ooooo`05ool00`00ooooo`03ool2000gool00`00ooooo`08ool00`00ooooo`0;ool500000ooo0000
000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00ooooJ_oo00<00?ooool00ooo
0`001Ooo0P00=ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomZool00`00ooooo`0;
ool2000gool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00?ooof[oo`04003ooooo000:ool2
000gool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?ooof[oo`04003ooooo000:ool2000g
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`04003ooooo000:ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooof[oo`04003ooooo000;ool2000fool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof[oo`04003ooooo000:ool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof[oo`04003ooooo000:ool2000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03
003ooooo00_oo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?ooool02ooo
0P00=ooo>P003?oo003ooomZool00`00ooooo`0;ool2001mool002goool004l007_oo`00;Oooo`00
C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?oo
ooOoo`00oooomooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolm
ool00:;oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo1000
0ooo0`00o?oo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000Soo`8000Ooo`03003ooooo0?[oo`00Xooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?[oo`00X_oo
10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`3jool00<Koo`03003o
oooo01_oo`04003ooooo000;ool00`00ooooo`03003mool00<Koo`03003ooooo01coo`8000Woo`@0
00;oo`<00?goo`00Z_oo00<00?ooool08Ooo00<00?ooool0oooo9_oo003oooogool00?ooooOoo`00
oooomooo002Rool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
0`00ooooo`03ool00`00ooooo`02ool3003`ool00:?oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0k_oo002Sool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3^
ool00:;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00
oooooooo00000_oo00<00?ooool0k_oo002gool00`00ooooo`0Hool00`00ooooo`0Kool01000oooo
o`002ooo00<00?ooool00`00lOoo002gool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002
ool3003aool00;Koo`8002;oo`03003ooooo0?oooa[oo`00oooomooo003oooogool00?ooooOoo`00
X_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1000
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo0P00n_oo002Vool20005ool01@00oooooooo00001?oo00<00?ooool00P00
1_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003kool00:;oo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000nooo002Rool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;o
o`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@00?_oo`00]_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0oooo1ooo002fool00`00
ooooo`08ool01000ool00000:?oo00<00?ooool0oooo1ooo002dool3000;ool00`00ooooo`0Wool2
003oool9ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00001
\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06382 m
.32959 .06383 L
.46565 .06386 L
.6017 .06517 L
.73775 .17531 L
.87381 .4681 L
.97619 .54371 L
s
.19354 .06385 m
.19354 .0638 L
s
.19354 .06385 1.5 0 Mabsadd m
.19354 .06385 -1.5 0 Mabsadd L s
.19354 .0638 1.5 0 Mabsadd m
.19354 .0638 -1.5 0 Mabsadd L s
.32959 .06388 m
.32959 .06379 L
s
.32959 .06388 1.5 0 Mabsadd m
.32959 .06388 -1.5 0 Mabsadd L s
.32959 .06379 1.5 0 Mabsadd m
.32959 .06379 -1.5 0 Mabsadd L s
.46565 .06397 m
.46565 .06375 L
s
.46565 .06397 1.5 0 Mabsadd m
.46565 .06397 -1.5 0 Mabsadd L s
.46565 .06375 1.5 0 Mabsadd m
.46565 .06375 -1.5 0 Mabsadd L s
.6017 .06812 m
.6017 .06222 L
s
.6017 .06812 1.5 0 Mabsadd m
.6017 .06812 -1.5 0 Mabsadd L s
.6017 .06222 1.5 0 Mabsadd m
.6017 .06222 -1.5 0 Mabsadd L s
.73775 .23821 m
.73775 .11241 L
s
.73775 .23821 1.5 0 Mabsadd m
.73775 .23821 -1.5 0 Mabsadd L s
.73775 .11241 1.5 0 Mabsadd m
.73775 .11241 -1.5 0 Mabsadd L s
.87381 .47312 m
.87381 .46309 L
s
.87381 .47312 1.5 0 Mabsadd m
.87381 .47312 -1.5 0 Mabsadd L s
.87381 .46309 1.5 0 Mabsadd m
.87381 .46309 -1.5 0 Mabsadd L s
.97619 .54532 m
.97619 .54211 L
s
.97619 .54532 1.5 0 Mabsadd m
.97619 .54532 -1.5 0 Mabsadd L s
.97619 .54211 1.5 0 Mabsadd m
.97619 .54211 -1.5 0 Mabsadd L s
.0001 w
.19354 .06382 -1.875 0 Mabsadd m
.19354 .06382 0 2.5 Mabsadd L
.19354 .06382 1.875 0 Mabsadd L
.19354 .06382 0 -2.5 Mabsadd L
.19354 .06382 -1.875 0 Mabsadd L closepath F
.32959 .06383 -1.875 0 Mabsadd m
.32959 .06383 0 2.5 Mabsadd L
.32959 .06383 1.875 0 Mabsadd L
.32959 .06383 0 -2.5 Mabsadd L
.32959 .06383 -1.875 0 Mabsadd L closepath F
.46565 .06386 -1.875 0 Mabsadd m
.46565 .06386 0 2.5 Mabsadd L
.46565 .06386 1.875 0 Mabsadd L
.46565 .06386 0 -2.5 Mabsadd L
.46565 .06386 -1.875 0 Mabsadd L closepath F
.6017 .06517 -1.875 0 Mabsadd m
.6017 .06517 0 2.5 Mabsadd L
.6017 .06517 1.875 0 Mabsadd L
.6017 .06517 0 -2.5 Mabsadd L
.6017 .06517 -1.875 0 Mabsadd L closepath F
.73775 .17531 -1.875 0 Mabsadd m
.73775 .17531 0 2.5 Mabsadd L
.73775 .17531 1.875 0 Mabsadd L
.73775 .17531 0 -2.5 Mabsadd L
.73775 .17531 -1.875 0 Mabsadd L closepath F
.87381 .4681 -1.875 0 Mabsadd m
.87381 .4681 0 2.5 Mabsadd L
.87381 .4681 1.875 0 Mabsadd L
.87381 .4681 0 -2.5 Mabsadd L
.87381 .4681 -1.875 0 Mabsadd L closepath F
.97619 .54371 -1.875 0 Mabsadd m
.97619 .54371 0 2.5 Mabsadd L
.97619 .54371 1.875 0 Mabsadd L
.97619 .54371 0 -2.5 Mabsadd L
.97619 .54371 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06381 m
.49665 .06386 L
.6327 .06454 L
.76876 .22562 L
.90481 .51524 L
.97619 .54699 L
s
[ ] 0 setdash
.3606 .06381 m
.3606 .06381 L
s
.3606 .06381 1.5 0 Mabsadd m
.3606 .06381 -1.5 0 Mabsadd L s
.3606 .06381 1.5 0 Mabsadd m
.3606 .06381 -1.5 0 Mabsadd L s
.49665 .06392 m
.49665 .0638 L
s
.49665 .06392 1.5 0 Mabsadd m
.49665 .06392 -1.5 0 Mabsadd L s
.49665 .0638 1.5 0 Mabsadd m
.49665 .0638 -1.5 0 Mabsadd L s
.6327 .06607 m
.6327 .063 L
s
.6327 .06607 1.5 0 Mabsadd m
.6327 .06607 -1.5 0 Mabsadd L s
.6327 .063 1.5 0 Mabsadd m
.6327 .063 -1.5 0 Mabsadd L s
.76876 .31634 m
.76876 .1349 L
s
.76876 .31634 1.5 0 Mabsadd m
.76876 .31634 -1.5 0 Mabsadd L s
.76876 .1349 1.5 0 Mabsadd m
.76876 .1349 -1.5 0 Mabsadd L s
.90481 .51663 m
.90481 .51385 L
s
.90481 .51663 1.5 0 Mabsadd m
.90481 .51663 -1.5 0 Mabsadd L s
.90481 .51385 1.5 0 Mabsadd m
.90481 .51385 -1.5 0 Mabsadd L s
.97619 .54764 m
.97619 .54633 L
s
.97619 .54764 1.5 0 Mabsadd m
.97619 .54764 -1.5 0 Mabsadd L s
.97619 .54633 1.5 0 Mabsadd m
.97619 .54633 -1.5 0 Mabsadd L s
.0001 w
.3606 .06381 0 2.5 Mabsadd m
.3606 .06381 -0.56518 .7779 Mabsadd L
.3606 .06381 -2.37764 .77254 Mabsadd L
.3606 .06381 -0.91448 -0.29713 Mabsadd L
.3606 .06381 -1.46946 -2.02254 Mabsadd L
.3606 .06381 0 -0.96154 Mabsadd L
.3606 .06381 1.46946 -2.02254 Mabsadd L
.3606 .06381 .91448 -0.29713 Mabsadd L
.3606 .06381 2.37764 .77254 Mabsadd L
.3606 .06381 .56518 .7779 Mabsadd L
.3606 .06381 0 2.5 Mabsadd L closepath F
.49665 .06386 0 2.5 Mabsadd m
.49665 .06386 -0.56518 .7779 Mabsadd L
.49665 .06386 -2.37764 .77254 Mabsadd L
.49665 .06386 -0.91448 -0.29713 Mabsadd L
.49665 .06386 -1.46946 -2.02254 Mabsadd L
.49665 .06386 0 -0.96154 Mabsadd L
.49665 .06386 1.46946 -2.02254 Mabsadd L
.49665 .06386 .91448 -0.29713 Mabsadd L
.49665 .06386 2.37764 .77254 Mabsadd L
.49665 .06386 .56518 .7779 Mabsadd L
.49665 .06386 0 2.5 Mabsadd L closepath F
.6327 .06454 0 2.5 Mabsadd m
.6327 .06454 -0.56518 .7779 Mabsadd L
.6327 .06454 -2.37764 .77254 Mabsadd L
.6327 .06454 -0.91448 -0.29713 Mabsadd L
.6327 .06454 -1.46946 -2.02254 Mabsadd L
.6327 .06454 0 -0.96154 Mabsadd L
.6327 .06454 1.46946 -2.02254 Mabsadd L
.6327 .06454 .91448 -0.29713 Mabsadd L
.6327 .06454 2.37764 .77254 Mabsadd L
.6327 .06454 .56518 .7779 Mabsadd L
.6327 .06454 0 2.5 Mabsadd L closepath F
.76876 .22562 0 2.5 Mabsadd m
.76876 .22562 -0.56518 .7779 Mabsadd L
.76876 .22562 -2.37764 .77254 Mabsadd L
.76876 .22562 -0.91448 -0.29713 Mabsadd L
.76876 .22562 -1.46946 -2.02254 Mabsadd L
.76876 .22562 0 -0.96154 Mabsadd L
.76876 .22562 1.46946 -2.02254 Mabsadd L
.76876 .22562 .91448 -0.29713 Mabsadd L
.76876 .22562 2.37764 .77254 Mabsadd L
.76876 .22562 .56518 .7779 Mabsadd L
.76876 .22562 0 2.5 Mabsadd L closepath F
.90481 .51524 0 2.5 Mabsadd m
.90481 .51524 -0.56518 .7779 Mabsadd L
.90481 .51524 -2.37764 .77254 Mabsadd L
.90481 .51524 -0.91448 -0.29713 Mabsadd L
.90481 .51524 -1.46946 -2.02254 Mabsadd L
.90481 .51524 0 -0.96154 Mabsadd L
.90481 .51524 1.46946 -2.02254 Mabsadd L
.90481 .51524 .91448 -0.29713 Mabsadd L
.90481 .51524 2.37764 .77254 Mabsadd L
.90481 .51524 .56518 .7779 Mabsadd L
.90481 .51524 0 2.5 Mabsadd L closepath F
.97619 .54699 0 2.5 Mabsadd m
.97619 .54699 -0.56518 .7779 Mabsadd L
.97619 .54699 -2.37764 .77254 Mabsadd L
.97619 .54699 -0.91448 -0.29713 Mabsadd L
.97619 .54699 -1.46946 -2.02254 Mabsadd L
.97619 .54699 0 -0.96154 Mabsadd L
.97619 .54699 1.46946 -2.02254 Mabsadd L
.97619 .54699 .91448 -0.29713 Mabsadd L
.97619 .54699 2.37764 .77254 Mabsadd L
.97619 .54699 .56518 .7779 Mabsadd L
.97619 .54699 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06382 m
.54491 .06387 L
.68096 .06639 L
.81702 .34666 L
.95307 .55181 L
.97619 .55346 L
s
[ ] 0 setdash
.40885 .06385 m
.40885 .0638 L
s
.40885 .06385 1.5 0 Mabsadd m
.40885 .06385 -1.5 0 Mabsadd L s
.40885 .0638 1.5 0 Mabsadd m
.40885 .0638 -1.5 0 Mabsadd L s
.54491 .06394 m
.54491 .06381 L
s
.54491 .06394 1.5 0 Mabsadd m
.54491 .06394 -1.5 0 Mabsadd L s
.54491 .06381 1.5 0 Mabsadd m
.54491 .06381 -1.5 0 Mabsadd L s
.68096 .07054 m
.68096 .06224 L
s
.68096 .07054 1.5 0 Mabsadd m
.68096 .07054 -1.5 0 Mabsadd L s
.68096 .06224 1.5 0 Mabsadd m
.68096 .06224 -1.5 0 Mabsadd L s
.81702 .5049 m
.81702 .18843 L
s
.81702 .5049 1.5 0 Mabsadd m
.81702 .5049 -1.5 0 Mabsadd L s
.81702 .18843 1.5 0 Mabsadd m
.81702 .18843 -1.5 0 Mabsadd L s
.95307 .55246 m
.95307 .55115 L
s
.95307 .55246 1.5 0 Mabsadd m
.95307 .55246 -1.5 0 Mabsadd L s
.95307 .55115 1.5 0 Mabsadd m
.95307 .55115 -1.5 0 Mabsadd L s
.97619 .55367 m
.97619 .55326 L
s
.97619 .55367 1.5 0 Mabsadd m
.97619 .55367 -1.5 0 Mabsadd L s
.97619 .55326 1.5 0 Mabsadd m
.97619 .55326 -1.5 0 Mabsadd L s
.0001 w
.40885 .06382 -2.5 2.5 Mabsadd m
.40885 .06382 2.5 2.5 Mabsadd L
.40885 .06382 2.5 -2.5 Mabsadd L
.40885 .06382 -2.5 -2.5 Mabsadd L
.40885 .06382 -2.5 2.5 Mabsadd L closepath F
.54491 .06387 -2.5 2.5 Mabsadd m
.54491 .06387 2.5 2.5 Mabsadd L
.54491 .06387 2.5 -2.5 Mabsadd L
.54491 .06387 -2.5 -2.5 Mabsadd L
.54491 .06387 -2.5 2.5 Mabsadd L closepath F
.68096 .06639 -2.5 2.5 Mabsadd m
.68096 .06639 2.5 2.5 Mabsadd L
.68096 .06639 2.5 -2.5 Mabsadd L
.68096 .06639 -2.5 -2.5 Mabsadd L
.68096 .06639 -2.5 2.5 Mabsadd L closepath F
.81702 .34666 -2.5 2.5 Mabsadd m
.81702 .34666 2.5 2.5 Mabsadd L
.81702 .34666 2.5 -2.5 Mabsadd L
.81702 .34666 -2.5 -2.5 Mabsadd L
.81702 .34666 -2.5 2.5 Mabsadd L closepath F
.95307 .55181 -2.5 2.5 Mabsadd m
.95307 .55181 2.5 2.5 Mabsadd L
.95307 .55181 2.5 -2.5 Mabsadd L
.95307 .55181 -2.5 -2.5 Mabsadd L
.95307 .55181 -2.5 2.5 Mabsadd L closepath F
.97619 .55346 -2.5 2.5 Mabsadd m
.97619 .55346 2.5 2.5 Mabsadd L
.97619 .55346 2.5 -2.5 Mabsadd L
.97619 .55346 -2.5 -2.5 Mabsadd L
.97619 .55346 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.79989 .01472 m
.79989 .60332 L
s
.0001 w
[ ] 0 setdash
.79989 .01472 0 2.5 Mabsadd m
.79989 .01472 -2.165 -1.25 Mabsadd L
.79989 .01472 2.165 -1.25 Mabsadd L
.79989 .01472 0 2.5 Mabsadd L closepath F
.79989 .60332 0 2.5 Mabsadd m
.79989 .60332 -2.165 -1.25 Mabsadd L
.79989 .60332 2.165 -1.25 Mabsadd L
.79989 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.80794 .01472 m
.80794 .60332 L
s
.01 w
.80794 .01472 Mdot
.80794 .60332 Mdot
.001 w
[ ] 0 setdash
.79874 .01472 m
.79874 .60332 L
s
.0001 w
.79874 .01472 -1.875 0 Mabsadd m
.79874 .01472 0 2.5 Mabsadd L
.79874 .01472 1.875 0 Mabsadd L
.79874 .01472 0 -2.5 Mabsadd L
.79874 .01472 -1.875 0 Mabsadd L closepath F
.79874 .60332 -1.875 0 Mabsadd m
.79874 .60332 0 2.5 Mabsadd L
.79874 .60332 1.875 0 Mabsadd L
.79874 .60332 0 -2.5 Mabsadd L
.79874 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool300001?oo000000000ooo0P00
0_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P000_oo0`000_oo0P000ooo0P000_oo0`00
0_oo0P00OOoo000_ool400000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool30000
0ooo0000000300000ooo00000002ool300000ooo0000000300000ooo00000002ool300000ooo003o
o`0300000ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030000
0ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030002ool00`00
ooooo`0300000ooo003oo`030002ool00`00ooooo`0300000ooo003oo`030002ool01000ool00?oo
0`000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0000000<00005ool00000003o
o`090002ool20002ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002
ool200000ooo000000030002ool20002ool200000ooo00000003001lool002goool004h007coo`00
=?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0Nooo003ooollool0
0`00ooooo`0jool00`00ooooo`1kool00?oooccoo`03003ooooo03[oo`03003ooooo07_oo`00oooo
??oo00@00?ooool003Woo`03003ooooo07_oo`00<ooo00<00?ooool0:ooo0`00;?oo0`00:ooo0`00
;?oo0P00;?oo10007?oo00@00?ooool000_oo`@002[oo`03003ooooo07_oo`00<ooo00<00?ooool0
:_oo00@00?ooool002koo`03003ooooo02Soo`@002koo`03003ooooo02Woo`8001koo`04003ooooo
000=ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Coo`D00005ool0
0?ooool0000Uool50004ool00`00ooooo`0Rool500001?oo003oo`009_oo1@001?oo00<00?ooool0
8ooo1@000ooo00<00?ooool06ooo00@00?ooool000Goo`D000?oo`03003ooooo02Woo`03003ooooo
07_oo`00<ooo00<00?ooool0:_oo0`00;?oo00@00?ooool002_oo`8002goo`8002ooo`03003ooooo
01[oo`04003ooooo000=ool00`00ooooo`0Yool2001lool003Coo`03003ooooo02Woo`03003ooooo
02coo`<002coo`8002ooo`03003ooooo02coo`03003ooooo01[oo`04003ooooo000=ool00`00oooo
o`0Yool00`00ooooo`1kool0037oo`@002coo`<002_oo`<002goo`03003ooooo02[oo`<002coo`@0
01coo`03003ooooo00coo`<002_oo`03003ooooo07_oo`00oooo??oo00<00?ooool0>_oo00<00?oo
ool0Nooo003ooollool00`00ooooo`0jool00`00ooooo`1kool00?oooccoo`04003ooooo000iool0
0`00ooooo`1kool00?oooccoo`03003ooooo03[oo`03003ooooo07_oo`00JOoo0P00;Ooo0P002Ooo
0P003Ooo1@004?oo0P002Ooo0P003Ooo1@004Ooo00<00?ooool01ooo0P003Ooo1@009_oo00<00?oo
ool0>_oo00<00?ooool0Nooo000Xoooo001J001eool0033oo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`@000Goo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`@000Goo`H000Coo`03003o
oooo00Goo`D000Goo`03003ooooo00Ooo`@000Goo`H000Coo`03003ooooo00CooaT000?oo`P00004
ool000000002ool;0005ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`02ool01P00ooooo`00ool000Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<00?ooool0;?oo00<00?ooool0
2?oo00<00?ooool08Ooo00<00?ooool02?oo00<00?ooool05_oo1@001Ooo00<00?ooool02Ooo00<0
0?ooool05_oo1@001Ooo00<00?ooool01ooo10005ooo1@001Ooo00<00?ooool07_oo00<00?ooool0
2ooo00<00?ooool0;?oo00<00?ooool0Nooo002bool5000Zool5000Cool2000Eool5000Vool00`00
ooooo`0jool00`00ooooo`1kool00?_oo`03003ooooo00Koo`8003Goo`03003ooooo03[oo`03003o
oooo07_oo`00o?oo00<00?ooool0??oo00@00?ooool003Woo`03003ooooo07_oo`00oOoo00<00?oo
ool01ooo00<00?ooool02ooo00<00?ooool08ooo00@00?ooool003Woo`03003ooooo07_oo`00o_oo
0P001ooo00<00?ooool02ooo00<00?ooool08ooo00@00?ooool003Woo`03003ooooo07_oo`00oooo
0Ooo00<00?ooool04ooo00<00?ooool08_oo00@00?ooool003Woo`8007coo`00oooo0_oo00<00?oo
ool01Ooo00<00?ooool02_oo00<00?ooool08_oo00@00?ooool003Woo`03003ooooo07_oo`00oooo
0ooo0P004ooo00<00?ooool08Ooo00@00?ooool003Woo`03003ooooo07_oo`00oooo1Ooo00<00?oo
ool0=?oo00<00?ooool0>_oo00<00?ooool0Nooo003oool6ool00`00ooooo`03ool00`00ooooo`0]
ool00`00ooooo`0jool00`00ooooo`1kool00?ooo`Ooo`03003ooooo03;oo`03003ooooo03[oo`03
003ooooo07_oo`00oooo2?oo0P001?oo00<00?ooool02?oo0P008Ooo00@00?ooool003Woo`03003o
oooo07_oo`00oooo2_oo00<00?ooool00_oo00<00?ooool0:_oo00<00?ooool0>_oo00<00?ooool0
Nooo003oool;ool00`00ooooo`0^ool00`00ooooo`0jool00`00ooooo`1kool00?ooo`coo`03003o
oooo00;oo`03003ooooo017oo`@001?oo`04003ooooo000iool2001lool00?ooo`goo`8000coo`03
003ooooo00Woo`03003ooooo01;oo`04003ooooo000iool00`00ooooo`1kool00?ooo`ooo`03003o
oooo00[oo`03003ooooo00Soo`03003ooooo01;oo`03003ooooo03[oo`03003ooooo07_oo`00oooo
4?oo00@00?ooool000Soo`03003ooooo00Soo`03003ooooo01;oo`03003ooooo03[oo`03003ooooo
07_oo`00oooo4Ooo0P002_oo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool0>_oo00<00?oo
ool0Nooo003ooolCool00`00ool00008ool00`00ooooo`06ool00`00ooooo`0Bool01000ooooo`00
>Ooo00<00?ooool0=Ooo>P003?oo003ooolDool2000Aool00`00ooooo`0Bool01000ooooo`00>Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolEool00`00ooooo`0?ool00`00
ooooo`0Bool01000ooooo`00>Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oolFool3000>ool00`00ooooo`06ool40008ool01000ooooo`00>Ooo0P00=_oo00<00?ooool0=_oo
00<00?ooool02_oo003ooolHool00`00ooooo`04ool20006ool00`00ooooo`08ool00`00ooooo`07
ool01000ooooo`00>Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolIool0
0`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`07ool01000ooooo`00>Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolJool00`00ooooo`0:ool00`00ooooo`08ool00`00
ooooo`07ool00`00ooooo`0jool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oa_oo`8000[oo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo03[oo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo7?oo0P000ooo00<00?ooool00ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool0>_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolLool00`00ool00002ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`07ool01000
ooooo`00>Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolOool200000ooo
003oo`03ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Vool20005ool01000oooooooo
10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?o
o`0000000P000_oo0`003?oo003ooolNool00`00ooooo`020004ool00`00ooooo`08ool00`00oooo
o`07ool00`00ooooo`0Uool01000ooooo`002?oo0P001ooo00<00?ooool0=Ooo00@00?ooool000?o
o`L000;oo`8000Woo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04
ool00`00ooooo`0:ool00?ooob;oo`8000?oo`03003ooooo00Soo`03003ooooo00Ooo`04003ooooo
000Tool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool01_oo1@003Ooo00@00?oo
ool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?oo
ob?oo`05003oooooool0000:ool00`00ooooo`07ool01000ooooo`009?oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo
0`000ooo10000_oo10000_oo0`003?oo003ooolPool20002ool200000ooo003oo`09ool00`00oooo
o`07ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002ooo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo
003ooolVool2000:ool00`00ooooo`07ool00`00ooooo`0Vool20009ool40005ool00`00ooooo`0e
ool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?ooob?oo`03003o
o`0000<000Woo`03003ooooo00Ooo`03003ooooo03[oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00oooo8ooo00<00?ooool00`002Ooo00<00?ooool01ooo00@00?ooool003Woo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo0P002Ooo00<00?ooool01ooo
00@00?ooool003Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9Ooo00@0
0?oo000000Woo`03003ooooo00Ooo`04003ooooo000iool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooobOoo`03003oo`0000Soo`03003ooooo00Ooo`04003ooooo000iool2000f
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`03003oo`0000Soo`03003ooooo00Ooo`05
003ooooo003oo`04000dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOo
o`800003ool00?oo00Koo`03003ooooo00Ooo`04003ooooo0002ool00`00ooooo`0dool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`800003ool00?oo00Koo`03003ooooo
00Ooo`03003ooooo00?oo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo9ooo00D00?oo003oo`0000Koo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo
03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9ooo00<00?oo00000P00
1_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooolWool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`07ool0
1000ooooo`000_oo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolWool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`03ool00`00
ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`07003ooooo
ool00?oo00001?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0=?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolWool01`00oooooooo003oo`0000Coo`03003ooooo
00Ooo`04003ooooo0002ool00`00ooooo`0dool2000fool00`00ooooo`0Gool30002ool40002ool4
0002ool500000ooo000000020002ool3000<ool00?ooobOoo`03003ooooo00Coo`05003oooooool0
0009ool01000ooooo`000_oo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool01ooo0`003_oo
00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[o
o`00oooo9ooo00<00?ooool01?oo00D00?ooooooo`0000Woo`03003ooooo00?oo`03003ooooo03Co
o`03003ooooo03Goo`04003ooooo0002ool20002ool200000ooo00000002ool00`00ooooo`07ool0
1000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[o
o`00oooo9ooo00<00?ooool00ooo0P0000Coo`00ool000Woo`03003ooooo00?oo`03003ooooo03Co
o`03003ooooo03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo1000
0_oo10000_oo0`003?oo003ooolWool00`00ooooo`03ool01000ool00?oo0P002Ooo00<00?ooool0
0ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003o
ooooool00?oo00003Ooo00<00?ooool02_oo003ooolWool00`00ooooo`04ool200000ooo00000009
ool01000ooooo`000_oo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo1000
00?oo`00ool03?oo00<00?ooool02_oo003ooolWool00`00ooooo`04ool60008ool01000ooooo`00
0_oo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool0
0`00ooooo`05ool200000ooo003oo`08ool01000ooooo`000_oo00<00?ooool0=?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00ooooo`05ool01000ool000002Ooo
00@00?ooool000;oo`03003ooooo03Coo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo
9Ooo10002?oo0P0000?oo`00ool01_oo00@00?ooool000;oo`03003ooooo03Coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo00001ooo00@00?ooool000;oo`03
003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<Ooo0P002Ooo
00<00?ooool00ooo00<00?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooolaool30008ool00`00ooooo`03ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooc;oo`800003ool00?oo00Goo`03003ooooo00?oo`03003ooooo03Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?oo00001ooo00@0
0?ooool000;oo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo<_oo0`001ooo00<00?ooool00ooo00<00?ooool08?oo0P001Ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool30002ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`0Oool01000ooooo`002?oo10001Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooolbool01000ool000001_oo00@00?ooool000;oo`03003o
oooo01ooo`04003ooooo0008ool00`00ool00006ool3000eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc;oo`04003oo`000006ool01000ooooo`000_oo00<00?ooool07ooo00@00?ooool000Wo
o`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo<_oo00<0
0?ooool00P0000?oo`00ool00_oo00<00?ooool00ooo00<00?ooool07ooo00@00?ooool000Woo`80
00Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo<_oo
00<00?ooool00P001Ooo00<00?ooool00ooo00<00?ooool08?oo0P002ooo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo10002?oo10000_oo100000Goo`0000000?oo
00800004ool00000000<ool00?oooc;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo03Coo`03003ooooo03Goo`03003ooooo018000Coo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool00?oo
oc;oo`03003ooooo00;oo`06003ooooo003oo`000_oo00@00?ooool003Koo`03003ooooo03Goo`03
003ooooo00Soo`8000coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`03000<ool00?oooc;oo`03003ooooo00;oo`800004ool00?oo0002ool0
1000ooooo`00=_oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?o
o`0000000`000_oo0`003?oo003ooolbool00`00ooooo`02ool20003ool01000ooooo`000_oo00<0
0?ooool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00oooo
o`04ool01000ool000000_oo00@00?ooool003Koo`8003Koo`03003ooooo03Koo`03003ooooo00[o
o`00oooo<_oo00<00?ooool01?oo00@00?oo000000;oo`04003ooooo000fool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo00Goo`03003oo`0000;oo`04003o
oooo000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo
00Coo`800003ool0000000Coo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo<_oo00<00?ooool01?oo00<00?oo00000P001?oo00<00?ooool0=?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`05ool30005ool00`00
ooooo`0dool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`03003ooooo
00Goo`<000;oo`04003ooooo000fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooc;oo`03003ooooo00Koo`800003ool00?oo00;oo`03003ooooo03Coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo<_oo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool0=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool00`00ooooo`07
ool200001Ooo003ooooo0000=_oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool0
0`00ooooo`07ool200001Ooo00000?oo0000=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003oool`ool40008ool30003ool00`00ooooo`0dool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooccoo`03003oo`0000?oo`03003ooooo03Coo`03003ooooo03Goo`03
003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[oo`00oooo??oo00D00?ooool00?oo008003Ko
o`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo00[o
o`00oooo??oo00@00?ooool000;oo`03003ooooo03Coo`03003ooooo03Goo`03003ooooo01Koo`@0
00Soo`L000;oo`800003ool00000008000;oo`<000coo`00oooo??oo00<00?ooool00P0000?oo`00
ool0=Ooo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`8000Goo`04
003ooooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooollool00`00ooooo`020000
0ooo0000000eool00`00ooooo`0eool01000ooooo`000ooo1P000ooo0P001ooo00D00?ooooooo`00
00Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool00?oooccoo`03003ooooo
00D003Goo`8003Koo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00
oooo??oo00<00?ooool01000=_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oollool01@00ooooo`00ool00P0000?oo`00ool0<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooollool01000oooooooo1@00=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooollool01000oooooooo1@00=?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooollool01000oooooooo1P00<ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooollool00`00ooooo`0600000ooo003oo`0aool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooccoo`04003oooooool5000Pool20005ool00`00ooooo`02ool3
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooccoo`03003ooooo00?o
o`03003oo`0001ooo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooollool01000ooooo`000_oo00H00?ooool00?oo000Lool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@0
0?ooool000;oo`03003ooooo008001goo`04003ooooo0008ool30006ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oooccoo`03003ooooo00?oo`05003oooooool0000Mool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oollool00`00ooooo`03ool01000oooooooo10006ooo0P002_oo0`001Ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooollool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0_ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooccoo`04003ooooo0002
ool00`00ooooo`02ool2000`ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
occoo`04003ooooo0002ool00`00ooooo`03ool00`00ool0000^ool00`00ooooo`0eool00`00oooo
o`0Eool3000Nool00`00ooooo`0:ool00?oooccoo`04003ooooo0002ool00`00ooooo`03ool00`00
ooooo`0^ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?oo
occoo`04003ooooo0002ool00`00ooooo`04ool3000]ool2000fool00`00ooooo`0Fool40008ool5
00000ooo000000020002ool500001?oo000000003?oo003ooollool01000ooooo`000_oo00<00?oo
ool01?oo00<00?oo0000;Ooo00<00?ooool0=Ooo00<00?ooool01ooo10002ooo00D00?ooooooo`00
00_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?oooccoo`04003ooooo0002ool0
0`00ooooo`04ool01000ooooo`00;?oo00<00?ooool0=Ooo00<00?ooool01P0000?oo`0000001000
00?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00[oo`00oooo??oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0=Ooo
00<00?ooool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03
003ooooo00[oo`00oooo??oo00<00?ooool00ooo00<00?ooool01Ooo00@00?ooool002_oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00<00?ooool00ooo00<00?ooool0
1_oo00@00?oo000002[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo
00@00?ooool000;oo`03003ooooo00Koo`04003ooooo000Zool00`00ooooo`0eool00`00ooooo`0d
ool3000<ool00?oooccoo`03003ooooo00?oo`03003ooooo00Ooo`04003oo`00000Yool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooccoo`03003ooooo00?oo`03003ooooo00Oo
o`03003ooooo008002Soo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@00?oo
ool000;oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00oooo??oo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00<00?ooool00ooo00<00?ooool02Ooo
00D00?oo003oo`0002Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo
00<00?ooool00ooo00<00?ooool02Ooo00D00?ooooooo`0002Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo??oo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool09ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000ooooo`000_oo00<0
0?ooool02_oo00@00?oo000002Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo??oo00@00?ooool000;oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo02;oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@00?ooool000;oo`03003ooooo
00_oo`03003ooooo00;oo`03003ooooo027oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo??oo00@00?ooool000;oo`03003ooooo00_oo`06003ooooo003oo`008ooo0P00=_oo
00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000ooooo`000_oo00<00?ooool03?oo00<0
0?ooool00_oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oollool01000ooooo`000_oo00<00?ooool03?oo00<00?ooool00ooo00<00?ooool07ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool00`00ooooo`03ool00`00ooooo`0=
ool00`00ool0000Tool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool400001Ooo0000
0000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000coo`00oooo??oo00<00?oo
ool00ooo00<00?ooool03Ooo00@00?ooool002?oo`03003ooooo03Goo`04003ooooo0003ool70002
ool20006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00
ool00004ool01000ooooo`003?oo003ooollool00`00ooooo`03ool00`00ooooo`0>ool00`00oooo
o`03ool00`00ooooo`0Mool00`00ooooo`0eool00`00ooooo`06ool5000:ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool3000<ool00?oo
occoo`04003ooooo0002ool00`00ooooo`0>ool01000ooooo`000ooo00<00?ooool07?oo00<00?oo
ool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo
0P003?oo003ooollool00`00ooooo`03ool00`00ooooo`0?ool00`00ool0000>ool20005ool00`00
ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5000Sool00`00ooooo`05ool00`00
ooooo`0:ool00?oooccoo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo00goo`04003ooooo
0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo
003ooollool01000ooooo`000_oo00<00?ooool04?oo00<00?oo00001?oo00<00?ooool01Ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooccoo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`001?oo00<00?ooool01?oo00@0
0?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo
00<00?ooool00ooo00<00?ooool03ooo10001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooccoo`03003ooooo
00?oo`03003ooooo00ooo`@000Koo`03003ooooo00Coo`8000Woo`@000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo??oo00<00?ooool00ooo00<00?ooool04?oo1@001Ooo
00<00?ooool05ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000
ooooo`000_oo00<00?ooool03ooo100000?oo`00ool07_oo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooollool01000ooooo`000_oo00<00?ooool05Ooo00<00?ooool07?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000ooooo`000_oo00<00?oo
ool05Ooo0`007?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000
ooooo`000_oo00<00?ooool06?oo00D00?ooooooo`0001Ooo`8003Koo`03003ooooo03Koo`03003o
oooo00[oo`00oooo??oo00@00?ooool000;oo`03003ooooo01Woo`03003ooooo01Soo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@00?ooool000;oo`03003ooooo01Oo
o`03003ooooo008001Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo
00<00?ooool00ooo00<00?ooool07?oo00<00?oo00005Ooo00<00?ooool0=Ooo00<00?ooool08Ooo
0`004_oo00<00?ooool02_oo003ooollool00`00ooooo`03ool00`00ooooo`0Mool00`00ool0000D
ool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?oooccoo`03
003ooooo00?oo`03003ooooo01Soo`03003ooooo00?oo`8001Coo`03003ooooo03Goo`03003ooooo
01Koo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo000000003?oo
003ooollool01000ooooo`000_oo00<00?ooool06?oo00<00?ooool01Ooo00<00?ooool04Ooo00<0
0?ooool0=Ooo00<00?ooool01ooo0P003?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004
ool00`00ool00002ool01P00ool00000ool000coo`00oooo??oo00<00?ooool00ooo00<00?ooool0
8?oo0P004_oo00<00?ooool0=Ooo00@00?ooool000;oo`800003ool0000000@000;oo`03003ooooo
00Coo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool00003000<ool0
0?oooccoo`03003ooooo00;oo`@001[oo`03003ooooo00Coo`<0013oo`8003Koo`03003ooooo00So
o`03003ooooo00_oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<000coo`00
oooo??oo00@00?ooool001ooo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo??oo00@00?ooool002[oo`03003ooooo00coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00<00?ooool08?oo10001Ooo00<00?oo
ool00P003?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool00`00oooo
o`0Oool5000:ool00`00ooooo`09ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oooccoo`03003ooooo027oo`03003ooooo008000Woo`03003ooooo00Soo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@00?ooool002Ooo`03003ooooo00Goo`8000So
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@00?ooool002Ooo`05
003oooooool00005ool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooccoo`04003ooooo000Zool20006ool00`00ooooo`04ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?oooccoo`04003ooooo000/ool20005ool20004ool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?oooccoo`04003ooooo000/ool00`00ooooo`06ool01@00oooo
oooo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000ooooo`00;Ooo00<00?oo
ool00P001?oo00@00?ooool003Ooo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00<00?oo
ool0=?oo0P000_oo0`00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool00`00ooooo`0h
ool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?oooccoo`03003ooooo037oo`03003ooooo
00Coo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00@00?ooool002ooo`D000?o
o`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo??oo00<00?ooool0<?oo1`0000?oo`00
00000`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool00`00ooooo`0`ool50002ool6
000eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo000000020002ool500000ooo00000002
0002ool500001?oo000000003?oo003ooollool01000ooooo`00;ooo1@000ooo1@00=Ooo00<00?oo
ool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`8000coo`00oooo??oo
00@00?ooool002ooo`D000?oo`D003Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@0
00Coo`03003ooooo00H000;oo`8000coo`00oooo??oo00<00?ooool0<ooo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Co
o`04003oooooool40002ool3000<ool00?oooccoo`03003ooooo037oo`<000Koo`03003ooooo03Go
o`03003ooooo02[oo`03003ooooo00Soo`8000coo`00oooo??oo00<00?ooool0>_oo00<00?ooool0
=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooollool01000ooooo`00>Ooo00<00?oo
ool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo003ooollool01000ooooo`00>Ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000ooooo`00>Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooollool01000ooooo`00>Ooo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooollool01000ooooo`00>Ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooollool01000ooooo`00>Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooollool00`00ooooo`0jool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooccoo`03003ooooo03[oo`03003ooooo03GoocX000coo`00oooo??oo00<0
0?ooool0>_oo00<00?ooool0Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00
Nooo000]oooo001?001kool002goool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool0
0`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00;[oo`<00?oooc[oo`00_Ooo00<00?ooool0oooo=ooo002Xool40002ool40000
1Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00o?oo002Yool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool0
0002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003o
oooo0?[oo`00ZOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00_oo`03003ooooo0?[oo`00Z?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo003lool0
0<coo`03003ooooo01_oo`04003ooooo0008ool3003mool00<coo`03003ooooo01coo`8000Woo`<0
0?goo`00/?oo00<00?ooool08Ooo00<00?ooool0oooo8?oo003oooogool00?ooooOoo`00oooomooo
002Xool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00oooo
o`3eool00:Woo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00o?oo002Yool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003lool00:Soo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo003lool00;goo`03003ooooo01So
o`03003ooooo01_oo`04003ooooo003lool00;goo`03003ooooo01Soo`03003ooooo01coo`800?go
o`00_?oo0P008_oo00<00?ooool0oooo5?oo003oooogool00?ooooOoo`00oooomooo002Xool50000
0ooo000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool50000
0ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00
003oo`00ool2003dool00:coo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00
ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`000?Goo`00Z?oo100000?oo`00ool0
1Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003eool0
0:Soo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo
10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000mOoo
002lool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool1ool00;coo`03003ooooo00So
o`04003oo`00000Xool00`00ooooo`3oool1ool00;[oo`<000_oo`03003ooooo02Ooo`800?ooo`?o
o`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06383 m
.32959 .06383 L
.46565 .06384 L
.6017 .06383 L
.73775 .13724 L
.87381 .3055 L
.97619 .51154 L
s
.19354 .06383 m
.19354 .06383 L
s
.19354 .06383 1.5 0 Mabsadd m
.19354 .06383 -1.5 0 Mabsadd L s
.19354 .06383 1.5 0 Mabsadd m
.19354 .06383 -1.5 0 Mabsadd L s
.32959 .06383 m
.32959 .06383 L
s
.32959 .06383 1.5 0 Mabsadd m
.32959 .06383 -1.5 0 Mabsadd L s
.32959 .06383 1.5 0 Mabsadd m
.32959 .06383 -1.5 0 Mabsadd L s
.46565 .06387 m
.46565 .06381 L
s
.46565 .06387 1.5 0 Mabsadd m
.46565 .06387 -1.5 0 Mabsadd L s
.46565 .06381 1.5 0 Mabsadd m
.46565 .06381 -1.5 0 Mabsadd L s
.6017 .06383 m
.6017 .06383 L
s
.6017 .06383 1.5 0 Mabsadd m
.6017 .06383 -1.5 0 Mabsadd L s
.6017 .06383 1.5 0 Mabsadd m
.6017 .06383 -1.5 0 Mabsadd L s
.73775 .1489 m
.73775 .12558 L
s
.73775 .1489 1.5 0 Mabsadd m
.73775 .1489 -1.5 0 Mabsadd L s
.73775 .12558 1.5 0 Mabsadd m
.73775 .12558 -1.5 0 Mabsadd L s
.87381 .44065 m
.87381 .17036 L
s
.87381 .44065 1.5 0 Mabsadd m
.87381 .44065 -1.5 0 Mabsadd L s
.87381 .17036 1.5 0 Mabsadd m
.87381 .17036 -1.5 0 Mabsadd L s
.97619 .51563 m
.97619 .50746 L
s
.97619 .51563 1.5 0 Mabsadd m
.97619 .51563 -1.5 0 Mabsadd L s
.97619 .50746 1.5 0 Mabsadd m
.97619 .50746 -1.5 0 Mabsadd L s
.0001 w
.19354 .06383 -1.875 0 Mabsadd m
.19354 .06383 0 2.5 Mabsadd L
.19354 .06383 1.875 0 Mabsadd L
.19354 .06383 0 -2.5 Mabsadd L
.19354 .06383 -1.875 0 Mabsadd L closepath F
.32959 .06383 -1.875 0 Mabsadd m
.32959 .06383 0 2.5 Mabsadd L
.32959 .06383 1.875 0 Mabsadd L
.32959 .06383 0 -2.5 Mabsadd L
.32959 .06383 -1.875 0 Mabsadd L closepath F
.46565 .06384 -1.875 0 Mabsadd m
.46565 .06384 0 2.5 Mabsadd L
.46565 .06384 1.875 0 Mabsadd L
.46565 .06384 0 -2.5 Mabsadd L
.46565 .06384 -1.875 0 Mabsadd L closepath F
.6017 .06383 -1.875 0 Mabsadd m
.6017 .06383 0 2.5 Mabsadd L
.6017 .06383 1.875 0 Mabsadd L
.6017 .06383 0 -2.5 Mabsadd L
.6017 .06383 -1.875 0 Mabsadd L closepath F
.73775 .13724 -1.875 0 Mabsadd m
.73775 .13724 0 2.5 Mabsadd L
.73775 .13724 1.875 0 Mabsadd L
.73775 .13724 0 -2.5 Mabsadd L
.73775 .13724 -1.875 0 Mabsadd L closepath F
.87381 .3055 -1.875 0 Mabsadd m
.87381 .3055 0 2.5 Mabsadd L
.87381 .3055 1.875 0 Mabsadd L
.87381 .3055 0 -2.5 Mabsadd L
.87381 .3055 -1.875 0 Mabsadd L closepath F
.97619 .51154 -1.875 0 Mabsadd m
.97619 .51154 0 2.5 Mabsadd L
.97619 .51154 1.875 0 Mabsadd L
.97619 .51154 0 -2.5 Mabsadd L
.97619 .51154 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06383 m
.49665 .06387 L
.6327 .06419 L
.76876 .14675 L
.90481 .44833 L
.97619 .52379 L
s
[ ] 0 setdash
.3606 .06383 m
.3606 .06383 L
s
.3606 .06383 1.5 0 Mabsadd m
.3606 .06383 -1.5 0 Mabsadd L s
.3606 .06383 1.5 0 Mabsadd m
.3606 .06383 -1.5 0 Mabsadd L s
.49665 .06391 m
.49665 .06383 L
s
.49665 .06391 1.5 0 Mabsadd m
.49665 .06391 -1.5 0 Mabsadd L s
.49665 .06383 1.5 0 Mabsadd m
.49665 .06383 -1.5 0 Mabsadd L s
.6327 .06459 m
.6327 .06379 L
s
.6327 .06459 1.5 0 Mabsadd m
.6327 .06459 -1.5 0 Mabsadd L s
.6327 .06379 1.5 0 Mabsadd m
.6327 .06379 -1.5 0 Mabsadd L s
.76876 .19345 m
.76876 .10005 L
s
.76876 .19345 1.5 0 Mabsadd m
.76876 .19345 -1.5 0 Mabsadd L s
.76876 .10005 1.5 0 Mabsadd m
.76876 .10005 -1.5 0 Mabsadd L s
.90481 .45294 m
.90481 .44372 L
s
.90481 .45294 1.5 0 Mabsadd m
.90481 .45294 -1.5 0 Mabsadd L s
.90481 .44372 1.5 0 Mabsadd m
.90481 .44372 -1.5 0 Mabsadd L s
.97619 .52544 m
.97619 .52213 L
s
.97619 .52544 1.5 0 Mabsadd m
.97619 .52544 -1.5 0 Mabsadd L s
.97619 .52213 1.5 0 Mabsadd m
.97619 .52213 -1.5 0 Mabsadd L s
.0001 w
.3606 .06383 0 2.5 Mabsadd m
.3606 .06383 -0.56518 .7779 Mabsadd L
.3606 .06383 -2.37764 .77254 Mabsadd L
.3606 .06383 -0.91448 -0.29713 Mabsadd L
.3606 .06383 -1.46946 -2.02254 Mabsadd L
.3606 .06383 0 -0.96154 Mabsadd L
.3606 .06383 1.46946 -2.02254 Mabsadd L
.3606 .06383 .91448 -0.29713 Mabsadd L
.3606 .06383 2.37764 .77254 Mabsadd L
.3606 .06383 .56518 .7779 Mabsadd L
.3606 .06383 0 2.5 Mabsadd L closepath F
.49665 .06387 0 2.5 Mabsadd m
.49665 .06387 -0.56518 .7779 Mabsadd L
.49665 .06387 -2.37764 .77254 Mabsadd L
.49665 .06387 -0.91448 -0.29713 Mabsadd L
.49665 .06387 -1.46946 -2.02254 Mabsadd L
.49665 .06387 0 -0.96154 Mabsadd L
.49665 .06387 1.46946 -2.02254 Mabsadd L
.49665 .06387 .91448 -0.29713 Mabsadd L
.49665 .06387 2.37764 .77254 Mabsadd L
.49665 .06387 .56518 .7779 Mabsadd L
.49665 .06387 0 2.5 Mabsadd L closepath F
.6327 .06419 0 2.5 Mabsadd m
.6327 .06419 -0.56518 .7779 Mabsadd L
.6327 .06419 -2.37764 .77254 Mabsadd L
.6327 .06419 -0.91448 -0.29713 Mabsadd L
.6327 .06419 -1.46946 -2.02254 Mabsadd L
.6327 .06419 0 -0.96154 Mabsadd L
.6327 .06419 1.46946 -2.02254 Mabsadd L
.6327 .06419 .91448 -0.29713 Mabsadd L
.6327 .06419 2.37764 .77254 Mabsadd L
.6327 .06419 .56518 .7779 Mabsadd L
.6327 .06419 0 2.5 Mabsadd L closepath F
.76876 .14675 0 2.5 Mabsadd m
.76876 .14675 -0.56518 .7779 Mabsadd L
.76876 .14675 -2.37764 .77254 Mabsadd L
.76876 .14675 -0.91448 -0.29713 Mabsadd L
.76876 .14675 -1.46946 -2.02254 Mabsadd L
.76876 .14675 0 -0.96154 Mabsadd L
.76876 .14675 1.46946 -2.02254 Mabsadd L
.76876 .14675 .91448 -0.29713 Mabsadd L
.76876 .14675 2.37764 .77254 Mabsadd L
.76876 .14675 .56518 .7779 Mabsadd L
.76876 .14675 0 2.5 Mabsadd L closepath F
.90481 .44833 0 2.5 Mabsadd m
.90481 .44833 -0.56518 .7779 Mabsadd L
.90481 .44833 -2.37764 .77254 Mabsadd L
.90481 .44833 -0.91448 -0.29713 Mabsadd L
.90481 .44833 -1.46946 -2.02254 Mabsadd L
.90481 .44833 0 -0.96154 Mabsadd L
.90481 .44833 1.46946 -2.02254 Mabsadd L
.90481 .44833 .91448 -0.29713 Mabsadd L
.90481 .44833 2.37764 .77254 Mabsadd L
.90481 .44833 .56518 .7779 Mabsadd L
.90481 .44833 0 2.5 Mabsadd L closepath F
.97619 .52379 0 2.5 Mabsadd m
.97619 .52379 -0.56518 .7779 Mabsadd L
.97619 .52379 -2.37764 .77254 Mabsadd L
.97619 .52379 -0.91448 -0.29713 Mabsadd L
.97619 .52379 -1.46946 -2.02254 Mabsadd L
.97619 .52379 0 -0.96154 Mabsadd L
.97619 .52379 1.46946 -2.02254 Mabsadd L
.97619 .52379 .91448 -0.29713 Mabsadd L
.97619 .52379 2.37764 .77254 Mabsadd L
.97619 .52379 .56518 .7779 Mabsadd L
.97619 .52379 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06384 m
.54491 .06384 L
.68096 .0643 L
.81702 .21971 L
.95307 .53468 L
.97619 .54438 L
s
[ ] 0 setdash
.40885 .06387 m
.40885 .06381 L
s
.40885 .06387 1.5 0 Mabsadd m
.40885 .06387 -1.5 0 Mabsadd L s
.40885 .06381 1.5 0 Mabsadd m
.40885 .06381 -1.5 0 Mabsadd L s
.54491 .06387 m
.54491 .06381 L
s
.54491 .06387 1.5 0 Mabsadd m
.54491 .06387 -1.5 0 Mabsadd L s
.54491 .06381 1.5 0 Mabsadd m
.54491 .06381 -1.5 0 Mabsadd L s
.68096 .06468 m
.68096 .06393 L
s
.68096 .06468 1.5 0 Mabsadd m
.68096 .06468 -1.5 0 Mabsadd L s
.68096 .06393 1.5 0 Mabsadd m
.68096 .06393 -1.5 0 Mabsadd L s
.81702 .30683 m
.81702 .1326 L
s
.81702 .30683 1.5 0 Mabsadd m
.81702 .30683 -1.5 0 Mabsadd L s
.81702 .1326 1.5 0 Mabsadd m
.81702 .1326 -1.5 0 Mabsadd L s
.95307 .5366 m
.95307 .53276 L
s
.95307 .5366 1.5 0 Mabsadd m
.95307 .5366 -1.5 0 Mabsadd L s
.95307 .53276 1.5 0 Mabsadd m
.95307 .53276 -1.5 0 Mabsadd L s
.97619 .54509 m
.97619 .54367 L
s
.97619 .54509 1.5 0 Mabsadd m
.97619 .54509 -1.5 0 Mabsadd L s
.97619 .54367 1.5 0 Mabsadd m
.97619 .54367 -1.5 0 Mabsadd L s
.0001 w
.40885 .06384 -2.5 2.5 Mabsadd m
.40885 .06384 2.5 2.5 Mabsadd L
.40885 .06384 2.5 -2.5 Mabsadd L
.40885 .06384 -2.5 -2.5 Mabsadd L
.40885 .06384 -2.5 2.5 Mabsadd L closepath F
.54491 .06384 -2.5 2.5 Mabsadd m
.54491 .06384 2.5 2.5 Mabsadd L
.54491 .06384 2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 2.5 Mabsadd L closepath F
.68096 .0643 -2.5 2.5 Mabsadd m
.68096 .0643 2.5 2.5 Mabsadd L
.68096 .0643 2.5 -2.5 Mabsadd L
.68096 .0643 -2.5 -2.5 Mabsadd L
.68096 .0643 -2.5 2.5 Mabsadd L closepath F
.81702 .21971 -2.5 2.5 Mabsadd m
.81702 .21971 2.5 2.5 Mabsadd L
.81702 .21971 2.5 -2.5 Mabsadd L
.81702 .21971 -2.5 -2.5 Mabsadd L
.81702 .21971 -2.5 2.5 Mabsadd L closepath F
.95307 .53468 -2.5 2.5 Mabsadd m
.95307 .53468 2.5 2.5 Mabsadd L
.95307 .53468 2.5 -2.5 Mabsadd L
.95307 .53468 -2.5 -2.5 Mabsadd L
.95307 .53468 -2.5 2.5 Mabsadd L closepath F
.97619 .54438 -2.5 2.5 Mabsadd m
.97619 .54438 2.5 2.5 Mabsadd L
.97619 .54438 2.5 -2.5 Mabsadd L
.97619 .54438 -2.5 -2.5 Mabsadd L
.97619 .54438 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.87555 .01472 m
.87555 .60332 L
s
.0001 w
[ ] 0 setdash
.87555 .01472 0 2.5 Mabsadd m
.87555 .01472 -2.165 -1.25 Mabsadd L
.87555 .01472 2.165 -1.25 Mabsadd L
.87555 .01472 0 2.5 Mabsadd L closepath F
.87555 .60332 0 2.5 Mabsadd m
.87555 .60332 -2.165 -1.25 Mabsadd L
.87555 .60332 2.165 -1.25 Mabsadd L
.87555 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.84196 .01472 m
.84196 .60332 L
s
.01 w
.84196 .01472 Mdot
.84196 .60332 Mdot
.001 w
[ ] 0 setdash
.85559 .01472 m
.85559 .60332 L
s
.0001 w
.85559 .01472 -1.875 0 Mabsadd m
.85559 .01472 0 2.5 Mabsadd L
.85559 .01472 1.875 0 Mabsadd L
.85559 .01472 0 -2.5 Mabsadd L
.85559 .01472 -1.875 0 Mabsadd L closepath F
.85559 .60332 -1.875 0 Mabsadd m
.85559 .60332 0 2.5 Mabsadd L
.85559 .60332 1.875 0 Mabsadd L
.85559 .60332 0 -2.5 Mabsadd L
.85559 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool4
00000ooo00000003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002
ool2001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003
ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo
00<00003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003
ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003o
oooo00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool3
0002ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;o
o`800003ool0000000<000;oo`8000;oo`P000;oo`H00003ool0000000<000;oo`8000;oo`800003
ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00O?oo000dool00`00
ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`04ool00`00
ool0000=ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool00?oo
odooo`03003ooooo00Coo`03003ooooo023oo`03003ooooo07_oo`00ooooCooo00<00?ooool01?oo
00<00?ooool08?oo00<00?ooool0Nooo003ooom;ool01@00oooooooo00001_oo00<00?ooool08?oo
00<00?ooool0Nooo000cool00`00ooooo`0[ool3000/ool3000[ool3000/ool2000/ool4000[ool5
000Yool00`00ooooo`1kool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Xool4
000^ool00`00ooooo`0Yool2000]ool01@00ool00?oo00001_oo00<00?ooool08?oo00<00?ooool0
Nooo000[ool50003ool00`00ooooo`0Tool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool0
8_oo1@0000Coo`00ool002Koo`D000Coo`03003ooooo02?oo`D000?oo`03003ooooo02Coo`D00006
ool00?oo003oo`001_oo00<00?ooool08?oo00<00?ooool0Nooo000cool00`00ooooo`0Zool3000/
ool01000ooooo`00:ooo0P00;Ooo0P00;ooo00<00?ooool0:Ooo00D00?oo003oo`0000Koo`03003o
oooo023oo`8007coo`00=?oo00<00?ooool0:Ooo00<00?ooool0;?oo0`00;?oo0P00;ooo00<00?oo
ool0;?oo00<00?ooool0:Ooo00D00?oo003oo`0000Koo`03003ooooo023oo`03003ooooo07_oo`00
<Ooo1000;?oo0`00:ooo0`00;Ooo00<00?ooool0:_oo0`00;?oo1000:ooo0`0000?oo`00ool01Ooo
00<00?ooool08?oo00<00?ooool0Nooo003ooom?ool00`00ooooo`04ool00`00ooooo`0Pool00`00
ooooo`1kool00?ooodooo`03003ooooo02Ooo`03003ooooo07_oo`00ooooBooo00D00?ooooooo`00
00Koo`03003ooooo023oo`03003ooooo07_oo`00ooooCooo00<00?ooool01?oo00<00?ooool08?oo
00<00?ooool0Nooo001Yool2000]ool20009ool2000=ool5000@ool20009ool2000=ool5000@ool2
0009ool2000=ool5000iool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`1kool002Soool0
05X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01ooo00<00?ooool01_oo10001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool01_oo10001Ooo1P001?oo00<00?ooool01Ooo1@001Ooo00<00?ooool01ooo
10001Ooo1P001?oo00<00?ooool01Ooo1@001Ooo00<00?ooool01ooo1@001?oo1P000ooo00<00?oo
ool01_oo1@001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01_oo0P000ooo00<00?ooool00_oo00<00?oo00001_oo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool0Nooo000`ool00`00ooooo`0/ool00`00ooooo`08ool0
0`00ooooo`0Qool00`00ooooo`08ool00`00ooooo`0Fool50005ool00`00ooooo`09ool00`00oooo
o`0Fool50005ool00`00ooooo`09ool00`00ooooo`020009ool00`00ooooo`08ool50005ool00`00
ooooo`0/ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`1kool00;;o
o`D002[oo`D001Koo`8000Soo`03003ooooo00Ooo`D003Woo`03003ooooo02Ooo`03003ooooo07_o
o`00o_oo0P002?oo0P003?oo00<00?ooool0=Ooo00<00?ooool01?oo00<00?ooool08?oo00<00?oo
ool0Nooo003oool1ool2000Eool00`00ooooo`0`ool01@00oooooooo00001_oo00<00?ooool08?oo
00<00?ooool0Nooo003oool3ool20007ool2000:ool00`00ooooo`0`ool01@00oooooooo00001_oo
00<00?ooool08?oo00<00?ooool0Nooo003oool5ool2000Bool00`00ooooo`0_ool01@00oooooooo
00001_oo00<00?ooool08?oo00<00?ooool0Nooo003oool7ool00`00ooooo`05ool20009ool00`00
ooooo`0^ool01@00oooooooo00001_oo00<00?ooool08?oo0P00O?oo003oool8ool20011ool01@00
oooooooo00001_oo00<00?ooool08?oo00<00?ooool0Nooo003oool:ool20006ool2000gool01@00
oooooooo0000:Ooo00<00?ooool0Nooo003oool<ool20007ool00`00ooooo`05ool00`00ooooo`0_
ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`1kool00?ooo`koo`8000Koo`03003ooooo
03Koo`03003ooooo00Coo`03003ooooo023oo`03003ooooo07_oo`00oooo4?oo0P001_oo00<00?oo
ool05Ooo10006ooo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0Nooo003ooolBool20005
ool00`00ooooo`04ool00`00ooooo`0?ool00`00ooooo`0Fool01@00oooooooo00001_oo00<00?oo
ool08?oo00<00?ooool0Nooo003ooolDool20005ool20004ool00`00ooooo`0>ool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`1kool00?oooaKoo`8000Woo`03003ooooo
00koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo023oo`03003ooooo07_oo`00oooo6?oo
00<00?ooool00ooo0P000_oo00<00?ooool03Ooo00<00?ooool05_oo00D00?ooooooo`0002Woo`80
07coo`00oooo6Ooo0P002?oo00<00?ooool03?oo00<00?ooool05_oo00D00?ooooooo`0000Koo`03
003ooooo023oo`03003ooooo07_oo`00oooo6ooo0P001?oo0P003ooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool08?oo00<00?ooool0Nooo003ooolMool2000Cool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Pool00`00ooooo`1kool00?oooaooo`8000?oo`D000Woo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo023oo`03003ooooo07_oo`00oooo8Ooo0P001?oo00<00?oo
ool02?oo00<00?ooool05_oo00D00?ooooooo`0000Koo`03003ooooo023oo`03003ooooo03GoocX0
00coo`00oooo8ooo0P000_oo0P002Ooo00<00?ooool05_oo00D00?ooooooo`0000Koo`03003ooooo
023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo9Ooo100000?oo`000000
1_oo00<00?ooool03?oo10001_oo00D00?ooooooo`0002Woo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo9Ooo1@002?oo00<00?ooool03Ooo00<00?ooool01_oo00D00?oooooo
o`0000Koo`03003ooooo023oo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00oooo9_oo0`00
00Coo`00ooooo`8000?oo`03003ooooo00goo`03003ooooo00Koo`05003oooooool00006ool00`00
ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooobOoo`05003oo`00
ool00006ool00`00ooooo`0=ool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool08?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooolWool00`00ool00002ool01000
oooooooo0`003ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooolUool400000ooo003oo`03ool5000>ool00`00oooo
o`0:ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooob_oo`03003ooooo00Coo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Co
o`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo;?oo00<0
0?oo00000ooo00<00?ooool03Ooo00<00?ooool01_oo00D00?ooooooo`0002Woo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00oooo;Ooo00<00?oo00000_oo00<00?ooool03Ooo00<0
0?ooool02_oo00<00?ooool01?oo00<00?ooool03?oo0P001Ooo00@00?ooooooo`@000Goo`03003o
oooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;o
o`<000coo`00oooo;Ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool0
1?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`04003ooooo0003ool7
0002ool20009ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo
00<00?ooool02_oo003oool^ool01`00oooooooo003oo`0000goo`03003ooooo00Koo`05003ooooo
ool00006ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo0`00=Ooo00<00?ooool0
1_oo1@003Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool0
0`00ooooo`0:ool00?ooobooo`04003oo`00000?ool00`00ooooo`06ool01@00oooooooo00001_oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003oool`ool0
0`00ool0000?ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0;ool01000ooooo`002ooo
00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00D00?oo003oo`0000Ooo`07
003oooooool00?oo00003Ooo00<00?ooool02_oo003ooolaool5000<ool00`00ooooo`0:ool00`00
ooooo`02ool4000=ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0Fool50008ool40000
0ooo003oo`0<ool00`00ooooo`0:ool00?oooc;oo`04003ooooo000<ool00`00ooooo`0:ool00`00
ooooo`04ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
oc;oo`03003ooooo00goo`03003ooooo00Koo`05003oooooool00006ool00`00ooooo`0Pool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`8000?oo`03003ooooo00Soo`03
003ooooo00Koo`05003oooooool00006ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oooc;oo`03003oo`0000;oo`03003ooooo00Soo`03003ooooo00Koo`05
003oooooool00006ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc;oo`04003ooooo0002ool00`00ooooo`07ool00`00ooooo`06ool01@00oooooooo0000
1_oo00<00?ooool08?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooolbool01`00oooo
oooo003oo`0000Woo`03003ooooo00Koo`05003oooooool00006ool00`00ooooo`0Pool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooc;oo`07003oooooool00?oo00002Ooo00<0
0?ooool01_oo00D00?ooooooo`0000Koo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00oooo<?oo10000ooo00@00?ooool000Ooo`03003ooooo00[oo`03003ooooo
00Coo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo>?oo
0P0000?oo`00ool01Ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooliool200000ooo003oo`04ool00`00ooooo`0:
ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooc[oo`04003ooooo0004ool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool0
8?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003oooljool20002ool01@00oooo
oooo00003?oo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooolkool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`04ool00`00oooo
o`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooccoo`03003ooooo00?o
o`03003ooooo00Koo`05003oooooool00006ool00`00ooooo`0Pool2000fool00`00ooooo`0Gool3
0002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooocgoo`03003ooooo00D0
00Koo`05003oooooool00006ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`07ool3000>
ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool0
2_oo003ooollool300000ooo00000003000:ool00`00ooooo`04ool00`00ooooo`0Pool00`00oooo
o`0eool01000ooooo`000_oo0P000_oo0P0000?oo`0000000_oo00<00?ooool01ooo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooocko
o`03003oo`0000@000[oo`03003ooooo00Coo`03003ooooo023oo`03003ooooo03Goo`03003ooooo
00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo0`003?oo003ooolo
ool6000:ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0Fool01@00
ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?ooockoo`03003oo`00
00@000Koo`05003oooooool00006ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0Fool5
0008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?oood7oo`800003ool00?oo00Goo`05003o
ooooool00006ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oood;oo`03003oo`0000Koo`05003oooooool00006ool00`00ooooo`0Pool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooocooo`03003ooooo00800003ool00?oo00Coo`05003o
ooooool00006ool00`00ooooo`0Pool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooocoo
o`03003ooooo00800003ool00?oo00Coo`05003oooooool00006ool00`00ooooo`0Pool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003oo`0000Koo`05003oooooool0
0006ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood7o
o`8000;oo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo023oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo@Ooo0P000ooo00<00?ooool01_oo00<00?ooool01?oo00<0
0?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool01000oooo
oooo0P001ooo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom2ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?ooool01?oo00<0
0?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0<ool20005ool00`00ooooo`02ool3
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool40005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00?oo`04003oo`00
0003ool00`00ooooo`04ool00`00ooooo`0;ool01000ooooo`002?oo00<00?oo00001_oo0`00=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ool00003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool02ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo
01Goo`<001koo`03003ooooo00[oo`00oooo@_oo00<00?ooool01?oo00<00?oo00000ooo00<00?oo
ool01?oo00<00?ooool02ooo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Ko
o`03003ooooo01goo`03003ooooo00[oo`00oooo@_oo00<00?ooool01?oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00coo`8000_oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo
00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo
003ooom2ool01000ooooo`001?oo00H00?ooool00?oo0006ool00`00ooooo`0Pool00`00ooooo`0e
ool00`00ooooo`0B0004ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo003ooom2ool00`00ooooo`06ool00`00oooo
o`020006ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003o
oom2ool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool08?oo00<00?ooool0=Ooo00<0
0?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`000_oo0`003?oo003ooom2ool0
1000oooooooo0P000ooo00@00?ooooooo`8000Goo`03003ooooo023oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool01_oo0P000_oo0P001Ooo00<00?ooool0
8?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom2ool00`00ooooo`06ool01`00oooo
oooo003oo`0000Coo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00oooo@_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool00`00ooooo`0Pool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood;oo`03003ooooo00?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oood;oo`03003ooooo00Soo`03003oo`0000Coo`03003oo`0002;oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool01?oo00L00?oooooo
o`00ool00004ool00`00ool0000Rool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?oood;oo`03003ooooo00Coo`03003oo`0000;oo`8000Goo`8002;oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool02Ooo0P001?oo10008Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom1ool4000:ool00`00ooooo`03ool3000Qool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`05003oooooool00006ool2
000Qool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`05003oooooool00006ool2
000Qool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodooo`03003ooooo00Co
o`03003oo`00023oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooC?oo00H0
0?ooool00?oo0004ool00`00ool0000Pool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006
ool00`00ooooo`0:ool00?ooodooo`03003oo`0000Coo`04003ooooo000Oool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?oood_oo`05003o
ooooool00006ool01000ooooo`007ooo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`000_oo
0P0000?oo`0000000P000_oo0`003?oo003ooom;ool00`00ooooo`020006ool01@00oooooooo0000
7_oo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`8000Goo`04003o
oooo0002ool01000oooooooo0P000_oo00<00?ooool02_oo003ooom;ool01@00oooooooo00000ooo
00@00?ooool000?oo`03003ooooo01coo`03003ooooo03Goo`04003ooooo0003ool60003ool20007
ool01@00oooooooo00001_oo1P000_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00
ooooBooo00D00?ooooooo`0000?oo`04003ooooo0004ool00`00ooooo`0Kool2000fool00`00oooo
o`0Eool50008ool400000ooo00000002ool70002ool3000<ool00?oood_oo`05003oooooool00004
ool00`00ool00004ool00`00ooooo`0Kool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oood_oo`05003oooooool00004ool00`00ool00005ool00`00ooooo`0Jool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooodooo`03003ooooo00?oo`8000Goo`03003ooooo
01[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCooo0P001?oo0P001_oo
00<00?ooool06Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom?ool00`00
ool00004ool00`00ooooo`04ool00`00ooooo`0Iool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oood_oo`05003oooooool00006ool00`00ooooo`05ool00`00ooooo`0Hool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodooo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Coo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooCooo00@00?ooool000?oo`8000Ooo`03003ooooo00;oo`04003o
oooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool0
1@00oooooooo00001_oo00<00?ooool01_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`05003oooooool0
0006ool00`00ooooo`07ool01@00oooooooo00000_oo00<00?ooool01_oo0`001_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom?ool01000oooooooo0P0000?oo`00ool02?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooCooo00<00?ooool01?oo00<00?oo00002?oo00@00?ooooooo`80
00[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCooo00<00?oo
ool01?oo00<00?oo00002?oo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom;ool01@00oooooooo00001Ooo0P000_oo00<00?ooool01_oo00<00?ooool05?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo00001_oo
00@00?ooool000Soo`03003ooooo01Coo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003o
oooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`05003oooooool00008ool00`00ooooo`0Cool0
0`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?oood_oo`05003o
ooooool00006ool00`00ooooo`0:ool00`00ooooo`0Cool2000fool00`00ooooo`0Fool40008ool5
00000ooo000000020002ool500001?oo000000003?oo003ooom;ool01@00oooooooo00001_oo00<0
0?ooool02ooo00<00?ooool04_oo00<00?ooool0=Ooo00<00?ooool01ooo10002ooo00D00?oooooo
o`0000_oo`8000Goo`05003oooooool00004ool00`00ooooo`0:ool00?oood_oo`05003oooooool0
0006ool00`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`0eool00`00ooooo`0600000ooo0000
000400000ooo000000020004ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<0
0?ooool02_oo003ooom?ool00`00ooooo`04ool00`00ool00003ool00`00ooooo`06ool00`00oooo
o`0Aool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool500000ooo00000004
00001?oo000000001?oo00<00?ooool02_oo003ooom?ool00`00ooooo`04ool00`00ool0000<ool0
0`00ooooo`0Aool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodooo`03003o
oooo00Coo`03003ooooo00goo`03003ooooo013oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`04003ooooo000<ool00`00ooooo`0@ool00`00
ooooo`0eool00`00ooooo`0dool3000<ool00?ooodooo`03003ooooo00Coo`04003ooooo0003ool0
0`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooodooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00ooo`8003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`03003ooooo00Go
o`03003ooooo00Ooo`03003ooooo00koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooBooo00D00?ooooooo`0000Koo`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0>
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodooo`03003ooooo00Coo`03
003ooooo00Koo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooCooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool01ooo00<00?oo
ool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom?ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood_oo`05003oooooool00006ool00`00ooooo`0Aool00`00ooooo`0<
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`05003oooooool00006
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?oood_oo`05003oooooool00006ool00`00ooooo`04ool01@00oooooooo
00002Ooo00<00?ooool02ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;
ool01@00oooooooo00001_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool02_oo0P00=_oo
00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo00001_oo00<00?ooool04ooo
00<00?ooool02_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00
oooooooo00001_oo00<00?ooool01_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooom?ool00`00ooooo`02ool40007ool01@00oooooooo
00002Ooo00<00?ooool02Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Go
o`0000000?oo00800003ool0000000<00003ool0000000<00004ool00000000<ool00?ooodooo`03
003ooooo00Coo`03003ooooo00Koo`D000[oo`03003ooooo00Soo`03003ooooo03Goo`04003ooooo
0003ool70002ool20006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00oooo
o`04ool00`00ool00004ool01000ooooo`003?oo003ooom?ool00`00ooooo`04ool00`00ooooo`07
ool01@00oooooooo00002Ooo00<00?ooool02?oo00<00?ooool0=Ooo00<00?ooool01_oo1@002_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool0
0ooo0`003?oo003ooom;ool01@00oooooooo00001_oo00<00?ooool01Ooo1@0000?oo`00ool02Ooo
00<00?ooool01ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo
1@0000?oo`0000000P000ooo0P003?oo003ooom?ool00`00ooooo`04ool00`00ooooo`06ool40002
ool20005ool01@00ooooo`00ool00`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@008ooo00<0
0?ooool01Ooo00<00?ooool02_oo003ooom?ool00`00ooooo`04ool00`00ooooo`0:ool20002ool0
0`00ooooo`06ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?oo
ool02_oo003ooom;ool01@00oooooooo00005?oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`05003oooooool00006ool00`00
ooooo`0;ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom?ool00`00ooooo`04ool00`00ooooo`0;ool40008ool200000ooo003oo`04ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodooo`03003ooooo00Coo`03003ooooo
00coo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooCooo
00<00?ooool01?oo00<00?ooool03_oo0P002Ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo00001_oo00<00?ooool06_oo00<00?oo
ool00ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo
00001_oo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo00006?oo00<00?oo00002Ooo00<00?oo
ool00_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo
00001_oo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool00_oo0P00=_oo00<00?ooool0=_oo
00<00?ooool02_oo003ooom;ool01@00oooooooo00001_oo00<00?ooool04?oo00@00?ooool000So
o`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`05003oooooool0
0006ool00`00ooooo`0Aool01000ooooo`001ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00ooooCooo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool02Ooo00@00?oo
ool003Ooo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00ooooCooo00<00?ooool01?oo00<0
0?ooool05_oo00<00?ooool01?oo00@00?ooool003Ooo`03003ooooo02;oo`03003ooooo017oo`03
003ooooo00[oo`00ooooCooo00<00?ooool01?oo00<00?ooool07_oo00<00?oo0000=ooo00<00?oo
ool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800004ool00000000<
ool00?oood_oo`05003oooooool0000Lool00`00ooooo`02ool00`00ooooo`03ool00`00ool0000g
ool00`00ooooo`07ool2000<ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003o
o`0000;oo`06003oo`00003oo`003?oo003ooom?ool00`00ooooo`04ool00`00ooooo`0Cool00`00
ooooo`02ool00`00ooooo`04ool2000gool01000ooooo`000_oo0P0000?oo`00000010000_oo00<0
0?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<0
00coo`00ooooCooo00<00?ooool01?oo00<00?ooool07ooo0`00=_oo00<00?ooool02?oo00<00?oo
ool02ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo003ooom;ool0
1@00oooooooo00001_oo00<00?ooool06ooo00@00?ooooooo`@003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`03003ooooo01Goo`03003ooooo00Koo`@003Ko
o`03003ooooo03Koo`03003ooooo00[oo`00ooooCooo00<00?ooool01?oo00<00?ooool05Ooo00<0
0?ooool01Ooo00<00?oo00000P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom?ool00`00
ooooo`04ool00`00ooooo`0Fool00`00ooooo`04ool00`00ool00003000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooodooo`03003ooooo01goo`03003ooooo00Ooo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`03003ooooo01Ooo`03003o
oooo00Goo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooBooo00D00?ooooooo`0000Ko
o`03003ooooo01Ooo`03003ooooo00Coo`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
Booo00D00?ooooooo`0000Koo`03003ooooo023oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`03003ooooo01Koo`D000Goo`8003Koo`03003o
oooo03Koo`03003ooooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`03003ooooo01Koo`D000Go
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooBooo00D00?ooooooo`0000Ko
o`03003ooooo01Koo`D000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
Cooo00<00?ooool07Ooo1@0000?oo`00ool01@00=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom?ool00`00ooooo`04ool00`00ooooo`0Fool50002ool6000eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooodooo`03003ooooo00Coo`03003ooooo01koo`D003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooBooo00D00?ooooooo`0000Koo`03003ooooo01koo`D003Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooCooo00<00?ooool01?oo00<00?ooool05ooo10000ooo1@00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom?ool00`00ooooo`04ool00`00ooooo`0Iool00`00oooo
o`04ool3000eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo000000020002ool500000ooo
000000020002ool500001?oo000000003?oo003ooom;ool01@00oooooooo00001_oo00<00?ooool0
6Ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`00
00Coo`03003ooooo008000Koo`8000coo`00ooooBooo00D00?ooooooo`0002;oo`03003ooooo00Co
o`03003ooooo03Goo`03003ooooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`8000coo`00ooooCooo00<00?ooool01?oo00<00?ooool06Ooo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Co
o`04003oooooool40002ool3000<ool00?ooodooo`03003ooooo00Coo`03003ooooo01Ooo`<000Ko
o`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`8000coo`00ooooCooo00<00?ooool0
1?oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003o
oom;ool01@00oooooooo00001_oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0:?oo0`00
2ooo00<00?ooool02_oo003ooom;ool01@00oooooooo00001_oo00<00?ooool08?oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo00001_oo00<00?ooool0
8?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo0000
:Ooo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooooooo00001_oo00<0
0?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom;ool01@00oooo
oooo00001_oo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oom?ool00`00ooooo`04ool00`00ooooo`0Pool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooodooo`03003ooooo00Coo`03003ooooo023oo`03003ooooo03GoocX000coo`00oooo
Cooo00<00?ooool01?oo00<00?ooool08?oo00<00?ooool0Nooo000]oooo001?001kool002goool0
04l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00ooooNOoo00<0
0?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00oooomooo003o
ooogool00?ooooOoo`00oooomooo003oooogool00;Coo`<00?oood3oo`00]ooo00<00?ooool0oooo
?Ooo002Rool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo
0`00oooo0ooo002Sool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000_oo`03003ooooo0?ooo`7oo`00Xooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?ooo`7oo`00X_oo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000Soo`04003ooooo003oool3ool00<Koo`03003ooooo01_oo`04003ooooo0008ool3
003oool4ool00<Koo`03003ooooo01coo`8000Woo`<00?ooo`Coo`00Z_oo00<00?ooool08Ooo00<0
0?ooool0oooo9_oo003oooogool00?ooooOoo`00oooomooo002Rool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00l?oo002Sool01@00
oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000Soo`8000Ooo`03003ooooo0>koo`00Xooo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0k_oo002Rool40003ool300000ooo000000030002ool40002ool400000ooo
0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool0
1000ooooo`002ooo00@00?ooool000;oo`03003ooooo0>koo`00]ooo00<00?ooool06?oo00<00?oo
ool06ooo00@00?ooool000_oo`03003ooooo00<00?7oo`00]ooo00<00?ooool06?oo00<00?ooool0
7?oo0P002Ooo10000_oo0`00lOoo002fool2000Rool00`00ooooo`3ooolJool00?ooooOoo`00oooo
mooo003oooogool00:;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`800?[oo`00Y_oo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
nooo002Rool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000
oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`000?_oo`00X_oo1@0000?oo`000000100000Coo`00000000Coo`04003ooooo
ool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002
ool400000ooo00000004003kool00;Koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?oo
o`Ooo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Ooo`00]?oo0`002ooo
00<00?ooool09ooo0P00oooo2Ooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOo
o`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06386 m
.32959 .06386 L
.46565 .06388 L
.6017 .06386 L
.73775 .06501 L
.87381 .16101 L
.97619 .41902 L
s
.19354 .06386 m
.19354 .06386 L
s
.19354 .06386 1.5 0 Mabsadd m
.19354 .06386 -1.5 0 Mabsadd L s
.19354 .06386 1.5 0 Mabsadd m
.19354 .06386 -1.5 0 Mabsadd L s
.32959 .06386 m
.32959 .06386 L
s
.32959 .06386 1.5 0 Mabsadd m
.32959 .06386 -1.5 0 Mabsadd L s
.32959 .06386 1.5 0 Mabsadd m
.32959 .06386 -1.5 0 Mabsadd L s
.46565 .06393 m
.46565 .06384 L
s
.46565 .06393 1.5 0 Mabsadd m
.46565 .06393 -1.5 0 Mabsadd L s
.46565 .06384 1.5 0 Mabsadd m
.46565 .06384 -1.5 0 Mabsadd L s
.73775 .06721 m
.73775 .06281 L
s
.73775 .06721 1.5 0 Mabsadd m
.73775 .06721 -1.5 0 Mabsadd L s
.73775 .06281 1.5 0 Mabsadd m
.73775 .06281 -1.5 0 Mabsadd L s
.87381 .24983 m
.87381 .07219 L
s
.87381 .24983 1.5 0 Mabsadd m
.87381 .24983 -1.5 0 Mabsadd L s
.87381 .07219 1.5 0 Mabsadd m
.87381 .07219 -1.5 0 Mabsadd L s
.97619 .42679 m
.97619 .41125 L
s
.97619 .42679 1.5 0 Mabsadd m
.97619 .42679 -1.5 0 Mabsadd L s
.97619 .41125 1.5 0 Mabsadd m
.97619 .41125 -1.5 0 Mabsadd L s
.0001 w
.19354 .06386 -1.875 0 Mabsadd m
.19354 .06386 0 2.5 Mabsadd L
.19354 .06386 1.875 0 Mabsadd L
.19354 .06386 0 -2.5 Mabsadd L
.19354 .06386 -1.875 0 Mabsadd L closepath F
.32959 .06386 -1.875 0 Mabsadd m
.32959 .06386 0 2.5 Mabsadd L
.32959 .06386 1.875 0 Mabsadd L
.32959 .06386 0 -2.5 Mabsadd L
.32959 .06386 -1.875 0 Mabsadd L closepath F
.46565 .06388 -1.875 0 Mabsadd m
.46565 .06388 0 2.5 Mabsadd L
.46565 .06388 1.875 0 Mabsadd L
.46565 .06388 0 -2.5 Mabsadd L
.46565 .06388 -1.875 0 Mabsadd L closepath F
.6017 .06386 -1.875 0 Mabsadd m
.6017 .06386 0 2.5 Mabsadd L
.6017 .06386 1.875 0 Mabsadd L
.6017 .06386 0 -2.5 Mabsadd L
.6017 .06386 -1.875 0 Mabsadd L closepath F
.73775 .06501 -1.875 0 Mabsadd m
.73775 .06501 0 2.5 Mabsadd L
.73775 .06501 1.875 0 Mabsadd L
.73775 .06501 0 -2.5 Mabsadd L
.73775 .06501 -1.875 0 Mabsadd L closepath F
.87381 .16101 -1.875 0 Mabsadd m
.87381 .16101 0 2.5 Mabsadd L
.87381 .16101 1.875 0 Mabsadd L
.87381 .16101 0 -2.5 Mabsadd L
.87381 .16101 -1.875 0 Mabsadd L closepath F
.97619 .41902 -1.875 0 Mabsadd m
.97619 .41902 0 2.5 Mabsadd L
.97619 .41902 1.875 0 Mabsadd L
.97619 .41902 0 -2.5 Mabsadd L
.97619 .41902 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06386 m
.49665 .06388 L
.6327 .06398 L
.76876 .06426 L
.90481 .30736 L
.97619 .44594 L
s
[ ] 0 setdash
.3606 .06386 m
.3606 .06386 L
s
.3606 .06386 1.5 0 Mabsadd m
.3606 .06386 -1.5 0 Mabsadd L s
.3606 .06386 1.5 0 Mabsadd m
.3606 .06386 -1.5 0 Mabsadd L s
.49665 .06393 m
.49665 .06384 L
s
.49665 .06393 1.5 0 Mabsadd m
.49665 .06393 -1.5 0 Mabsadd L s
.49665 .06384 1.5 0 Mabsadd m
.49665 .06384 -1.5 0 Mabsadd L s
.6327 .06414 m
.6327 .06382 L
s
.6327 .06414 1.5 0 Mabsadd m
.6327 .06414 -1.5 0 Mabsadd L s
.6327 .06382 1.5 0 Mabsadd m
.6327 .06382 -1.5 0 Mabsadd L s
.76876 .0648 m
.76876 .06372 L
s
.76876 .0648 1.5 0 Mabsadd m
.76876 .0648 -1.5 0 Mabsadd L s
.76876 .06372 1.5 0 Mabsadd m
.76876 .06372 -1.5 0 Mabsadd L s
.90481 .31668 m
.90481 .29804 L
s
.90481 .31668 1.5 0 Mabsadd m
.90481 .31668 -1.5 0 Mabsadd L s
.90481 .29804 1.5 0 Mabsadd m
.90481 .29804 -1.5 0 Mabsadd L s
.97619 .44932 m
.97619 .44256 L
s
.97619 .44932 1.5 0 Mabsadd m
.97619 .44932 -1.5 0 Mabsadd L s
.97619 .44256 1.5 0 Mabsadd m
.97619 .44256 -1.5 0 Mabsadd L s
.0001 w
.3606 .06386 0 2.5 Mabsadd m
.3606 .06386 -0.56518 .7779 Mabsadd L
.3606 .06386 -2.37764 .77254 Mabsadd L
.3606 .06386 -0.91448 -0.29713 Mabsadd L
.3606 .06386 -1.46946 -2.02254 Mabsadd L
.3606 .06386 0 -0.96154 Mabsadd L
.3606 .06386 1.46946 -2.02254 Mabsadd L
.3606 .06386 .91448 -0.29713 Mabsadd L
.3606 .06386 2.37764 .77254 Mabsadd L
.3606 .06386 .56518 .7779 Mabsadd L
.3606 .06386 0 2.5 Mabsadd L closepath F
.49665 .06388 0 2.5 Mabsadd m
.49665 .06388 -0.56518 .7779 Mabsadd L
.49665 .06388 -2.37764 .77254 Mabsadd L
.49665 .06388 -0.91448 -0.29713 Mabsadd L
.49665 .06388 -1.46946 -2.02254 Mabsadd L
.49665 .06388 0 -0.96154 Mabsadd L
.49665 .06388 1.46946 -2.02254 Mabsadd L
.49665 .06388 .91448 -0.29713 Mabsadd L
.49665 .06388 2.37764 .77254 Mabsadd L
.49665 .06388 .56518 .7779 Mabsadd L
.49665 .06388 0 2.5 Mabsadd L closepath F
.6327 .06398 0 2.5 Mabsadd m
.6327 .06398 -0.56518 .7779 Mabsadd L
.6327 .06398 -2.37764 .77254 Mabsadd L
.6327 .06398 -0.91448 -0.29713 Mabsadd L
.6327 .06398 -1.46946 -2.02254 Mabsadd L
.6327 .06398 0 -0.96154 Mabsadd L
.6327 .06398 1.46946 -2.02254 Mabsadd L
.6327 .06398 .91448 -0.29713 Mabsadd L
.6327 .06398 2.37764 .77254 Mabsadd L
.6327 .06398 .56518 .7779 Mabsadd L
.6327 .06398 0 2.5 Mabsadd L closepath F
.76876 .06426 0 2.5 Mabsadd m
.76876 .06426 -0.56518 .7779 Mabsadd L
.76876 .06426 -2.37764 .77254 Mabsadd L
.76876 .06426 -0.91448 -0.29713 Mabsadd L
.76876 .06426 -1.46946 -2.02254 Mabsadd L
.76876 .06426 0 -0.96154 Mabsadd L
.76876 .06426 1.46946 -2.02254 Mabsadd L
.76876 .06426 .91448 -0.29713 Mabsadd L
.76876 .06426 2.37764 .77254 Mabsadd L
.76876 .06426 .56518 .7779 Mabsadd L
.76876 .06426 0 2.5 Mabsadd L closepath F
.90481 .30736 0 2.5 Mabsadd m
.90481 .30736 -0.56518 .7779 Mabsadd L
.90481 .30736 -2.37764 .77254 Mabsadd L
.90481 .30736 -0.91448 -0.29713 Mabsadd L
.90481 .30736 -1.46946 -2.02254 Mabsadd L
.90481 .30736 0 -0.96154 Mabsadd L
.90481 .30736 1.46946 -2.02254 Mabsadd L
.90481 .30736 .91448 -0.29713 Mabsadd L
.90481 .30736 2.37764 .77254 Mabsadd L
.90481 .30736 .56518 .7779 Mabsadd L
.90481 .30736 0 2.5 Mabsadd L closepath F
.97619 .44594 0 2.5 Mabsadd m
.97619 .44594 -0.56518 .7779 Mabsadd L
.97619 .44594 -2.37764 .77254 Mabsadd L
.97619 .44594 -0.91448 -0.29713 Mabsadd L
.97619 .44594 -1.46946 -2.02254 Mabsadd L
.97619 .44594 0 -0.96154 Mabsadd L
.97619 .44594 1.46946 -2.02254 Mabsadd L
.97619 .44594 .91448 -0.29713 Mabsadd L
.97619 .44594 2.37764 .77254 Mabsadd L
.97619 .44594 .56518 .7779 Mabsadd L
.97619 .44594 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06386 m
.54491 .06388 L
.68096 .064 L
.81702 .07051 L
.95307 .4404 L
.97619 .48498 L
s
[ ] 0 setdash
.40885 .06386 m
.40885 .06386 L
s
.40885 .06386 1.5 0 Mabsadd m
.40885 .06386 -1.5 0 Mabsadd L s
.40885 .06386 1.5 0 Mabsadd m
.40885 .06386 -1.5 0 Mabsadd L s
.54491 .06393 m
.54491 .06384 L
s
.54491 .06393 1.5 0 Mabsadd m
.54491 .06393 -1.5 0 Mabsadd L s
.54491 .06384 1.5 0 Mabsadd m
.54491 .06384 -1.5 0 Mabsadd L s
.68096 .06413 m
.68096 .06387 L
s
.68096 .06413 1.5 0 Mabsadd m
.68096 .06413 -1.5 0 Mabsadd L s
.68096 .06387 1.5 0 Mabsadd m
.68096 .06387 -1.5 0 Mabsadd L s
.81702 .08428 m
.81702 .05674 L
s
.81702 .08428 1.5 0 Mabsadd m
.81702 .08428 -1.5 0 Mabsadd L s
.81702 .05674 1.5 0 Mabsadd m
.81702 .05674 -1.5 0 Mabsadd L s
.95307 .44752 m
.95307 .43327 L
s
.95307 .44752 1.5 0 Mabsadd m
.95307 .44752 -1.5 0 Mabsadd L s
.95307 .43327 1.5 0 Mabsadd m
.95307 .43327 -1.5 0 Mabsadd L s
.97619 .49136 m
.97619 .47859 L
s
.97619 .49136 1.5 0 Mabsadd m
.97619 .49136 -1.5 0 Mabsadd L s
.97619 .47859 1.5 0 Mabsadd m
.97619 .47859 -1.5 0 Mabsadd L s
.0001 w
.40885 .06386 -2.5 2.5 Mabsadd m
.40885 .06386 2.5 2.5 Mabsadd L
.40885 .06386 2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 2.5 Mabsadd L closepath F
.54491 .06388 -2.5 2.5 Mabsadd m
.54491 .06388 2.5 2.5 Mabsadd L
.54491 .06388 2.5 -2.5 Mabsadd L
.54491 .06388 -2.5 -2.5 Mabsadd L
.54491 .06388 -2.5 2.5 Mabsadd L closepath F
.68096 .064 -2.5 2.5 Mabsadd m
.68096 .064 2.5 2.5 Mabsadd L
.68096 .064 2.5 -2.5 Mabsadd L
.68096 .064 -2.5 -2.5 Mabsadd L
.68096 .064 -2.5 2.5 Mabsadd L closepath F
.81702 .07051 -2.5 2.5 Mabsadd m
.81702 .07051 2.5 2.5 Mabsadd L
.81702 .07051 2.5 -2.5 Mabsadd L
.81702 .07051 -2.5 -2.5 Mabsadd L
.81702 .07051 -2.5 2.5 Mabsadd L closepath F
.95307 .4404 -2.5 2.5 Mabsadd m
.95307 .4404 2.5 2.5 Mabsadd L
.95307 .4404 2.5 -2.5 Mabsadd L
.95307 .4404 -2.5 -2.5 Mabsadd L
.95307 .4404 -2.5 2.5 Mabsadd L closepath F
.97619 .48498 -2.5 2.5 Mabsadd m
.97619 .48498 2.5 2.5 Mabsadd L
.97619 .48498 2.5 -2.5 Mabsadd L
.97619 .48498 -2.5 -2.5 Mabsadd L
.97619 .48498 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.93254 .01472 m
.93254 .60332 L
s
.0001 w
[ ] 0 setdash
.93254 .01472 0 2.5 Mabsadd m
.93254 .01472 -2.165 -1.25 Mabsadd L
.93254 .01472 2.165 -1.25 Mabsadd L
.93254 .01472 0 2.5 Mabsadd L closepath F
.93254 .60332 0 2.5 Mabsadd m
.93254 .60332 -2.165 -1.25 Mabsadd L
.93254 .60332 2.165 -1.25 Mabsadd L
.93254 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.90567 .01472 m
.90567 .60332 L
s
.01 w
.90567 .01472 Mdot
.90567 .60332 Mdot
.001 w
[ ] 0 setdash
.90475 .01472 m
.90475 .60332 L
s
.0001 w
.90475 .01472 -1.875 0 Mabsadd m
.90475 .01472 0 2.5 Mabsadd L
.90475 .01472 1.875 0 Mabsadd L
.90475 .01472 0 -2.5 Mabsadd L
.90475 .01472 -1.875 0 Mabsadd L closepath F
.90475 .60332 -1.875 0 Mabsadd m
.90475 .60332 0 2.5 Mabsadd L
.90475 .60332 1.875 0 Mabsadd L
.90475 .60332 0 -2.5 Mabsadd L
.90475 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20002ool30002ool30002ool20003ool20002ool30002ool2
001mool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000L0
00;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00CP00O?oo
000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00oooo
o`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00oooo
o`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00oooo
o`05ool00`00ooooo`03ool01000oooooooo0P002?oo00<00?ooool00_oo00<00?ooool0Nooo003o
oomPool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1kool00?ooof3oo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo07_oo`00ooooH?oo0P002?oo00<00?ooool03?oo00<00?ooool0
Nooo000cool00`00ooooo`0[ool3000/ool3000[ool3000/ool2000/ool4000[ool4000Aool2000G
ool00`00ooooo`1kool003?oo`03003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Xool4000^
ool00`00ooooo`0Yool2000_ool00`00ooooo`0@ool20008ool00`00ooooo`0<ool00`00ooooo`1k
ool002_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool0000Uool50004ool00`00ooooo`0R
ool500001?oo003oo`009_oo1@001?oo00<00?ooool08ooo1@000ooo00<00?ooool09?oo1@000ooo
00<00?ooool04?oo0P002?oo00<00?ooool03?oo00<00?ooool0Nooo000cool00`00ooooo`0Zool3
000/ool01000ooooo`00:ooo0P00;Ooo0P00;ooo00<00?ooool0:ooo00<00?ooool04?oo0P002?oo
00<00?ooool03?oo0P00O?oo000dool00`00ooooo`0Yool00`00ooooo`0/ool3000/ool2000_ool0
0`00ooooo`0/ool00`00ooooo`0[ool00`00ooooo`0@ool20008ool00`00ooooo`0<ool00`00oooo
o`1kool0037oo`@002coo`<002_oo`<002goo`03003ooooo02[oo`<002coo`@002_oo`<001;oo`03
003ooooo00Ooo`03003ooooo00coo`03003ooooo07_oo`00ooooH?oo00<00?ooool01ooo00<00?oo
ool03?oo00<00?ooool0Nooo003ooomPool00`00ooooo`0Fool00`00ooooo`1kool00?ooof3oo`80
00Soo`03003ooooo00coo`03003ooooo07_oo`00oooo@Ooo10006ooo00<00?ooool01ooo00<00?oo
ool03?oo00<00?ooool0Nooo001Yool2000]ool20009ool2000=ool5000@ool20009ool2000=ool5
000@ool20009ool2000=ool5000@ool20009ool2000?ool00`00ooooo`0Kool00`00ooooo`07ool0
0`00ooooo`0<ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo1P001?oo
00<00?ooool01Ooo1@001Ooo00<00?ooool01ooo10001Ooo1P001?oo00<00?ooool01Ooo1@001Ooo
00<00?ooool01ooo10001Ooo1P000ooo00<00?ooool01_oo1@001Ooo0`000ooo0P000_oo1`000_oo
1P000ooo00<00?ooool01_oo1@001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool00P00
1?oo00D00?ooooooo`0000Goo`03003ooooo00Koo`03003ooooo07_oo`00<?oo00<00?ooool0;?oo
00<00?ooool02?oo00<00?ooool08Ooo00<00?ooool02?oo00<00?ooool05_oo1@001Ooo00<00?oo
ool02Ooo00<00?ooool05_oo1@001Ooo00<00?ooool02Ooo00<00?ooool05_oo1@001Ooo00<00?oo
ool02Ooo00@00?ooool000Soo`H000?oo`8000;oo`D000Goo`03003ooooo01?oo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo07_oo`00/_oo1@00:_oo1@00:_oo1@005Ooo00<00?ooool01Ooo
00<00?ooool02_oo1@003ooo10002?oo00<00?ooool05_oo00<00?ooool0Nooo003oool/ool2000B
ool5000Aool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1kool00?oo
obkoo`03003ooooo00ooo`D0017oo`03003ooooo00Ooo`8000Soo`03003ooooo00coo`03003ooooo
07_oo`00oooo;ooo00<00?ooool00ooo00<00?ooool02_oo0P004_oo00<00?ooool01ooo0P002?oo
00<00?ooool03?oo00<00?ooool0Nooo003oool`ool2000?ool4000Aool00`00ooooo`07ool20008
ool00`00ooooo`0<ool00`00ooooo`1kool00?oooc;oo`03003ooooo027oo`03003ooooo00Ooo`80
00Soo`03003ooooo00coo`8007coo`00oooo<ooo0P0000?oo`0000007_oo00<00?ooool01ooo0P00
2?oo00<00?ooool03?oo00<00?ooool0Nooo003oooleool00`00ooooo`0=ool00`00ooooo`0>ool0
0`00ooooo`07ool2000Gool00`00ooooo`1kool00?ooocKoo`03003ooooo01goo`03003ooooo00Oo
o`03003ooooo00Ooo`03003ooooo00coo`03003ooooo07_oo`00oooo=ooo0P007Ooo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0Nooo003oooliool00`00ooooo`0Jool0
0`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1kool00?oooc[oo`8000[o
o`03003ooooo00goo`03003ooooo00Ooo`8000Soo`03003ooooo00coo`03003ooooo07_oo`00oooo
>_oo00<00?oo00002Ooo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
3?oo00<00?ooool0Nooo003ooolmool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`1kool00?ooockoo`8000Ooo`03003ooooo00co
o`03003ooooo00Ooo`8001Ooo`8007coo`00oooo>ooo0P000ooo00<00?ooool01Ooo00<00?ooool0
2ooo00<00?ooool01ooo0P002?oo00<00?ooool03?oo00<00?ooool0Nooo003ooom1ool00`00oooo
o`04ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0<ool00`00oooo
o`1kool00?oood;oo`8001;oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00coo`03003o
oooo07_oo`00oooo?Ooo00<00?ooool01?oo00<00?ooool03ooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool03?oo00<00?ooool0Nooo003ooom5ool20002ool00`00ooooo`0:ool00`00oooo
o`07ool20008ool00`00ooooo`0<ool00`00ooooo`0eoolj000<ool00?ooodOoo`04003ooooo000;
ool00`00ooooo`07ool20008ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooocooo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo00Ooo`8001Ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo?ooo00<00?ooool01ooo0P002ooo
00<00?ooool01ooo0P002?oo00<00?ooool03?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003ooom;ool00`00ooooo`08ool00`00ooooo`07ool20008ool00`00ooooo`0<ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?oood7oo`03003ooooo00Ooo`<000Soo`03003ooooo
00Ooo`8000Soo`03003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
oooo@Ooo00<00?ooool01ooo00@00?ooool000Ooo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooC?oo00@00?ooool0
00Koo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00oooo@_oo00<00?ooool01ooo00@00?ooooooo`8000Coo`03003ooooo
00Ooo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00oooo@ooo00<00?ooool01ooo00<00?ooool00_oo00D00?ooooooo`0000Woo`8001Ooo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooDooo00@00?ooool000Woo`03003o
oooo00;oo`8000?oo`03003oo`0000?oo`@000Goo`03003ooooo03Goo`03003ooooo00Koo`D000co
o`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00ooooA?oo00<00?ooool0
3Ooo10002?oo00D00?ooooooo`0000;oo`04003ooooo0005ool20007ool00`00ooooo`0eool01000
ooooo`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03
003ooooo00Coo`03003ooooo00[oo`00ooooA?oo00<00?ooool03Ooo10002?oo0P000_oo00@00?oo
ool000;oo`03003ooooo00Goo`03003ooooo00Coo`<003Goo`03003ooooo00Koo`D000goo`04003o
oooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003o
oom>ool00`00ooooo`04ool20009ool20002ool01000ooooo`000_oo00<00?ooool01_oo00<00?oo
ool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003
ool40002ool40002ool3000<ool00?ooodKoo`03003ooooo00goo`8000Soo`05003oooooool00002
ool01000ooooo`002?oo00<00?ooool00ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo00D0
0?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003ooom6ool00`00oooo
o`0=ool20008ool00`00ooooo`02ool20003ool00`00ooooo`03ool40005ool00`00ooooo`0eool0
0`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?oooeKoo`03003oo`00
00Ooo`03003ooooo01Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooAooo
00<00?ooool01_oo00<00?ooool00ooo00<00?oo00001ooo0P002?oo00<00?ooool03?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom8ool00`00ooooo`05ool00`00ooooo`03
ool00`00ool00007ool20008ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?oooe3oo`03003ooooo00?oo`04003ooooo0006ool20008ool00`00ooooo`0<ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooodWoo`03003ooooo00Goo`03003o
oooo00;oo`04003ooooo0006ool20008ool00`00ooooo`0<ool2000fool00`00ooooo`0fool00`00
ooooo`0:ool00?ooodWoo`03003ooooo00Goo`03003ooooo00;oo`05003oooooool00005ool20008
ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe7oo`03
003ooooo00;oo`05003oooooool00005ool20008ool00`00ooooo`0<ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?oood_oo`03003ooooo00Soo`05003oooooool00005ool00`00
ooooo`0Fool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood_oo`03003ooooo
00Soo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomCool01000ooooo`001Ooo00@00?ooooooo`8000Soo`03003ooooo00coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooCOoo00<00?ooool01_oo00<00?ooool00ooo00D0
0?ooooooo`0000Woo`03003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooE_oo00<00?ooool00ooo00D00?ooooooo`0000Woo`03003ooooo00coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01?oo00<00?ooool00P002?oo
00<00?ooool03?oo0P00=_oo00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`000000
0P000_oo0`003?oo003ooom>ool00`00ooooo`03ool00`00ool00006ool00`00ooooo`02000Gool0
0`00ooooo`0eool00`00ooooo`07ool3000>ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo
00001_oo00<00?ooool01?oo00<00?ooool02_oo003ooomDool00`00ool00007ool00`00ool00009
ool00`00ooooo`0<ool00`00ooooo`0eool01000ooooo`000_oo0P000_oo0P0000?oo`0000000_oo
00<00?ooool01ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04
ool00`00ooooo`0:ool00?oooeGoo`8000Ooo`03003oo`0000Woo`03003ooooo00coo`03003ooooo
03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo
0`003?oo003ooom@ool00`00ooooo`02ool20007ool00`00ool00009ool00`00ooooo`0<ool00`00
ooooo`0eool00`00ooooo`0Fool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00
ooooo`0:ool00?oooeKoo`03003ooooo00Koo`<000Soo`03003ooooo00coo`03003ooooo03Goo`03
003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00ooooE_oo00<00?ooool0
1_oo0`002?oo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomBool01@00oooooooo00002Ooo0P002?oo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomFool00`00ooooo`07ool2000Gool2000fool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooeKoo`8000Soo`8000Soo`03003ooooo00coo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooDooo0P0000Coo`00ool000Ooo`8000Soo`03003ooooo00co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?ooool01ooo0P00
2?oo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomFool0
0`00ooooo`07ool00`00ool00007ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?oooeCoo`@000Soo`03003oo`0000Ooo`03003ooooo00coo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooFOoo00<00?ooool01?oo0`001ooo00<00?ooool0
3?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomIool00`00ooooo`04ool0
1@00ooooo`00ool00P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomGool01000ooooo`001Ooo00<00?ooool00P000_oo00@00?ooool000Go
o`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooF_oo00<00?ooool0
0ooo0P000_oo00@00?ooool000;oo`03003ooooo00?oo`03003oo`0000Koo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooFooo00<00?ooool00_oo0P000_oo00@00?ooool000;oo`03003o
oooo00Coo`8000Koo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00oooo
F?oo0P001_oo00D00?ooooooo`0000;oo`04003ooooo0006ool20006ool00`00ooooo`0eool00`00
ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?ooof3oo`03003ooooo00;oo`8000?oo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`@0
00Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooomPool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<0
0?ooool02_oo003ooomJool00`00ool00003ool20004ool00`00ooooo`0@ool00`00ooooo`0eool0
0`00ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool00`003?oo003ooomPool20004ool01@00oooooooo00003_oo00<00?oo
ool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P0000?oo`0000000`000_oo0`003?oo
003ooomPool20004ool01@00oooooooo00003_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomLool01000oooooooo0P001Ooo00@00?ooool000koo`8003Koo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooG_oo00@00?oo000000Goo`04003ooooo000>ool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?oooekoo`04003oo`000005ool01000ooooo`003_oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomNool00`00ool00007ool00`00ool0
000>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeooo`8000Ooo`03003o
oooo00koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGooo10001_oo0P00
3_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomOool30007ool2000>ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Ooo`8000koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool01ooo00<00?ooool0
3?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomNool50007ool00`00oooo
o`0<ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`8000goo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooGooo10002?oo00<00?ooool02ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool01000ooooo`001_oo0P003Ooo
00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooomPool01000
ooooo`001_oo00<00?oo00003?oo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<0
0?ooool01Ooo00<00?ooool02_oo003ooomPool30007ool00`00ool0000<ool00`00ooooo`0eool0
0`00ooooo`0Fool40008ool70002ool200000ooo000000020002ool3000<ool00?ooof3oo`<00003
ool00?oo00Coo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooo
oooo00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:ool00?oo
of3oo`800003ool0000000Goo`04003ooooo000;ool00`00ooooo`0eool01000ooooo`000ooo1P00
0ooo0P001ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00oooo
o`0:ool00?ooof3oo`800003ool00?oo00Goo`04003ooooo000;ool2000fool00`00ooooo`0Eool5
0008ool400000ooo00000002ool70002ool3000<ool00?ooof3oo`8000;oo`03003ooooo00Ooo`03
003ooooo00Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo0P000_oo
00<00?oo00000ooo00D00?ooooooo`0000[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooH?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomPool00`00ooooo`07ool00`00ooooo`02ool00`00
ooooo`07ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo
00;oo`06003oo`00003oo`001?oo00<00?ooool01ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomPool20004ool01@00oooooooo00001Ooo00<00?ooool01_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool00`00ooooo`02ool20003ool00`00ool0
0003ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`05003o
ooooool00002ool00`00ool00006ool200000ooo003oo`04ool3000eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof3oo`8000;oo`04003ooooo0002ool00`00ooooo`03ool200000ooo003oo`04
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000;oo`04003ooooo
0002ool00`00ooooo`03ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof3oo`05003oooooool00002ool00`00ooooo`020004ool00`00ool00006ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo00;oo`800004ool00?oo0006
ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo
00Goo`03003oo`0000Soo`03003ooooo00?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooH?oo0P001ooo0P0000?oo`00ool01Ooo00<00?ooool00ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomPool2000Aool00`00ooooo`03ool00`00ooooo`0eool0
0`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00Ooo`03003o
oooo00;oo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00oooo
H?oo0P002?oo00D00?ooooooo`0000Goo`03003ooooo00;oo`8003Koo`03003ooooo01Koo`@000So
o`D00003ool00000008000;oo`D00004ool00000000<ool00?ooof3oo`8000Soo`05003oooooool0
0006ool01@00oooooooo0000=ooo00<00?ooool01ooo10002ooo00D00?ooooooo`0000_oo`8000Go
o`05003oooooool00004ool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00Soo`05003o
ooooool0000gool00`00ooooo`0600000ooo0000000400000ooo000000020004ool01@00oooooooo
00001ooo100000?oo`00ool01Ooo10001?oo00<00?ooool02_oo003ooomPool00`00ooooo`07ool0
0`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000=ooo00<00?ooool02?oo00<00?ooool0
2_oo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00[oo`00ooooH?oo00<0
0?ooool01ooo00<00?ooool00ooo00<00?ooool00ooo00@00?ooool003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00ooooH?oo00<00?ooool02Ooo00<00?ooool01ooo00@00?ooool003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?oo00001?oo00<00?ooool00ooo00<0
0?oo0000=ooo00<00?ooool0=?oo0`003?oo003ooomPool00`00ooooo`07ool00`00ool00004ool0
0`00ooooo`03ool00`00ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003o
oooo00Ooo`04003ooooo0009ool01000ool00000=_oo00<00?ooool0=_oo00<00?ooool02_oo003o
oomPool20008ool01000ooooo`001Ooo00<00?ooool00_oo0P00=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomPool20008ool01000ooooo`001Ooo00<00?ooool00_oo1000=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomPool00`00ooooo`07ool00`00ooooo`0;ool2000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo01Coo`@003Koo`03003ooooo03Koo`03003o
oooo00[oo`00ooooH?oo00<00?ooool01ooo00<00?ooool01ooo00@00?ooooooo`<003Koo`03003o
oooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?ooool00_oo00<00?ooool01ooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool20008ool00`00ooooo`0;ool4
000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00Woo`04003o
oooo000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00?oo`@0
00Goo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?ooool00_oo
1@001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool2000=ool50003
ool3000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo00Ooo`03003ooooo
00;oo`D000Goo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003o
o`0200000ooo0000000300000ooo0000000300001?oo000000003?oo003ooomPool00`00ooooo`07
ool00`00ooooo`02ool50004ool4000eool01000ooooo`000ooo1`000_oo0P001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00@00?ooool0
00coo`00ooooH?oo00<00?ooool01ooo00<00?ooool00_oo1@001?oo0`00=_oo00<00?ooool01_oo
1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<0
0?ooool00ooo0`003?oo003ooomPool20008ool00`00ooooo`0:ool5000eool00`00ooooo`06ool5
000;ool:00000ooo000000030002ool500000ooo000000020003ool2000<ool00?ooof3oo`03003o
oooo00;oo`8000?oo`03003oo`0000Coo`<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?o
o`03003ooooo00Goo`03003ooooo00[oo`00ooooH?oo00D00?ooooooo`0000;oo`04003ooooo0005
ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003o
oomPool20002ool01000ooooo`002?oo00<00?ooool00P001?oo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomPool20002ool01000ooooo`000_oo00<00?ooool01?oo0P001_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool01@00oooooooo00000_oo
00@00?ooool000Goo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooof3oo`03003ooooo00;oo`8000?oo`03003ooooo00?oo`@000Goo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool01ooo00<00?ooool02Ooo00@00?oo
ool003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?ooool02_oo00<0
0?oo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool20008ool00`00ooooo`0:ool0
0`00ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8001Koo`@003Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?ooool02_oo1@00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomPool20008ool00`00ooooo`0:ool5000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00[oo`D003Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooH?oo00<00?ooool01ooo00<00?ooool02_oo1@00=Ooo00<00?ooool08Ooo0`00
4_oo00<00?ooool02_oo003ooomPool00`00ooooo`07ool00`00ooooo`0:ool5000eool00`00oooo
o`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?ooof3oo`03003ooooo00Ooo`03003ooooo00co
o`03003ooooo03Goo`03003ooooo01Koo`L000;oo`800003ool00000008000;oo`@00005ool00000
003oo`0200001?oo000000003?oo003ooomPool2000Gool00`00ooooo`0eool00`00ooooo`07ool2
000<ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00
003oo`003?oo003ooomPool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`0eool01000oooo
o`000_oo0P0000?oo`00000010000_oo00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`80
00Coo`03003oo`0000;oo`03003oo`0000<000coo`00ooooH?oo00<00?ooool01ooo00<00?ooool0
3?oo0P00=_oo00<00?ooool02?oo00<00?ooool02ooo100000?oo`0000000_oo1`000_oo100000?o
o`0000000`000_oo0`003?oo003ooomPool20008ool00`00ooooo`0<ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool01ooo00<00?ooool03?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool00`00ooooo`07ool00`00ooooo`0<
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo01Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?ooool03?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool20008ool00`00ooooo`0<
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo
00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?oo
ool03?oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool20008ool00`00ooooo`0<
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo
00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?ooool05_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool00`00ooooo`07ool00`00
ooooo`0<ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo
00Ooo`03003ooooo00coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo
0P002?oo00<00?ooool03?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomP
ool00`00ooooo`07ool00`00ooooo`03ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooof3oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Coo`<003Goo`03
003ooooo00Soo`03003ooooo00_oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D0
0004ool00000000<ool00?ooof3oo`8000Soo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2000<
ool00?ooof3oo`80013oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@0
0003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00ooooH?oo00<00?ooool01ooo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool3000<ool00?ooof3oo`03
003ooooo00Ooo`03003ooooo00?oo`<000Koo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo
00Soo`8000coo`00ooooH?oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool0=Ooo00<00?oo
ool0:_oo00<00?ooool02?oo0P003?oo003ooomPool20008ool00`00ooooo`0<ool00`00ooooo`0e
ool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00coo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?ooool03?oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool2000Gool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?ooof3oo`8000Soo`03003ooooo00coo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooH?oo0P002?oo00<00?ooool03?oo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomPool00`00ooooo`07ool00`00ooooo`0<ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`03003ooooo00Ooo`03003ooooo
00coo`03003ooooo03GoocX000coo`00ooooH?oo00<00?ooool01ooo00<00?ooool03?oo00<00?oo
ool0Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001k
ool002goool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?oo
ogWoo`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00;Oo
o`<00?ooocgoo`00^_oo00<00?ooool0oooo>_oo002Uool40002ool400001Ooo00000000ool00P00
00?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool00_oo0`00oooo002Vool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?goo`00Y_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo0?go
o`00YOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo003oool00<Woo`03003ooooo01_o
o`04003ooooo0008ool3003oool1ool00<Woo`03003ooooo01coo`8000Woo`<00?ooo`7oo`00[Ooo
00<00?ooool08Ooo00<00?ooool0oooo8ooo003oooogool00?ooooOoo`00oooomooo002Uool40002
ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3003c
ool00:Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0lOoo002Vool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool0
0_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool0
0`00ooooo`3aool00:Goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0
0003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`00looo002jool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo
0`00m?oo002jool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3003dool00;Woo`8002;oo`03
003ooooo0?oooaOoo`00oooomooo003oooogool00?ooooOoo`00YOoo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00mooo
002Yool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oo
ooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0003hool00:Goo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000n?oo002Uool500000ooo0000
000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00?Soo`00^Ooo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0oooo1?oo002iool00`00ooooo`08ool01000ool00000:?oo
00<00?ooool0oooo1?oo002gool3000;ool00`00ooooo`0Wool2003oool6ool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00oooomooo003oooogool00001\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06396 m
.32959 .06396 L
.46565 .06404 L
.6017 .06396 L
.73775 .064 L
.87381 .0642 L
.97619 .19078 L
s
.19354 .06396 m
.19354 .06396 L
s
.19354 .06396 1.5 0 Mabsadd m
.19354 .06396 -1.5 0 Mabsadd L s
.19354 .06396 1.5 0 Mabsadd m
.19354 .06396 -1.5 0 Mabsadd L s
.32959 .06396 m
.32959 .06396 L
s
.32959 .06396 1.5 0 Mabsadd m
.32959 .06396 -1.5 0 Mabsadd L s
.32959 .06396 1.5 0 Mabsadd m
.32959 .06396 -1.5 0 Mabsadd L s
.46565 .06415 m
.46565 .06393 L
s
.46565 .06415 1.5 0 Mabsadd m
.46565 .06415 -1.5 0 Mabsadd L s
.46565 .06393 1.5 0 Mabsadd m
.46565 .06393 -1.5 0 Mabsadd L s
.6017 .06396 m
.6017 .06396 L
s
.6017 .06396 1.5 0 Mabsadd m
.6017 .06396 -1.5 0 Mabsadd L s
.6017 .06396 1.5 0 Mabsadd m
.6017 .06396 -1.5 0 Mabsadd L s
.73775 .06409 m
.73775 .06391 L
s
.73775 .06409 1.5 0 Mabsadd m
.73775 .06409 -1.5 0 Mabsadd L s
.73775 .06391 1.5 0 Mabsadd m
.73775 .06391 -1.5 0 Mabsadd L s
.87381 .06452 m
.87381 .06387 L
s
.87381 .06452 1.5 0 Mabsadd m
.87381 .06452 -1.5 0 Mabsadd L s
.87381 .06387 1.5 0 Mabsadd m
.87381 .06387 -1.5 0 Mabsadd L s
.97619 .26326 m
.97619 .1183 L
s
.97619 .26326 1.5 0 Mabsadd m
.97619 .26326 -1.5 0 Mabsadd L s
.97619 .1183 1.5 0 Mabsadd m
.97619 .1183 -1.5 0 Mabsadd L s
.0001 w
.19354 .06396 -1.875 0 Mabsadd m
.19354 .06396 0 2.5 Mabsadd L
.19354 .06396 1.875 0 Mabsadd L
.19354 .06396 0 -2.5 Mabsadd L
.19354 .06396 -1.875 0 Mabsadd L closepath F
.32959 .06396 -1.875 0 Mabsadd m
.32959 .06396 0 2.5 Mabsadd L
.32959 .06396 1.875 0 Mabsadd L
.32959 .06396 0 -2.5 Mabsadd L
.32959 .06396 -1.875 0 Mabsadd L closepath F
.46565 .06404 -1.875 0 Mabsadd m
.46565 .06404 0 2.5 Mabsadd L
.46565 .06404 1.875 0 Mabsadd L
.46565 .06404 0 -2.5 Mabsadd L
.46565 .06404 -1.875 0 Mabsadd L closepath F
.6017 .06396 -1.875 0 Mabsadd m
.6017 .06396 0 2.5 Mabsadd L
.6017 .06396 1.875 0 Mabsadd L
.6017 .06396 0 -2.5 Mabsadd L
.6017 .06396 -1.875 0 Mabsadd L closepath F
.73775 .064 -1.875 0 Mabsadd m
.73775 .064 0 2.5 Mabsadd L
.73775 .064 1.875 0 Mabsadd L
.73775 .064 0 -2.5 Mabsadd L
.73775 .064 -1.875 0 Mabsadd L closepath F
.87381 .0642 -1.875 0 Mabsadd m
.87381 .0642 0 2.5 Mabsadd L
.87381 .0642 1.875 0 Mabsadd L
.87381 .0642 0 -2.5 Mabsadd L
.87381 .0642 -1.875 0 Mabsadd L closepath F
.97619 .19078 -1.875 0 Mabsadd m
.97619 .19078 0 2.5 Mabsadd L
.97619 .19078 1.875 0 Mabsadd L
.97619 .19078 0 -2.5 Mabsadd L
.97619 .19078 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06396 m
.49665 .064 L
.6327 .064 L
.76876 .06412 L
.90481 .07293 L
.97619 .10885 L
s
[ ] 0 setdash
.3606 .06396 m
.3606 .06396 L
s
.3606 .06396 1.5 0 Mabsadd m
.3606 .06396 -1.5 0 Mabsadd L s
.3606 .06396 1.5 0 Mabsadd m
.3606 .06396 -1.5 0 Mabsadd L s
.49665 .06409 m
.49665 .06391 L
s
.49665 .06409 1.5 0 Mabsadd m
.49665 .06409 -1.5 0 Mabsadd L s
.49665 .06391 1.5 0 Mabsadd m
.49665 .06391 -1.5 0 Mabsadd L s
.6327 .06409 m
.6327 .06391 L
s
.6327 .06409 1.5 0 Mabsadd m
.6327 .06409 -1.5 0 Mabsadd L s
.6327 .06391 1.5 0 Mabsadd m
.6327 .06391 -1.5 0 Mabsadd L s
.76876 .06447 m
.76876 .06377 L
s
.76876 .06447 1.5 0 Mabsadd m
.76876 .06447 -1.5 0 Mabsadd L s
.76876 .06377 1.5 0 Mabsadd m
.76876 .06377 -1.5 0 Mabsadd L s
.90481 .09234 m
.90481 .05353 L
s
.90481 .09234 1.5 0 Mabsadd m
.90481 .09234 -1.5 0 Mabsadd L s
.90481 .05353 1.5 0 Mabsadd m
.90481 .05353 -1.5 0 Mabsadd L s
.97619 .16904 m
.97619 .04866 L
s
.97619 .16904 1.5 0 Mabsadd m
.97619 .16904 -1.5 0 Mabsadd L s
.97619 .04866 1.5 0 Mabsadd m
.97619 .04866 -1.5 0 Mabsadd L s
.0001 w
.3606 .06396 0 2.5 Mabsadd m
.3606 .06396 -0.56518 .7779 Mabsadd L
.3606 .06396 -2.37764 .77254 Mabsadd L
.3606 .06396 -0.91448 -0.29713 Mabsadd L
.3606 .06396 -1.46946 -2.02254 Mabsadd L
.3606 .06396 0 -0.96154 Mabsadd L
.3606 .06396 1.46946 -2.02254 Mabsadd L
.3606 .06396 .91448 -0.29713 Mabsadd L
.3606 .06396 2.37764 .77254 Mabsadd L
.3606 .06396 .56518 .7779 Mabsadd L
.3606 .06396 0 2.5 Mabsadd L closepath F
.49665 .064 0 2.5 Mabsadd m
.49665 .064 -0.56518 .7779 Mabsadd L
.49665 .064 -2.37764 .77254 Mabsadd L
.49665 .064 -0.91448 -0.29713 Mabsadd L
.49665 .064 -1.46946 -2.02254 Mabsadd L
.49665 .064 0 -0.96154 Mabsadd L
.49665 .064 1.46946 -2.02254 Mabsadd L
.49665 .064 .91448 -0.29713 Mabsadd L
.49665 .064 2.37764 .77254 Mabsadd L
.49665 .064 .56518 .7779 Mabsadd L
.49665 .064 0 2.5 Mabsadd L closepath F
.6327 .064 0 2.5 Mabsadd m
.6327 .064 -0.56518 .7779 Mabsadd L
.6327 .064 -2.37764 .77254 Mabsadd L
.6327 .064 -0.91448 -0.29713 Mabsadd L
.6327 .064 -1.46946 -2.02254 Mabsadd L
.6327 .064 0 -0.96154 Mabsadd L
.6327 .064 1.46946 -2.02254 Mabsadd L
.6327 .064 .91448 -0.29713 Mabsadd L
.6327 .064 2.37764 .77254 Mabsadd L
.6327 .064 .56518 .7779 Mabsadd L
.6327 .064 0 2.5 Mabsadd L closepath F
.76876 .06412 0 2.5 Mabsadd m
.76876 .06412 -0.56518 .7779 Mabsadd L
.76876 .06412 -2.37764 .77254 Mabsadd L
.76876 .06412 -0.91448 -0.29713 Mabsadd L
.76876 .06412 -1.46946 -2.02254 Mabsadd L
.76876 .06412 0 -0.96154 Mabsadd L
.76876 .06412 1.46946 -2.02254 Mabsadd L
.76876 .06412 .91448 -0.29713 Mabsadd L
.76876 .06412 2.37764 .77254 Mabsadd L
.76876 .06412 .56518 .7779 Mabsadd L
.76876 .06412 0 2.5 Mabsadd L closepath F
.90481 .07293 0 2.5 Mabsadd m
.90481 .07293 -0.56518 .7779 Mabsadd L
.90481 .07293 -2.37764 .77254 Mabsadd L
.90481 .07293 -0.91448 -0.29713 Mabsadd L
.90481 .07293 -1.46946 -2.02254 Mabsadd L
.90481 .07293 0 -0.96154 Mabsadd L
.90481 .07293 1.46946 -2.02254 Mabsadd L
.90481 .07293 .91448 -0.29713 Mabsadd L
.90481 .07293 2.37764 .77254 Mabsadd L
.90481 .07293 .56518 .7779 Mabsadd L
.90481 .07293 0 2.5 Mabsadd L closepath F
.97619 .10885 0 2.5 Mabsadd m
.97619 .10885 -0.56518 .7779 Mabsadd L
.97619 .10885 -2.37764 .77254 Mabsadd L
.97619 .10885 -0.91448 -0.29713 Mabsadd L
.97619 .10885 -1.46946 -2.02254 Mabsadd L
.97619 .10885 0 -0.96154 Mabsadd L
.97619 .10885 1.46946 -2.02254 Mabsadd L
.97619 .10885 .91448 -0.29713 Mabsadd L
.97619 .10885 2.37764 .77254 Mabsadd L
.97619 .10885 .56518 .7779 Mabsadd L
.97619 .10885 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06396 m
.54491 .064 L
.68096 .064 L
.81702 .0642 L
.95307 .06596 L
.97619 .08038 L
s
[ ] 0 setdash
.40885 .06396 m
.40885 .06396 L
s
.40885 .06396 1.5 0 Mabsadd m
.40885 .06396 -1.5 0 Mabsadd L s
.40885 .06396 1.5 0 Mabsadd m
.40885 .06396 -1.5 0 Mabsadd L s
.54491 .06409 m
.54491 .06391 L
s
.54491 .06409 1.5 0 Mabsadd m
.54491 .06409 -1.5 0 Mabsadd L s
.54491 .06391 1.5 0 Mabsadd m
.54491 .06391 -1.5 0 Mabsadd L s
.68096 .06409 m
.68096 .06391 L
s
.68096 .06409 1.5 0 Mabsadd m
.68096 .06409 -1.5 0 Mabsadd L s
.68096 .06391 1.5 0 Mabsadd m
.68096 .06391 -1.5 0 Mabsadd L s
.81702 .06452 m
.81702 .06387 L
s
.81702 .06452 1.5 0 Mabsadd m
.81702 .06452 -1.5 0 Mabsadd L s
.81702 .06387 1.5 0 Mabsadd m
.81702 .06387 -1.5 0 Mabsadd L s
.95307 .07011 m
.95307 .06181 L
s
.95307 .07011 1.5 0 Mabsadd m
.95307 .07011 -1.5 0 Mabsadd L s
.95307 .06181 1.5 0 Mabsadd m
.95307 .06181 -1.5 0 Mabsadd L s
.97619 .11348 m
.97619 .04728 L
s
.97619 .11348 1.5 0 Mabsadd m
.97619 .11348 -1.5 0 Mabsadd L s
.97619 .04728 1.5 0 Mabsadd m
.97619 .04728 -1.5 0 Mabsadd L s
.0001 w
.40885 .06396 -2.5 2.5 Mabsadd m
.40885 .06396 2.5 2.5 Mabsadd L
.40885 .06396 2.5 -2.5 Mabsadd L
.40885 .06396 -2.5 -2.5 Mabsadd L
.40885 .06396 -2.5 2.5 Mabsadd L closepath F
.54491 .064 -2.5 2.5 Mabsadd m
.54491 .064 2.5 2.5 Mabsadd L
.54491 .064 2.5 -2.5 Mabsadd L
.54491 .064 -2.5 -2.5 Mabsadd L
.54491 .064 -2.5 2.5 Mabsadd L closepath F
.68096 .064 -2.5 2.5 Mabsadd m
.68096 .064 2.5 2.5 Mabsadd L
.68096 .064 2.5 -2.5 Mabsadd L
.68096 .064 -2.5 -2.5 Mabsadd L
.68096 .064 -2.5 2.5 Mabsadd L closepath F
.81702 .0642 -2.5 2.5 Mabsadd m
.81702 .0642 2.5 2.5 Mabsadd L
.81702 .0642 2.5 -2.5 Mabsadd L
.81702 .0642 -2.5 -2.5 Mabsadd L
.81702 .0642 -2.5 2.5 Mabsadd L closepath F
.95307 .06596 -2.5 2.5 Mabsadd m
.95307 .06596 2.5 2.5 Mabsadd L
.95307 .06596 2.5 -2.5 Mabsadd L
.95307 .06596 -2.5 -2.5 Mabsadd L
.95307 .06596 -2.5 2.5 Mabsadd L closepath F
.97619 .08038 -2.5 2.5 Mabsadd m
.97619 .08038 2.5 2.5 Mabsadd L
.97619 .08038 2.5 -2.5 Mabsadd L
.97619 .08038 -2.5 -2.5 Mabsadd L
.97619 .08038 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
001lool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00
CP00O?oo000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool0
03?oo`03003ooooo02_oo`<002coo`<002_oo`<002coo`8002coo`@002_oo`@002[oo`03003ooooo
07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Soo`@002koo`03003ooooo
02Woo`8002ooo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@00
00Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D00004ool00?oo000Vool50004ool00`00
ooooo`0Sool50003ool00`00ooooo`0Tool50003ool00`00ooooo`0Yool00`00ooooo`1kool003?o
o`03003ooooo02[oo`<002coo`04003ooooo000[ool2000]ool2000_ool00`00ooooo`0[ool00`00
ooooo`0Yool2001lool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03003o
oooo02coo`03003ooooo02_oo`03003ooooo02Woo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo
0`00;Ooo00<00?ooool0:_oo0`00;?oo1000:ooo0`00:_oo1000Nooo003ooomhool4001kool00?oo
ogWoo`03003ooooo07_oo`00ooooGooo10005_oo00<00?ooool0Nooo003ooomPool00`00ooooo`0F
ool00`00ooooo`1kool006Woo`8002goo`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D0013o
o`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D0013oo`8000Woo`03003ooooo00coo`D000Go
o`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool40005ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool40005ool60004ool00`00ooooo`05
ool50005ool00`00ooooo`07ool40005ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07
ool40005ool60003ool00`00ooooo`06ool50005ool00`00ooooo`07ool40005ool60003ool20002
ool20002ool60005ool00`00ooooo`07ool50003ool60003ool20002ool;0005ool00`00ooooo`1k
ool0033oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo027oo`03003ooooo00Soo`03003o
oooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003o
oooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo01Koo`D00004ool00?ooool20002ool00`00
ooooo`020002ool01@00ool00?oo00001ooo0P003Ooo1@001Ooo00<00?ooool0Nooo002bool5000Z
ool5000Zool5000Zool5000Bool20002ool00`00ooooo`03000>ool50005ool00`00ooooo`1kool0
0?oooeWoo`03003ooooo00;oo`D001?oo`H007_oo`00ooooF_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool03ooo1@00Nooo003ooomKool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`0?ool5001kool00?oooecoo`05003oooooool00007ool00`00ooooo`0<ool5001kool00?oooeco
o`05003oooooool0000Fool5001kool00?oooegoo`04003ooooo000:ool00`00ooooo`0;ool00`00
ooooo`1kool00?oooekoo`D000_oo`8000Woo`03003ooooo07_oo`00ooooGooo00<00?ooool05ooo
00<00?ooool0Nooo003ooomPool00`00ooooo`0>ool20006ool00`00ooooo`1kool00?ooof3oo`03
003ooooo017oo`03003ooooo00;oo`03003ooooo07_oo`00ooooHOoo00<00?ooool04Ooo00D00?oo
ooooo`0007goo`00ooooH_oo00<00?ooool04_oo0`00OOoo003ooomSool00`00ooooo`0Aool4001l
ool00?ooofCoo`03003ooooo017oo`@007_oo`00ooooI?oo00<00?ooool04_oo00<00?ooool0Nooo
003ooomUool00`00ooooo`0@ool4001kool00?ooofKoo`03003ooooo013oo`03003ooooo07_oo`00
ooooIooo00<00?ooool03ooo00<00?ooool0Nooo003ooomWool00`00ooooo`0?ool00`00ooooo`0e
oolj000<ool00?ooofSoo`03003ooooo00koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooJOoo00<00?ooool03Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomZool00`00ooooo`0<ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooof_oo`03
003ooooo00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJooo00<00?oo
ool02ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom/ool00`00ooooo`0:
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofgoo`03003ooooo00Woo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooK_oo00<00?ooool02?oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom_ool00`00ooooo`07ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Goo`03003ooooo00D000Goo`03003o
oooo03Goo`03003ooooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;o
o`<000coo`00ooooI?oo00@00?ooool000Soo`8000Ooo`03003ooooo03Goo`04003ooooo0003ool7
0002ool20009ool01000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo
00<00?ooool02_oo003ooomTool01000ooooo`002Ooo0P001_oo0`00=Ooo00<00?ooool01_oo1@00
3Ooo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00oooo
o`0:ool00?ooofCoo`04003ooooo000:ool20005ool00`00ooooo`0eool00`00ooooo`06ool5000;
ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooI?oo00@00?oo
ool000_oo`03003ooooo00;oo`@003Goo`03003ooooo00Koo`D000_oo`05003oo`00ool00007ool0
1`00oooooooo003oo`0000goo`03003ooooo00[oo`00ooooIOoo0P002Ooo10001Ooo00<00?ooool0
=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool03?oo00<00?ooool02_oo003ooomdool00`00
ooooo`02ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogGoo`05003ooooo
ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooogKoo`04003ooooo000gool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogOoo`03003oo`0003Ooo`03003ooooo03Koo`03003ooooo00[o
o`00ooooMooo00@00?oo000003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooN?oo0`00=_oo
00<00?ooool0=_oo00<00?ooool02_oo003ooomgool4000fool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogSoo`8003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`8003Koo`03003ooooo01Ooo`<000;oo`@000;oo`@0
00;oo`D00003ool00000008000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01ooo
0`003_oo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00@00?ooool000;oo`8000;oo`800003ool0000000;o
o`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0
1?oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool0
0?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool05_oo00D00?oo003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Goo`03003ooooo00;oo`<0
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000So
o`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool0
00Soo`03003oo`0000Koo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?oo
ool000Woo`8000Goo`@003Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00ooooI?oo00@0
0?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo
00[oo`00ooooIOoo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool02?oo00<00?oo
ool02ooo10002?oo10000_oo100000Goo`0000000?oo00800004ool00000000<ool00?ooogWoo`03
003ooooo03Goo`03003ooooo018000Coo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Go
o`03003ooooo00Soo`8000coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ool00002ool00`00ooooo`03000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Soo`03
003ooooo00[oo`D000Soo`X00003ool0000000<000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0Eool3000Eool30006ool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01Goo`03003ooooo00Goo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`000000
0P000_oo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo
00001_oo0P001Ooo00@00?ooool000;oo`04003oooooool20002ool00`00ooooo`0:ool00?ooogWo
o`03003ooooo03Goo`04003ooooo0003ool60003ool20007ool01@00oooooooo00001_oo1P000_oo
0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00ooooNOoo0P00=_oo00<00?ooool05Ooo
1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooofCoo`04003ooooo0008ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomTool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`<000Koo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P002_oo0`001Ooo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?ooogWoo`8003Koo`03003o
oooo01Koo`@000Soo`D00003ool00000008000;oo`D00004ool00000000<ool00?ooogWoo`03003o
oooo03Goo`03003ooooo00Ooo`@000_oo`05003oooooool0000;ool20005ool01@00oooooooo0000
1?oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0600000ooo000000040000
0ooo000000020004ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool500000ooo
0000000400001?oo000000001?oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo003ooomiool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`8003Koo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo00Koo`D000_oo`@000;oo`@00005ool00000003oo`02
00000ooo0000000300000ooo0000000300001?oo000000003?oo003ooomiool00`00ooooo`0eool0
1000ooooo`000ooo1`000_oo0P001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo
00<00?ooool01?oo00<00?oo00001?oo00@00?ooool000coo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool01_oo1@002_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0
10000_oo00<00?ooool00ooo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`06ool5000;
ool:00000ooo000000030002ool500000ooo000000020003ool2000<ool00?ooofGoo`8000Goo`03
003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03003ooooo00Goo`03
003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0^
ool00`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002Ooo0P00
1_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P00
2Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`8003Koo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo027oo`<001;oo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0Fool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000Coo`00000000co
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01ooo0P003?oo0P001Ooo00@00?ooool000;oo`04
003oooooool20004ool00`00ool00002ool01P00ool00000ool000coo`00ooooNOoo00<00?ooool0
=Ooo00@00?ooool000;oo`800003ool0000000@000;oo`03003ooooo00Coo`H000;oo`8000?oo`04
003oooooool20004ool00`00ool00002ool00`00ool00003000<ool00?ooogWoo`8003Koo`03003o
oooo00Soo`03003ooooo00_oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`<0
00coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogWoo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooL?oo10001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooombool00`00
ooooo`04ool3000eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo000000020002ool50000
0ooo000000020002ool500001?oo000000003?oo003ooombool00`00ooooo`04ool00`00ooooo`0e
ool00`00ooooo`0B0008ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo0P003?oo
003ooombool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool2000<ool400000ooo003o
o`05ool40004ool00`00ooooo`060002ool2000<ool00?ooog;oo`03003ooooo00Coo`03003ooooo
03Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool0000000@00004ool000000004ool01000
oooooooo10000_oo0`003?oo003ooom`ool30006ool00`00ooooo`0eool00`00ooooo`0Zool00`00
ooooo`08ool2000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo02[oo`03003ooooo00Soo`80
00coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eoolj000<ool00?ooogWoo`03003ooooo07_oo`00
;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo
001?001kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo002dool3003ooom0
ool00;Ooo`03003ooooo0?ooocgoo`00X_oo10000_oo100000Goo`0000000?oo00800003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`03003ooooo00;oo`<00?ooo`?oo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3oool1ool00:?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3oool1
ool00:;oo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?o
o`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00oooo0ooo0036ool00`00oooo
o`0Kool01000ooooo`002?oo0`00oooo1?oo0036ool00`00ooooo`0Lool20009ool3003oool4ool0
0:[oo`03003ooooo027oo`03003ooooo0?ooobKoo`00oooomooo003oooogool00?ooooOoo`00X_oo
10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo
00<00?ooool00_oo0`00l?oo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo
0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo0>koo`00Xooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Rool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;o
o`03003ooooo0>koo`00]ooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003o
oooo00<00?7oo`00]ooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00lOoo002f
ool2000Rool00`00ooooo`3ooolJool00?ooooOoo`00oooomooo003oooogool00:;oo`D00003ool0
0000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`800?[oo`00Y_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo
00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000nooo002Rool400000ooo003oo`05ool4
0004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo
1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002
ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004003kool00;Ko
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo0?ooo`Ooo`00]_oo00<00?ooool02?oo00@0
0?oo000002Soo`03003ooooo0?ooo`Ooo`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2Ooo003o
ooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06381 m
.32959 .06381 L
.46565 .06381 L
.6017 .06384 L
.73775 .06386 L
.87381 .1354 L
.97619 .33236 L
s
.19354 .06381 m
.19354 .06381 L
s
.19354 .06381 1.5 0 Mabsadd m
.19354 .06381 -1.5 0 Mabsadd L s
.19354 .06381 1.5 0 Mabsadd m
.19354 .06381 -1.5 0 Mabsadd L s
.32959 .06381 m
.32959 .06381 L
s
.32959 .06381 1.5 0 Mabsadd m
.32959 .06381 -1.5 0 Mabsadd L s
.32959 .06381 1.5 0 Mabsadd m
.32959 .06381 -1.5 0 Mabsadd L s
.46565 .06381 m
.46565 .06381 L
s
.46565 .06381 1.5 0 Mabsadd m
.46565 .06381 -1.5 0 Mabsadd L s
.46565 .06381 1.5 0 Mabsadd m
.46565 .06381 -1.5 0 Mabsadd L s
.6017 .06387 m
.6017 .06382 L
s
.6017 .06387 1.5 0 Mabsadd m
.6017 .06387 -1.5 0 Mabsadd L s
.6017 .06382 1.5 0 Mabsadd m
.6017 .06382 -1.5 0 Mabsadd L s
.73775 .06391 m
.73775 .06381 L
s
.73775 .06391 1.5 0 Mabsadd m
.73775 .06391 -1.5 0 Mabsadd L s
.73775 .06381 1.5 0 Mabsadd m
.73775 .06381 -1.5 0 Mabsadd L s
.87381 .17622 m
.87381 .09457 L
s
.87381 .17622 1.5 0 Mabsadd m
.87381 .17622 -1.5 0 Mabsadd L s
.87381 .09457 1.5 0 Mabsadd m
.87381 .09457 -1.5 0 Mabsadd L s
.97619 .33831 m
.97619 .3264 L
s
.97619 .33831 1.5 0 Mabsadd m
.97619 .33831 -1.5 0 Mabsadd L s
.97619 .3264 1.5 0 Mabsadd m
.97619 .3264 -1.5 0 Mabsadd L s
.0001 w
.19354 .06381 -1.875 0 Mabsadd m
.19354 .06381 0 2.5 Mabsadd L
.19354 .06381 1.875 0 Mabsadd L
.19354 .06381 0 -2.5 Mabsadd L
.19354 .06381 -1.875 0 Mabsadd L closepath F
.32959 .06381 -1.875 0 Mabsadd m
.32959 .06381 0 2.5 Mabsadd L
.32959 .06381 1.875 0 Mabsadd L
.32959 .06381 0 -2.5 Mabsadd L
.32959 .06381 -1.875 0 Mabsadd L closepath F
.46565 .06381 -1.875 0 Mabsadd m
.46565 .06381 0 2.5 Mabsadd L
.46565 .06381 1.875 0 Mabsadd L
.46565 .06381 0 -2.5 Mabsadd L
.46565 .06381 -1.875 0 Mabsadd L closepath F
.6017 .06384 -1.875 0 Mabsadd m
.6017 .06384 0 2.5 Mabsadd L
.6017 .06384 1.875 0 Mabsadd L
.6017 .06384 0 -2.5 Mabsadd L
.6017 .06384 -1.875 0 Mabsadd L closepath F
.73775 .06386 -1.875 0 Mabsadd m
.73775 .06386 0 2.5 Mabsadd L
.73775 .06386 1.875 0 Mabsadd L
.73775 .06386 0 -2.5 Mabsadd L
.73775 .06386 -1.875 0 Mabsadd L closepath F
.87381 .1354 -1.875 0 Mabsadd m
.87381 .1354 0 2.5 Mabsadd L
.87381 .1354 1.875 0 Mabsadd L
.87381 .1354 0 -2.5 Mabsadd L
.87381 .1354 -1.875 0 Mabsadd L closepath F
.97619 .33236 -1.875 0 Mabsadd m
.97619 .33236 0 2.5 Mabsadd L
.97619 .33236 1.875 0 Mabsadd L
.97619 .33236 0 -2.5 Mabsadd L
.97619 .33236 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06382 m
.49665 .06381 L
.6327 .06383 L
.76876 .06482 L
.90481 .22033 L
.97619 .36974 L
s
[ ] 0 setdash
.3606 .06385 m
.3606 .0638 L
s
.3606 .06385 1.5 0 Mabsadd m
.3606 .06385 -1.5 0 Mabsadd L s
.3606 .0638 1.5 0 Mabsadd m
.3606 .0638 -1.5 0 Mabsadd L s
.49665 .06381 m
.49665 .06381 L
s
.49665 .06381 1.5 0 Mabsadd m
.49665 .06381 -1.5 0 Mabsadd L s
.49665 .06381 1.5 0 Mabsadd m
.49665 .06381 -1.5 0 Mabsadd L s
.6327 .06386 m
.6327 .06381 L
s
.6327 .06386 1.5 0 Mabsadd m
.6327 .06386 -1.5 0 Mabsadd L s
.6327 .06381 1.5 0 Mabsadd m
.6327 .06381 -1.5 0 Mabsadd L s
.76876 .06672 m
.76876 .06291 L
s
.76876 .06672 1.5 0 Mabsadd m
.76876 .06672 -1.5 0 Mabsadd L s
.76876 .06291 1.5 0 Mabsadd m
.76876 .06291 -1.5 0 Mabsadd L s
.90481 .22611 m
.90481 .21455 L
s
.90481 .22611 1.5 0 Mabsadd m
.90481 .22611 -1.5 0 Mabsadd L s
.90481 .21455 1.5 0 Mabsadd m
.90481 .21455 -1.5 0 Mabsadd L s
.97619 .37509 m
.97619 .36439 L
s
.97619 .37509 1.5 0 Mabsadd m
.97619 .37509 -1.5 0 Mabsadd L s
.97619 .36439 1.5 0 Mabsadd m
.97619 .36439 -1.5 0 Mabsadd L s
.0001 w
.3606 .06382 0 2.5 Mabsadd m
.3606 .06382 -0.56518 .7779 Mabsadd L
.3606 .06382 -2.37764 .77254 Mabsadd L
.3606 .06382 -0.91448 -0.29713 Mabsadd L
.3606 .06382 -1.46946 -2.02254 Mabsadd L
.3606 .06382 0 -0.96154 Mabsadd L
.3606 .06382 1.46946 -2.02254 Mabsadd L
.3606 .06382 .91448 -0.29713 Mabsadd L
.3606 .06382 2.37764 .77254 Mabsadd L
.3606 .06382 .56518 .7779 Mabsadd L
.3606 .06382 0 2.5 Mabsadd L closepath F
.49665 .06381 0 2.5 Mabsadd m
.49665 .06381 -0.56518 .7779 Mabsadd L
.49665 .06381 -2.37764 .77254 Mabsadd L
.49665 .06381 -0.91448 -0.29713 Mabsadd L
.49665 .06381 -1.46946 -2.02254 Mabsadd L
.49665 .06381 0 -0.96154 Mabsadd L
.49665 .06381 1.46946 -2.02254 Mabsadd L
.49665 .06381 .91448 -0.29713 Mabsadd L
.49665 .06381 2.37764 .77254 Mabsadd L
.49665 .06381 .56518 .7779 Mabsadd L
.49665 .06381 0 2.5 Mabsadd L closepath F
.6327 .06383 0 2.5 Mabsadd m
.6327 .06383 -0.56518 .7779 Mabsadd L
.6327 .06383 -2.37764 .77254 Mabsadd L
.6327 .06383 -0.91448 -0.29713 Mabsadd L
.6327 .06383 -1.46946 -2.02254 Mabsadd L
.6327 .06383 0 -0.96154 Mabsadd L
.6327 .06383 1.46946 -2.02254 Mabsadd L
.6327 .06383 .91448 -0.29713 Mabsadd L
.6327 .06383 2.37764 .77254 Mabsadd L
.6327 .06383 .56518 .7779 Mabsadd L
.6327 .06383 0 2.5 Mabsadd L closepath F
.76876 .06482 0 2.5 Mabsadd m
.76876 .06482 -0.56518 .7779 Mabsadd L
.76876 .06482 -2.37764 .77254 Mabsadd L
.76876 .06482 -0.91448 -0.29713 Mabsadd L
.76876 .06482 -1.46946 -2.02254 Mabsadd L
.76876 .06482 0 -0.96154 Mabsadd L
.76876 .06482 1.46946 -2.02254 Mabsadd L
.76876 .06482 .91448 -0.29713 Mabsadd L
.76876 .06482 2.37764 .77254 Mabsadd L
.76876 .06482 .56518 .7779 Mabsadd L
.76876 .06482 0 2.5 Mabsadd L closepath F
.90481 .22033 0 2.5 Mabsadd m
.90481 .22033 -0.56518 .7779 Mabsadd L
.90481 .22033 -2.37764 .77254 Mabsadd L
.90481 .22033 -0.91448 -0.29713 Mabsadd L
.90481 .22033 -1.46946 -2.02254 Mabsadd L
.90481 .22033 0 -0.96154 Mabsadd L
.90481 .22033 1.46946 -2.02254 Mabsadd L
.90481 .22033 .91448 -0.29713 Mabsadd L
.90481 .22033 2.37764 .77254 Mabsadd L
.90481 .22033 .56518 .7779 Mabsadd L
.90481 .22033 0 2.5 Mabsadd L closepath F
.97619 .36974 0 2.5 Mabsadd m
.97619 .36974 -0.56518 .7779 Mabsadd L
.97619 .36974 -2.37764 .77254 Mabsadd L
.97619 .36974 -0.91448 -0.29713 Mabsadd L
.97619 .36974 -1.46946 -2.02254 Mabsadd L
.97619 .36974 0 -0.96154 Mabsadd L
.97619 .36974 1.46946 -2.02254 Mabsadd L
.97619 .36974 .91448 -0.29713 Mabsadd L
.97619 .36974 2.37764 .77254 Mabsadd L
.97619 .36974 .56518 .7779 Mabsadd L
.97619 .36974 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06381 m
.54491 .06381 L
.68096 .06386 L
.81702 .06433 L
.95307 .30914 L
.97619 .4294 L
s
[ ] 0 setdash
.68096 .06395 m
.68096 .06378 L
s
.68096 .06395 1.5 0 Mabsadd m
.68096 .06395 -1.5 0 Mabsadd L s
.68096 .06378 1.5 0 Mabsadd m
.68096 .06378 -1.5 0 Mabsadd L s
.81702 .06503 m
.81702 .06364 L
s
.81702 .06503 1.5 0 Mabsadd m
.81702 .06503 -1.5 0 Mabsadd L s
.81702 .06364 1.5 0 Mabsadd m
.81702 .06364 -1.5 0 Mabsadd L s
.95307 .44633 m
.95307 .17196 L
s
.95307 .44633 1.5 0 Mabsadd m
.95307 .44633 -1.5 0 Mabsadd L s
.95307 .17196 1.5 0 Mabsadd m
.95307 .17196 -1.5 0 Mabsadd L s
.97619 .43377 m
.97619 .42502 L
s
.97619 .43377 1.5 0 Mabsadd m
.97619 .43377 -1.5 0 Mabsadd L s
.97619 .42502 1.5 0 Mabsadd m
.97619 .42502 -1.5 0 Mabsadd L s
.0001 w
.40885 .06381 -2.5 2.5 Mabsadd m
.40885 .06381 2.5 2.5 Mabsadd L
.40885 .06381 2.5 -2.5 Mabsadd L
.40885 .06381 -2.5 -2.5 Mabsadd L
.40885 .06381 -2.5 2.5 Mabsadd L closepath F
.54491 .06381 -2.5 2.5 Mabsadd m
.54491 .06381 2.5 2.5 Mabsadd L
.54491 .06381 2.5 -2.5 Mabsadd L
.54491 .06381 -2.5 -2.5 Mabsadd L
.54491 .06381 -2.5 2.5 Mabsadd L closepath F
.68096 .06386 -2.5 2.5 Mabsadd m
.68096 .06386 2.5 2.5 Mabsadd L
.68096 .06386 2.5 -2.5 Mabsadd L
.68096 .06386 -2.5 -2.5 Mabsadd L
.68096 .06386 -2.5 2.5 Mabsadd L closepath F
.81702 .06433 -2.5 2.5 Mabsadd m
.81702 .06433 2.5 2.5 Mabsadd L
.81702 .06433 2.5 -2.5 Mabsadd L
.81702 .06433 -2.5 -2.5 Mabsadd L
.81702 .06433 -2.5 2.5 Mabsadd L closepath F
.95307 .30914 -2.5 2.5 Mabsadd m
.95307 .30914 2.5 2.5 Mabsadd L
.95307 .30914 2.5 -2.5 Mabsadd L
.95307 .30914 -2.5 -2.5 Mabsadd L
.95307 .30914 -2.5 2.5 Mabsadd L closepath F
.97619 .4294 -2.5 2.5 Mabsadd m
.97619 .4294 2.5 2.5 Mabsadd L
.97619 .4294 2.5 -2.5 Mabsadd L
.97619 .4294 -2.5 -2.5 Mabsadd L
.97619 .4294 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.96406 .01472 m
.96406 .60332 L
s
.0001 w
[ ] 0 setdash
.96406 .01472 0 2.5 Mabsadd m
.96406 .01472 -2.165 -1.25 Mabsadd L
.96406 .01472 2.165 -1.25 Mabsadd L
.96406 .01472 0 2.5 Mabsadd L closepath F
.96406 .60332 0 2.5 Mabsadd m
.96406 .60332 -2.165 -1.25 Mabsadd L
.96406 .60332 2.165 -1.25 Mabsadd L
.96406 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.94718 .01472 m
.94718 .60332 L
s
.01 w
.94718 .01472 Mdot
.94718 .60332 Mdot
.001 w
[ ] 0 setdash
.953 .01472 m
.953 .60332 L
s
.0001 w
.953 .01472 -1.875 0 Mabsadd m
.953 .01472 0 2.5 Mabsadd L
.953 .01472 1.875 0 Mabsadd L
.953 .01472 0 -2.5 Mabsadd L
.953 .01472 -1.875 0 Mabsadd L closepath F
.953 .60332 -1.875 0 Mabsadd m
.953 .60332 0 2.5 Mabsadd L
.953 .60332 1.875 0 Mabsadd L
.953 .60332 0 -2.5 Mabsadd L
.953 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool300001?oo00000000
0_oo0P00OOoo000_ool400000ooo00000002ool20002ool500000ooo00000002ool20002ool50000
0ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool20002ool5
00000ooo00000002ool20002ool500000ooo00000002ool20002ool500000ooo00000002ool30000
0ooo0000000300000ooo00000002ool300000ooo0000000300000ooo00000002ool300000ooo003o
o`0300000ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030000
0ooo00000002ool300000ooo003oo`0300000ooo00000002ool300000ooo003oo`030002ool00`00
ooooo`0300000ooo003oo`030002ool00`00ooooo`0300000ooo003oo`030002ool01000ool00?oo
0`000_oo0P0000?oo`0000000`0000Coo`00000000;oo`800003ool0000000<00004ool000000002
ool200000ooo000000030002ool20002ool200000ooo000000030002ool20002ool200000ooo0000
00030002ool20002ool200000ooo000000030002ool<001lool002goool004h007coo`00=?oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool00P000ooo00<00?ooool0Nooo003ooomaool01@00
oooooooo00000ooo00<00?ooool0Nooo003ooomaool01@00oooooooo00000ooo00<00?ooool0Nooo
003ooom_ool00`00ool00003ool01@00oooooooo0000OOoo000cool00`00ooooo`0[ool3000/ool3
000[ool3000/ool2000/ool4000[ool4000Pool00`00ool00007ool00`00ooooo`1kool003?oo`03
003ooooo02[oo`04003ooooo000^ool00`00ooooo`0Xool4000^ool00`00ooooo`0Yool2000_ool0
0`00ooooo`0Oool00`00ool00003ool01@00oooooooo0000OOoo000[ool50003ool00`00ooooo`0T
ool500001Ooo003ooooo00009Ooo1@001?oo00<00?ooool08_oo1@0000Coo`00ool002Koo`D000Co
o`03003ooooo02?oo`D000?oo`03003ooooo02Coo`D000?oo`03003ooooo01ooo`03003oo`0000?o
o`05003oooooool0001mool003?oo`03003ooooo02[oo`<002coo`04003ooooo000[ool2000]ool2
000_ool00`00ooooo`0[ool00`00ooooo`0Oool00`00ool00003ool01000oooooooo0P00O?oo000d
ool00`00ooooo`0Yool00`00ooooo`0/ool3000/ool2000_ool00`00ooooo`0/ool00`00ooooo`0[
ool00`00ooooo`0Oool00`00ool00003ool01@00oooooooo0000OOoo000aool4000/ool3000[ool3
000]ool00`00ooooo`0Zool3000/ool4000[ool3000Sool01@00oooooooo00000ooo00<00?ooool0
Nooo003ooomaool01@00oooooooo00000ooo00<00?ooool0Nooo003ooomaool00`00ooooo`05ool0
0`00ooooo`1kool00?ooofooo`03003oo`0000?oo`05003oooooool0001mool00?ooog7oo`05003o
ooooool00003ool00`00ooooo`1kool006Woo`8002goo`8000Woo`8000goo`D0013oo`8000Woo`80
00goo`D0013oo`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D002coo`05003oooooool00003
ool00`00ooooo`1kool002Soool005X007Goo`00<?oo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo10001Ooo1P001?oo00<00?ooool0
1Ooo1@001Ooo00<00?ooool01ooo10001Ooo1P001?oo00<00?ooool01Ooo1@001Ooo00<00?ooool0
1ooo10001Ooo1P000ooo00<00?ooool01_oo1@001Ooo00<00?ooool01ooo1@001?oo1P000ooo00<0
0?ooool01_oo1@001Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
1_oo0`000ooo00D00?ooooooo`0007goo`00<?oo00<00?ooool0;?oo00<00?ooool02?oo00<00?oo
ool08Ooo00<00?ooool02?oo00<00?ooool05_oo1@001Ooo00<00?ooool02Ooo00<00?ooool05_oo
1@001Ooo00<00?ooool02Ooo00<00?ooool05_oo1@001Ooo00<00?ooool02Ooo00<00?ooool00P00
5?oo1@001Ooo00<00?ooool09?oo00D00?ooooooo`0000?oo`03003ooooo07_oo`00/_oo1@00:_oo
1@00:_oo1@005_oo0P001Ooo0P002ooo1@00;?oo00<00?ooool01Ooo00<00?ooool0Nooo003oool^
ool2000Dool00`00ooooo`0Zool01@00oooooooo00000ooo00<00?ooool0Nooo003oool`ool20004
ool00`00ooooo`0fool00`00ool00003ool01@00oooooooo0000OOoo003ooolbool20002ool00`00
ooooo`0fool00`00ool00003ool01@00oooooooo0000OOoo003oooldool2000@ool00`00ooooo`0V
ool00`00ool00003ool01@00oooooooo0000OOoo003ooolfool00`00ool0000=ool00`00ooooo`0V
ool00`00ool00003ool01000oooooooo0P00O?oo003ooolgool2000fool00`00ool00003ool01@00
oooooooo0000OOoo003oooliool2000dool00`00ool00007ool00`00ooooo`1kool00?oooc_oo`80
00_oo`03003ooooo00Woo`@001Woo`05003oooooool00003ool00`00ooooo`1kool00?ooocgoo`80
00[oo`03003ooooo00[oo`03003ooooo01Soo`05003oooooool00003ool00`00ooooo`1kool00?oo
ocgoo`04003oo`000008ool00`00ooooo`0:ool00`00ooooo`0Hool01@00oooooooo00000ooo00<0
0?ooool0Nooo003ooom1ool20007ool00`00ooooo`09ool00`00ooooo`0Fool00`00ool00003ool0
1@00oooooooo0000OOoo003ooom3ool20006ool00`00ooooo`08ool00`00ooooo`0Hool01@00oooo
oooo00000ooo00<00?ooool0Nooo003oooloool00`00ooooo`03ool2000?ool00`00ooooo`0Hool0
1@00oooooooo00000ooo00<00?ooool0Nooo003ooom7ool00`00ooooo`0<ool00`00ooooo`0Fool0
0`00ool00007ool2001lool00?oood7oo`03003ooooo00Coo`8000coo`03003ooooo01Koo`03003o
o`0000?oo`05003oooooool0001mool00?oood;oo`03003ooooo00Goo`@000Soo`03003ooooo01So
o`05003oooooool00003ool00`00ooooo`1kool00?ooodcoo`8000Soo`03003ooooo01Soo`05003o
ooooool00003ool00`00ooooo`1kool00?oood?oo`8000Woo`8000Koo`03003ooooo01Soo`05003o
ooooool00003ool00`00ooooo`1kool00?oooe3oo`8000Coo`03003ooooo01Koo`03003oo`0000?o
o`05003oooooool0000goolj000<ool00?ooodooo`03003ooooo008000;oo`03003ooooo01Koo`03
003oo`0000?oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooodKoo`03
003ooooo00Koo`03003ooooo00;oo`@001Ooo`03003oo`0000Ooo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooD?oo00@00?ooooooo`@001Ooo`03003oo`0000?oo`04003ooooo
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooodSoo`03003ooooo00Goo`03003ooooo
00;oo`<001Ooo`03003oo`0000?oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:
ool00?ooodSoo`03003ooooo00Koo`03003ooooo00;oo`8001Ooo`03003oo`0000?oo`05003ooooo
ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?oooeKoo`03003oo`0001Soo`05003ooooo
ool00003ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oood[oo`8000[oo`03
003oo`0001Soo`05003oooooool00003ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?oooeKoo`04003ooooo000Gool01@00oooooooo00000ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomCool01000ooooo`000_oo00<00?ooool04ooo00<00?oo00001ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom=ool00`00ooooo`06ool01@00
oooooooo00002_oo0P001Ooo00@00?ooooooo`@00003ool00?oo00;oo`03003ooooo03Goo`03003o
oooo00Koo`D000coo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00oooo
E_oo00D00?ooooooo`0000Woo`04003ooooo0008ool20003ool01@00oooooooo0000=ooo00@00?oo
ool000?oo`L000;oo`8000Woo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00
ooooo`04ool00`00ooooo`0:ool00?ooodooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Koo`04003ooooo0007ool01000ool000000_oo00@00?ooooooo`<003Goo`03003ooooo00Koo`D0
00goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?oo
ool02_oo003ooom?ool00`00ooooo`03ool20004ool00`00ooooo`06ool01000ooooo`001ooo00L0
0?oo003oo`00ool00003ool00`00ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003o
o`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00ooooE_oo00<00?ooool00ooo00<00?ooool0
1Ooo00@00?ooool000Woo`05003oo`00ool00003ool00`00ooooo`0eool00`00ooooo`06ool5000;
ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?oooe7oo`80
00?oo`03003ooooo00?oo`03003ooooo00Koo`8000Woo`@00003ool00?oo00;oo`03003ooooo03Go
o`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003ooooo00[oo`00ooooE_oo0P001Ooo
00<00?ooool04Ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomDool50004ool00`00ooooo`0?ool00`00ool00003ool01@00oooooooo0000=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomDool00`00ooooo`07ool00`00ooooo`0>ool00`00ool00003
ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomNool00`00ooooo`0>
ool00`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomF
ool01@00oooooooo00001?oo00<00?ooool03Ooo00<00?oo00000ooo00@00?ooooooo`8003Koo`03
003ooooo03Koo`03003ooooo00[oo`00ooooF_oo00<00?ooool00_oo00<00?ooool03Ooo00<00?oo
00000ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooH?oo00<00?oo
ool03?oo00<00?oo00000ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03003ooooo00[oo`00
ooooF?oo0P001_oo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomLool00`00ooooo`02ool00`00ooooo`0=ool01@00oooooooo00000ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomKool20004ool00`00ooooo`0=
ool01@00oooooooo00000ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomK
ool00`00ool00004ool00`00ooooo`0:ool00`00ool00003ool01@00oooooooo0000=ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomMool00`00ooooo`02ool00`00ooooo`0<ool01@00oooooooo
00000ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool20004ool00`00
ooooo`0;ool01@00oooooooo00000ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomNool00`00ooooo`02ool00`00ooooo`09ool00`00ool00003ool01000oooooooo0P00=_oo
00<00?ooool05ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003ooomO
ool400000ooo003oo`09ool00`00ool00007ool00`00ooooo`0eool00`00ooooo`07ool3000>ool0
1000ooooo`001?oo00<00?oo00000ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool02_oo
003ooomOool30002ool00`00ooooo`0:ool01@00oooooooo00000ooo00<00?ooool0=Ooo00@00?oo
ool000;oo`8000;oo`800003ool0000000;oo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`02ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool02_oo003ooomPool00`00ooooo`02
ool00`00ooooo`09ool01@00oooooooo00000ooo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo
00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?oooekoo`D000;oo`03
003ooooo00Woo`05003oooooool00003ool00`00ooooo`0eool00`00ooooo`0Fool01@00ool00?oo
00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?oooeooo`@000?oo`03003ooooo
00Koo`03003oo`0000?oo`05003oooooool0000gool00`00ooooo`0Fool50008ool400000ooo003o
o`0<ool00`00ooooo`0:ool00?ooofKoo`03003ooooo00Koo`03003oo`0000?oo`05003oooooool0
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof;oo`03003ooooo00;oo`03003ooooo00Go
o`03003oo`0000?oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooof?o
o`05003oooooool00007ool00`00ool00007ool2000fool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooof?oo`03003ooooo00;oo`03003ooooo00Coo`03003oo`0000?oo`05003oooooool0000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`03003ooooo00;oo`03003ooooo00?oo`03003o
o`0000?oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`03003o
oooo00;oo`03003ooooo00Goo`05003oooooool00003ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofGoo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00003ool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof[oo`03003ooooo00Coo`05003o
ooooool00003ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofKoo`03003o
oooo00;oo`07003oooooool00?oo00000ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooIOoo0`000ooo0P001?oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomTool01000ooooo`001?oo00@00?ooooooo`@00003ool00?oo00;oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Coo`03003ooooo
00@000;oo`04003oooooool3000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003o
oooo0005ool01000ool00?oo0P000_oo00D00?ooooooo`0003Ooo`03003ooooo01Goo`<001koo`03
003ooooo00[oo`00ooooI?oo00H00?ooool00?oo0003ool01000oooooooo0P000_oo00D00?oooooo
o`0003Ooo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooIOoo0P000_oo00<0
0?ooool00_oo00<00?ooool00P000_oo00D00?ooooooo`0003Ooo`03003ooooo00Soo`03003ooooo
00_oo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo000000003?oo003ooomYool20003
ool01000ooooo`000ooo00D00?ooooooo`0003Ooo`03003ooooo018000Coo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:
ool00?ooof[oo`03003ooooo00;oo`03003oo`0000Ooo`03003ooooo03Goo`03003ooooo00Soo`80
00coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00
ooooo`03000<ool00?ooof[oo`8000?oo`03003oo`0000?oo`05003oooooool0000gool00`00oooo
o`08ool00`00ooooo`0:ool50008ool:00000ooo000000030002ool3000<ool00?ooof[oo`03003o
oooo00;oo`<000?oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofoo
o`<000?oo`04003oooooool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`03003o
o`0000?oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofcoo`@00003
ool00?oo00;oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`80
00;oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`8000Koo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooKOoo00T00?ooooooo`00ool00?oo
00000ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom_ool01`00ool00?oo
003oo`0000?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooKooo1`000ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom_ool70003ool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`D00003ool00?oo00;oo`8003Koo`03003o
oooo03Koo`03003ooooo00[oo`00ooooKooo1@0000?oo`00ool00_oo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooom_ool50002ool01000ooooo`00=ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomaool01000oooooooo0P000_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`00
5Ooo0`001_oo00<00?ooool02_oo003ooomaool02@00oooooooo003oo`00ool0000gool00`00oooo
o`0Fool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooofooo`04003oo`000002
ool01@00ool00?oo0000=ooo00<00?ooool05_oo10002?oo1`000_oo0P0000?oo`0000000P000_oo
0`003?oo003ooom_ool01000ool000000_oo00<00?ooool01000=Ooo00<00?ooool02?oo0P003?oo
00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo00<00?ooool0
2_oo003ooom_ool00`00ool00003ool00`00ooooo`03000fool01000ooooo`000ooo1P000ooo0P00
1ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool0
0?ooofooo`08003oo`00ool00?oo003oo`@003Koo`03003ooooo01Goo`D000Soo`@00003ool00000
00;oo`L000;oo`<000coo`00ooooKooo00D00?oo003oo`0000Coo`8003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00ooooKooo00L00?oo003oo`00ool00002ool4000eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooog7oo`05003oo`00ool00003ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooog7oo`05003oo`00ool00003ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooog7oo`03003ooooo008000?oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooKooo00<00?oo00000_oo0P000ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomUool20005ool00`00ooooo`02ool60002ool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool200000ooo003oo`04ool3000eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0007ool300001?oo003oo`000ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`001ooo1000
0_oo00<00?ooool00P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`00
2?oo0P000ooo00<00?ooool01000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomUool2000:
ool300001?oo003ooooo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomaool01P00oooo
oooo003oo`@003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooKooo00<00?oo00000ooo00<0
0?ooool01000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom_ool00`00ool00004ool01000
ooooo`00=ooo00<00?ooool05Ooo0`007_oo00<00?ooool02_oo003ooom_ool00`00ool00003ool2
0002ool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?ooofoo
o`03003oo`0000?oo`8000;oo`8003Koo`03003ooooo01Koo`@000Soo`D00003ool00000008000;o
o`D00004ool00000000<ool00?ooofooo`03003oo`0000?oo`8000;oo`03003ooooo03Goo`03003o
oooo00Ooo`@000_oo`05003oooooool0000;ool20005ool01@00oooooooo00001?oo00<00?ooool0
2_oo003ooom_ool00`00ool00003ool20002ool00`00ooooo`0eool00`00ooooo`0600000ooo0000
000400000ooo000000020004ool01@00oooooooo00001ooo100000?oo`00ool01Ooo10001?oo00<0
0?ooool02_oo003ooomaool01000oooooooo0P000_oo00<00?ooool0=Ooo00<00?ooool02?oo00<0
0?ooool02_oo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00[oo`00oooo
LOoo00D00?ooooooo`0000?oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
LOoo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom_ool0
0`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=?oo0`003?oo003ooomaool02@00oooo
oooo003oo`00ool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`05003oooooool0
0003ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`03003oo`0000?oo`05003o
ooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`03003oo`0000?oo`05003o
ooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`05003oooooool00002ool2
000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`03003ooooo00Coo`8003Ooo`03003o
oooo03Koo`03003ooooo00[oo`00ooooLOoo00D00?ooooooo`0000;oo`8003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooKooo00<00?oo00000ooo00D00?ooooooo`0003Ooo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooKooo00<00?oo00000ooo00<00?oo00001000=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooom_ool00`00ool00003ool00`00ool00004000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofooo`03003oo`0000?oo`03003oo`0000@003Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooKooo00<00?oo00000ooo00<00?oo00001000=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooom_ool00`00ool00005ool5000eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooog7oo`05003oooooool00003ool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002ool4
00001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000coo`00oooo
LOoo00D00?ooooooo`0000?oo`03003ooooo03Goo`04003ooooo0003ool70002ool20006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01000
ooooo`003?oo003ooom`ool400000ooo003oo`02ool00`00ooooo`0eool00`00ooooo`06ool5000:
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00oooo
o`03ool3000<ool00?ooofooo`03003oo`0000?oo`05003oooooool0000gool00`00ooooo`06ool5
000;ool:00000ooo000000030002ool500000ooo000000020003ool2000<ool00?ooofGoo`8000Go
o`03003ooooo00;oo`<00003ool00?oo00;oo`03003ooooo03Goo`03003ooooo00Koo`D002?oo`03
003ooooo00Goo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`800004ool00?oo0003ool3
000eool00`00ooooo`0^ool00`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0007
ool300000ooo003oo`04ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCo
o`04003ooooo0007ool01000ool000000_oo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03003o
oooo00[oo`00ooooI?oo00@00?ooool000Soo`800004ool00?oo0003ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Woo`@00003ool00?oo00;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooLOoo00D00?ooooooo`0000?oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooKooo00<00?oo00000ooo00D00?ooooooo`0003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooKooo00<00?oo00000ooo00D00?ooooooo`0003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooKooo00<00?oo00001ooo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom_ool00`00ool00003ool01000oooooooo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom_ool00`00ool00003ool01@00oooooooo0000=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooom_ool00`00ool00003ool01@00oooooooo0000=ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomaool01@00oooooooo00000ooo00<00?ooool0=Ooo00<0
0?ooool08Ooo0`004_oo00<00?ooool02_oo003ooomaool01@00oooooooo00000ooo00<00?ooool0
=Ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool02_oo003ooomaool01@00oooooooo0000
0ooo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`00
00000?oo00800004ool00000000<ool00?ooofooo`03003oo`0000Ooo`03003ooooo03Goo`03003o
oooo00Ooo`8000coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo
00H00?oo00000?oo000<ool00?ooog7oo`05003oooooool00003ool00`00ooooo`0eool01000oooo
o`000_oo0P0000?oo`00000010000_oo00<00?ooool01?oo1P000_oo0P000ooo00@00?ooooooo`80
00Coo`03003oo`0000;oo`03003oo`0000<000coo`00ooooLOoo00D00?ooooooo`0000?oo`8003Ko
o`03003ooooo00Soo`03003ooooo00_oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<0
00;oo`<000coo`00ooooKooo00<00?oo00000ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00ooooKooo00<00?oo00000ooo00D00?ooooooo`0003Ooo`03003ooooo03Koo`03
003ooooo00[oo`00ooooLOoo00D00?ooooooo`0000?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooLOoo00D00?ooooooo`0000?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooLOoo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom_ool00`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom_ool00`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom_ool00`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom_ool00`00ool00003ool01000oooooooo0P00=_oo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom_ool00`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooom_ool00`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomaool00`00ooooo`05ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooog7oo`05003oooooool00003ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooog7oo`05003oooooool00003ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooofooo`03003oo`0000?oo`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:
ool00?ooog3oo`@00003ool00?oo00;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooLOoo0P000_oo00@00?ooooooo`<003Goo`03003ooooo00Soo`03003ooooo00_oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00004ool00000000<ool00?ooofooo`04003o
o`000002ool01@00oooooooo0000=ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo008000Koo`8000coo`00ooooKooo00@00?oo000000Koo`03003ooooo03Goo`03003o
oooo00Soo`8000coo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00oooo
LOoo0P000_oo00D00?ooooooo`0003Ooo`03003ooooo00Soo`03003ooooo00_oo`D00003ool00000
00@00004ool000000004ool01000oooooooo10000_oo0`003?oo003ooom`ool30002ool01@00oooo
oooo0000=ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomaool01@00oooooooo0000
0ooo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooom_ool00`00ool0
0003ool01@00oooooooo0000=ooo00<00?ooool0:?oo0`002ooo00<00?ooool02_oo003ooom_ool0
0`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom_ool0
0`00ool00003ool01@00oooooooo0000=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom_ool0
0`00ool00007ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`03003oo`0000?o
o`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`03003oo`0000?o
o`05003oooooool0000gool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`05003oooooool0
0003ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`05003oooooool0
0003ool00`00ooooo`0eoolj000<ool00?ooog7oo`05003oooooool00003ool00`00ooooo`1kool0
02goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool002goool004l007_oo`00;Ooo
o`00C`00Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<0
0?ooool0Nooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00^_oo0`00oooo
>_oo002mool00`00ooooo`3ooolgool00:Soo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`03ool00`00ooooo`02ool3003fool00:Woo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0m?oo002Yool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0m?oo002Xool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo0?Coo`00c?oo00<00?ooool06ooo00@00?ooool000_oo`03
003ooooo00<00?Ooo`00c?oo00<00?ooool07?oo0P002Ooo10000_oo0`00mooo002`ool00`00oooo
o`0Qool00`00ooooo`3ooolPool00?ooooOoo`00oooomooo003oooogool00:Soo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo0?Goo`00ZOoo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo003lool00:Woo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool00?coo`00Z?oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool00?coo`00_Ooo00<00?ooool06?oo00<00?ooool06ooo00@0
0?ooool00?coo`00_Ooo00<00?ooool06?oo00<00?ooool07?oo0P00oOoo002lool2000Rool00`00
ooooo`3ooolDool00?ooooOoo`00oooomooo003oooogool00:Soo`D00003ool00000008000;oo`D0
0003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool0
0000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?Coo`00
[?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003ooooo
ool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000mOoo002Xool400000ooo003oo`05ool40004ool00`00oooo
o`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`000?Goo`00Z?oo1@0000?oo`000000
100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003
ool300000ooo000000030002ool40002ool400000ooo00000004003eool00;coo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo0?ooo`7oo`00_?oo00<00?ooool02?oo00@00?oo000002Soo`03
003ooooo0?ooo`7oo`00^_oo0`002ooo00<00?ooool09ooo0P00oooo0ooo003oooogool00?ooooOo
o`00oooomooo003oooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06383 m
.32959 .06383 L
.46565 .06383 L
.6017 .06383 L
.73775 .06466 L
.87381 .08532 L
.97619 .24704 L
s
.19354 .06383 m
.19354 .06383 L
s
.19354 .06383 1.5 0 Mabsadd m
.19354 .06383 -1.5 0 Mabsadd L s
.19354 .06383 1.5 0 Mabsadd m
.19354 .06383 -1.5 0 Mabsadd L s
.32959 .06383 m
.32959 .06383 L
s
.32959 .06383 1.5 0 Mabsadd m
.32959 .06383 -1.5 0 Mabsadd L s
.32959 .06383 1.5 0 Mabsadd m
.32959 .06383 -1.5 0 Mabsadd L s
.46565 .06383 m
.46565 .06383 L
s
.46565 .06383 1.5 0 Mabsadd m
.46565 .06383 -1.5 0 Mabsadd L s
.46565 .06383 1.5 0 Mabsadd m
.46565 .06383 -1.5 0 Mabsadd L s
.6017 .06383 m
.6017 .06383 L
s
.6017 .06383 1.5 0 Mabsadd m
.6017 .06383 -1.5 0 Mabsadd L s
.6017 .06383 1.5 0 Mabsadd m
.6017 .06383 -1.5 0 Mabsadd L s
.73775 .0664 m
.73775 .06292 L
s
.73775 .0664 1.5 0 Mabsadd m
.73775 .0664 -1.5 0 Mabsadd L s
.73775 .06292 1.5 0 Mabsadd m
.73775 .06292 -1.5 0 Mabsadd L s
.87381 .11517 m
.87381 .05547 L
s
.87381 .11517 1.5 0 Mabsadd m
.87381 .11517 -1.5 0 Mabsadd L s
.87381 .05547 1.5 0 Mabsadd m
.87381 .05547 -1.5 0 Mabsadd L s
.97619 .25967 m
.97619 .23441 L
s
.97619 .25967 1.5 0 Mabsadd m
.97619 .25967 -1.5 0 Mabsadd L s
.97619 .23441 1.5 0 Mabsadd m
.97619 .23441 -1.5 0 Mabsadd L s
.0001 w
.19354 .06383 -1.875 0 Mabsadd m
.19354 .06383 0 2.5 Mabsadd L
.19354 .06383 1.875 0 Mabsadd L
.19354 .06383 0 -2.5 Mabsadd L
.19354 .06383 -1.875 0 Mabsadd L closepath F
.32959 .06383 -1.875 0 Mabsadd m
.32959 .06383 0 2.5 Mabsadd L
.32959 .06383 1.875 0 Mabsadd L
.32959 .06383 0 -2.5 Mabsadd L
.32959 .06383 -1.875 0 Mabsadd L closepath F
.46565 .06383 -1.875 0 Mabsadd m
.46565 .06383 0 2.5 Mabsadd L
.46565 .06383 1.875 0 Mabsadd L
.46565 .06383 0 -2.5 Mabsadd L
.46565 .06383 -1.875 0 Mabsadd L closepath F
.6017 .06383 -1.875 0 Mabsadd m
.6017 .06383 0 2.5 Mabsadd L
.6017 .06383 1.875 0 Mabsadd L
.6017 .06383 0 -2.5 Mabsadd L
.6017 .06383 -1.875 0 Mabsadd L closepath F
.73775 .06466 -1.875 0 Mabsadd m
.73775 .06466 0 2.5 Mabsadd L
.73775 .06466 1.875 0 Mabsadd L
.73775 .06466 0 -2.5 Mabsadd L
.73775 .06466 -1.875 0 Mabsadd L closepath F
.87381 .08532 -1.875 0 Mabsadd m
.87381 .08532 0 2.5 Mabsadd L
.87381 .08532 1.875 0 Mabsadd L
.87381 .08532 0 -2.5 Mabsadd L
.87381 .08532 -1.875 0 Mabsadd L closepath F
.97619 .24704 -1.875 0 Mabsadd m
.97619 .24704 0 2.5 Mabsadd L
.97619 .24704 1.875 0 Mabsadd L
.97619 .24704 0 -2.5 Mabsadd L
.97619 .24704 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06383 m
.49665 .06383 L
.6327 .06391 L
.76876 .06392 L
.90481 .11738 L
.97619 .26004 L
s
[ ] 0 setdash
.3606 .06383 m
.3606 .06383 L
s
.3606 .06383 1.5 0 Mabsadd m
.3606 .06383 -1.5 0 Mabsadd L s
.3606 .06383 1.5 0 Mabsadd m
.3606 .06383 -1.5 0 Mabsadd L s
.49665 .06383 m
.49665 .06383 L
s
.49665 .06383 1.5 0 Mabsadd m
.49665 .06383 -1.5 0 Mabsadd L s
.49665 .06383 1.5 0 Mabsadd m
.49665 .06383 -1.5 0 Mabsadd L s
.6327 .06403 m
.6327 .06379 L
s
.6327 .06403 1.5 0 Mabsadd m
.6327 .06403 -1.5 0 Mabsadd L s
.6327 .06379 1.5 0 Mabsadd m
.6327 .06379 -1.5 0 Mabsadd L s
.76876 .06403 m
.76876 .06381 L
s
.76876 .06403 1.5 0 Mabsadd m
.76876 .06403 -1.5 0 Mabsadd L s
.76876 .06381 1.5 0 Mabsadd m
.76876 .06381 -1.5 0 Mabsadd L s
.90481 .14868 m
.90481 .08608 L
s
.90481 .14868 1.5 0 Mabsadd m
.90481 .14868 -1.5 0 Mabsadd L s
.90481 .08608 1.5 0 Mabsadd m
.90481 .08608 -1.5 0 Mabsadd L s
.97619 .26606 m
.97619 .25402 L
s
.97619 .26606 1.5 0 Mabsadd m
.97619 .26606 -1.5 0 Mabsadd L s
.97619 .25402 1.5 0 Mabsadd m
.97619 .25402 -1.5 0 Mabsadd L s
.0001 w
.3606 .06383 0 2.5 Mabsadd m
.3606 .06383 -0.56518 .7779 Mabsadd L
.3606 .06383 -2.37764 .77254 Mabsadd L
.3606 .06383 -0.91448 -0.29713 Mabsadd L
.3606 .06383 -1.46946 -2.02254 Mabsadd L
.3606 .06383 0 -0.96154 Mabsadd L
.3606 .06383 1.46946 -2.02254 Mabsadd L
.3606 .06383 .91448 -0.29713 Mabsadd L
.3606 .06383 2.37764 .77254 Mabsadd L
.3606 .06383 .56518 .7779 Mabsadd L
.3606 .06383 0 2.5 Mabsadd L closepath F
.49665 .06383 0 2.5 Mabsadd m
.49665 .06383 -0.56518 .7779 Mabsadd L
.49665 .06383 -2.37764 .77254 Mabsadd L
.49665 .06383 -0.91448 -0.29713 Mabsadd L
.49665 .06383 -1.46946 -2.02254 Mabsadd L
.49665 .06383 0 -0.96154 Mabsadd L
.49665 .06383 1.46946 -2.02254 Mabsadd L
.49665 .06383 .91448 -0.29713 Mabsadd L
.49665 .06383 2.37764 .77254 Mabsadd L
.49665 .06383 .56518 .7779 Mabsadd L
.49665 .06383 0 2.5 Mabsadd L closepath F
.6327 .06391 0 2.5 Mabsadd m
.6327 .06391 -0.56518 .7779 Mabsadd L
.6327 .06391 -2.37764 .77254 Mabsadd L
.6327 .06391 -0.91448 -0.29713 Mabsadd L
.6327 .06391 -1.46946 -2.02254 Mabsadd L
.6327 .06391 0 -0.96154 Mabsadd L
.6327 .06391 1.46946 -2.02254 Mabsadd L
.6327 .06391 .91448 -0.29713 Mabsadd L
.6327 .06391 2.37764 .77254 Mabsadd L
.6327 .06391 .56518 .7779 Mabsadd L
.6327 .06391 0 2.5 Mabsadd L closepath F
.76876 .06392 0 2.5 Mabsadd m
.76876 .06392 -0.56518 .7779 Mabsadd L
.76876 .06392 -2.37764 .77254 Mabsadd L
.76876 .06392 -0.91448 -0.29713 Mabsadd L
.76876 .06392 -1.46946 -2.02254 Mabsadd L
.76876 .06392 0 -0.96154 Mabsadd L
.76876 .06392 1.46946 -2.02254 Mabsadd L
.76876 .06392 .91448 -0.29713 Mabsadd L
.76876 .06392 2.37764 .77254 Mabsadd L
.76876 .06392 .56518 .7779 Mabsadd L
.76876 .06392 0 2.5 Mabsadd L closepath F
.90481 .11738 0 2.5 Mabsadd m
.90481 .11738 -0.56518 .7779 Mabsadd L
.90481 .11738 -2.37764 .77254 Mabsadd L
.90481 .11738 -0.91448 -0.29713 Mabsadd L
.90481 .11738 -1.46946 -2.02254 Mabsadd L
.90481 .11738 0 -0.96154 Mabsadd L
.90481 .11738 1.46946 -2.02254 Mabsadd L
.90481 .11738 .91448 -0.29713 Mabsadd L
.90481 .11738 2.37764 .77254 Mabsadd L
.90481 .11738 .56518 .7779 Mabsadd L
.90481 .11738 0 2.5 Mabsadd L closepath F
.97619 .26004 0 2.5 Mabsadd m
.97619 .26004 -0.56518 .7779 Mabsadd L
.97619 .26004 -2.37764 .77254 Mabsadd L
.97619 .26004 -0.91448 -0.29713 Mabsadd L
.97619 .26004 -1.46946 -2.02254 Mabsadd L
.97619 .26004 0 -0.96154 Mabsadd L
.97619 .26004 1.46946 -2.02254 Mabsadd L
.97619 .26004 .91448 -0.29713 Mabsadd L
.97619 .26004 2.37764 .77254 Mabsadd L
.97619 .26004 .56518 .7779 Mabsadd L
.97619 .26004 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06386 m
.54491 .06384 L
.68096 .06383 L
.81702 .06392 L
.95307 .22619 L
.97619 .29108 L
s
[ ] 0 setdash
.40885 .06392 m
.40885 .0638 L
s
.40885 .06392 1.5 0 Mabsadd m
.40885 .06392 -1.5 0 Mabsadd L s
.40885 .0638 1.5 0 Mabsadd m
.40885 .0638 -1.5 0 Mabsadd L s
.54491 .06387 m
.54491 .06381 L
s
.54491 .06387 1.5 0 Mabsadd m
.54491 .06387 -1.5 0 Mabsadd L s
.54491 .06381 1.5 0 Mabsadd m
.54491 .06381 -1.5 0 Mabsadd L s
.68096 .06383 m
.68096 .06383 L
s
.68096 .06383 1.5 0 Mabsadd m
.68096 .06383 -1.5 0 Mabsadd L s
.68096 .06383 1.5 0 Mabsadd m
.68096 .06383 -1.5 0 Mabsadd L s
.81702 .06402 m
.81702 .06382 L
s
.81702 .06402 1.5 0 Mabsadd m
.81702 .06402 -1.5 0 Mabsadd L s
.81702 .06382 1.5 0 Mabsadd m
.81702 .06382 -1.5 0 Mabsadd L s
.95307 .23504 m
.95307 .21735 L
s
.95307 .23504 1.5 0 Mabsadd m
.95307 .23504 -1.5 0 Mabsadd L s
.95307 .21735 1.5 0 Mabsadd m
.95307 .21735 -1.5 0 Mabsadd L s
.97619 .299 m
.97619 .28317 L
s
.97619 .299 1.5 0 Mabsadd m
.97619 .299 -1.5 0 Mabsadd L s
.97619 .28317 1.5 0 Mabsadd m
.97619 .28317 -1.5 0 Mabsadd L s
.0001 w
.40885 .06386 -2.5 2.5 Mabsadd m
.40885 .06386 2.5 2.5 Mabsadd L
.40885 .06386 2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 2.5 Mabsadd L closepath F
.54491 .06384 -2.5 2.5 Mabsadd m
.54491 .06384 2.5 2.5 Mabsadd L
.54491 .06384 2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 2.5 Mabsadd L closepath F
.68096 .06383 -2.5 2.5 Mabsadd m
.68096 .06383 2.5 2.5 Mabsadd L
.68096 .06383 2.5 -2.5 Mabsadd L
.68096 .06383 -2.5 -2.5 Mabsadd L
.68096 .06383 -2.5 2.5 Mabsadd L closepath F
.81702 .06392 -2.5 2.5 Mabsadd m
.81702 .06392 2.5 2.5 Mabsadd L
.81702 .06392 2.5 -2.5 Mabsadd L
.81702 .06392 -2.5 -2.5 Mabsadd L
.81702 .06392 -2.5 2.5 Mabsadd L closepath F
.95307 .22619 -2.5 2.5 Mabsadd m
.95307 .22619 2.5 2.5 Mabsadd L
.95307 .22619 2.5 -2.5 Mabsadd L
.95307 .22619 -2.5 -2.5 Mabsadd L
.95307 .22619 -2.5 2.5 Mabsadd L closepath F
.97619 .29108 -2.5 2.5 Mabsadd m
.97619 .29108 2.5 2.5 Mabsadd L
.97619 .29108 2.5 -2.5 Mabsadd L
.97619 .29108 -2.5 -2.5 Mabsadd L
.97619 .29108 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
001lool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00
CP00O?oo000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool0
03?oo`03003ooooo02_oo`<002coo`<002_oo`<002coo`8002coo`@002_oo`@002[oo`03003ooooo
07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Soo`@002koo`03003ooooo
02Woo`8002ooo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@00
00Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D00004ool00?oo000Vool50004ool00`00
ooooo`0Sool50003ool00`00ooooo`0Tool50003ool00`00ooooo`0Yool00`00ooooo`1kool003?o
o`03003ooooo02[oo`<002coo`04003ooooo000[ool2000]ool2000_ool00`00ooooo`0[ool00`00
ooooo`0Yool2001lool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03003o
oooo02coo`03003ooooo02_oo`03003ooooo02Woo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo
0`00;Ooo00<00?ooool0:_oo0`00;?oo1000:ooo0`00:ooo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooE?oo10008Ooo00<00?ooool0Nooo003ooomF
ool00`00ooooo`0Pool00`00ooooo`1kool006Woo`8002goo`8000Woo`8000goo`D0013oo`8000Wo
o`8000goo`D0013oo`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D0017oo`03003ooooo023o
o`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool40005ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool40005ool60004ool00`00ooooo`05
ool50005ool00`00ooooo`07ool40005ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07
ool40005ool60003ool00`00ooooo`06ool50005ool00`00ooooo`07ool40002ool;00000ooo003o
o`07ool50005ool00`00ooooo`07ool00`00ool00006ool00`00ooooo`06ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`1kool0033oo`03003ooooo02coo`03003ooooo00Soo`03003ooooo
027oo`03003ooooo00Soo`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo01Koo`D0
00Goo`03003ooooo00Woo`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo00Soo`H0
00Soo`D000Goo`03003ooooo00Woo`03003ooooo023oo`03003ooooo07_oo`00/_oo1@00:_oo1@00
:_oo1@008_oo1`0000?oo`00000010004?oo00<00?ooool08?oo00<00?ooool0Nooo003ooolkool0
1000oooooooo1`004?oo00<00?ooool08?oo00<00?ooool0Nooo003ooolnool00`00ooooo`05ool6
000:ool00`00ooooo`0Pool00`00ooooo`1kool00?oood7oo`8000Coo`03003ooooo00;oo`L000;o
o`8002;oo`03003ooooo07_oo`00ooooDooo1@008Ooo00<00?ooool0Nooo003ooom4ool2000?ool3
0007ool4000Fool2001lool00?ooodSoo`03003ooooo00_oo`8000Soo`03003ooooo01Koo`03003o
oooo07_oo`00ooooB_oo0P002_oo00<00?oo00001ooo00<00?ooool05_oo00<00?ooool0Nooo003o
oom;ool01000ooooo`001ooo00<00?oo00001ooo00<00?ooool05_oo00<00?ooool0Nooo003ooom<
ool01000ooooo`001_oo00@00?ooool000Koo`03003ooooo01Koo`03003ooooo07_oo`00ooooCOoo
00@00?ooooooo`8000?oo`05003oooooool00005ool00`00ooooo`0Fool00`00ooooo`1kool00?oo
oeGoo`8000?oo`03003ooooo00?oo`03003ooooo01Koo`03003ooooo07_oo`00ooooE_oo00<00?oo
00000_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool0Nooo003ooom@ool00`00ooooo`03
ool00`00ooooo`03ool01@00oooooooo00006?oo00<00?ooool0Nooo003ooom@ool00`00ooooo`03
ool00`00ooooo`02ool20003ool2000Gool2001lool00?oooeCoo`@000Goo`@001Soo`03003ooooo
07_oo`00ooooGOoo1P005_oo00<00?ooool0Nooo003ooomCool00`00ooooo`08ool01000ool00000
5ooo00<00?ooool0Nooo003ooomDool00`00ooooo`08ool2000Hool00`00ooooo`1kool00?oooeCo
o`03003ooooo00Soo`8001Soo`03003ooooo03GoocX000coo`00ooooEOoo00<00?ooool02?oo00@0
0?ooool001Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooE_oo00<00?oo
ool01ooo0P005ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomPool2000G
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`05003oo`00ool0000Dool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeSoo`8000Koo`05003oo`00ool0000D
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooof3oo`04003ooooo000Eool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooeooo`@00004ool00?oo000Bool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oooe_oo`03003ooooo00Koo`03003o
o`0001;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooG?oo00<00?ooool0
1_oo00<00?ooool04Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomMool0
0`00ooooo`05ool30004ool01000oooooooo10001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@00
3?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0`003?oo003ooomNool00`00oooo
o`03ool00`00ool000020007ool20007ool00`00ooooo`0eool01000ooooo`000ooo1`000_oo0P00
2Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo
00[oo`00ooooGooo00<00?ooool00_oo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03003o
oooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool0
1?oo00<00?ooool02_oo003ooomTool01P00ooooo`00ool000Woo`03003ooooo00?oo`03003ooooo
03Goo`03003ooooo00Koo`D000_oo`06003oo`00ool00?oo10000_oo0`000ooo10000_oo10000_oo
0`003?oo003ooomTool00`00ooooo`030009ool00`00ooooo`03ool00`00ooooo`0eool00`00oooo
o`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool0
0?ooof7oo`04003oooooool20002ool00`00ooooo`04ool40005ool00`00ooooo`0eool00`00oooo
o`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?ooof7oo`03003ooooo00Goo`03
003ooooo00goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo0P003Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom[ool00`00ooooo`0;ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`03003ooooo00Coo`03003ooooo
00_oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo00<00?ooool01?oo
00<00?ooool02_oo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomVool00`00ooooo`03
ool00`00ooooo`0:ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofOoo`03
003ooooo00?oo`03003ooooo00Woo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooK_oo00<00?ooool02?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom^
ool00`00ooooo`08ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofooo`03
003ooooo00Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooJ_oo00<00?oo
ool00_oo0P002?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooom`ool00`00
ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooog7oo`03003ooooo
00Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooKOoo00D00?ooooooo`00
00Ooo`8003Koo`03003ooooo01Ooo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<0
00coo`00ooooK_oo00<00?ooool00P001_oo00<00?ooool0=Ooo00<00?ooool01ooo0`003_oo00@0
0?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo00[oo`00
ooooK_oo00<00?oo00000`001Ooo00<00?ooool0=Ooo00@00?ooool000;oo`8000;oo`800003ool0
000000;oo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<0
0?ooool01?oo00<00?ooool02_oo003ooom_ool00`00ool000020005ool00`00ooooo`0eool00`00
ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@000;oo`<000coo`00
ooooKooo1P001?oo00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo003oo`0000Ooo`07003ooooo
ool00?oo00003Ooo00<00?ooool02_oo003ooom_ool500000ooo003oo`02ool00`00ooooo`0eool0
0`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool00?ooofooo`L000?oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooKooo1P0000Goo`00ooooo`0003Oo
o`03003ooooo03Koo`03003ooooo00[oo`00ooooKooo1@000_oo00<00?oo00000`00=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomgool00`00ool0000gool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogGoo`800003ool0000003Ooo`03003ooooo03Koo`03003ooooo00[oo`00ooooLooo00<0
0?ooool00_oo0P00=ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomcool01000oooooooo1000
=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomdool00`00ooooo`04000fool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogCoo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`0000Coo`00ooooo`@003Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`@00004ool00?ooool2000gool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool00`00ool00004ool5000e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0009ool20006ool00`00oooo
o`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooofCoo`04003ooooo0009ool20005
ool4000eool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?ooofGoo`8000_oo`04
003oooooool200000ooo003oo`0fool00`00ooooo`08ool00`00ooooo`0;ool40008ool40002ool4
00001Ooo00000000ool00P0000Coo`00000000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
4P001?oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00;oo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo0P003?oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo00<00?ooool02_oo1@002?oo2P00
00?oo`0000000`000_oo0`003?oo003ooomhool2000gool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogSoo`@003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooMooo1@00=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomgool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogOo
o`D003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooMooo1@00=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomgool5000eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogWoo`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001Goo`<000Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool01Ooo00<0
0?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool40008ool70002ool200000ooo
000000020002ool3000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Soo`8000coo`05003o
ooooool00006ool20005ool01000ooooo`000_oo00@00?ooooooo`8000;oo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00@00?ooool000?oo`H000?oo`8000Ooo`05003oooooool00006ool6
0002ool20003ool01000oooooooo0P000_oo00<00?ooool02_oo003ooomiool2000fool00`00oooo
o`0Eool50008ool400000ooo00000002ool70002ool3000<ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooofGoo`8000Goo`03003ooooo00;oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool3000eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo0`001_oo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomUool2000:ool30005ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo01Koo`03003ooooo01goo`03003ooooo00[oo`00ooooNOoo0P00=_oo
00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool01ooo10002ooo00D00?ooooooo`0000_oo`8000Goo`05003ooooo
ool00004ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo00H00003ool00000
00@00003ool00000008000Coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00[oo`D000Soo`D0
0003ool0000000@00004ool000000004ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0dool3000<ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0P00=_oo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooNOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo10000_oo100000Goo`000000
0?oo00800003ool0000000<00003ool0000000<00004ool00000000<ool00?ooogWoo`03003ooooo
03Goo`04003ooooo0003ool70002ool20006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`04ool00`00ool00004ool01000ooooo`003?oo003ooomiool00`00ooooo`0e
ool00`00ooooo`06ool5000:ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00
ooooo`040002ool00`00ooooo`03ool3000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Ko
o`D000_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`8000coo`00ooooIOoo0P00
1Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool01_oo1@008ooo00<00?ooool0
1Ooo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@00?ooool000Goo`<003Goo`03003o
oooo02koo`03003ooooo00Goo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0009
ool20006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomU
ool20009ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0P00=_oo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo01Koo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200001?oo0000
00003?oo003ooomiool00`00ooooo`0eool00`00ooooo`07ool2000<ool20005ool01000ooooo`00
0_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00003oo`003?oo003ooomiool00`00
ooooo`0eool01000ooooo`000_oo0P0000?oo`00000010000_oo00<00?ooool01?oo1P000_oo0P00
0ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<000coo`00ooooNOoo0P00=_oo
00<00?ooool02?oo00<00?ooool02ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`00
0_oo0`003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooom`ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooog;o
o`03003ooooo00Coo`<003Goo`03003ooooo00Soo`03003ooooo00_oo`D00003ool00000008000;o
o`D00003ool00000008000;oo`D00004ool00000000<ool00?ooog;oo`03003ooooo00Coo`03003o
oooo03Goo`03003ooooo018000Soo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool2
000<ool00?ooog;oo`03003ooooo00Coo`03003ooooo03Goo`03003ooooo00Soo`8000coo`@00003
ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`8000coo`00ooooL_oo00<00?ooool01?oo00<0
0?ooool0=Ooo00<00?ooool02?oo00<00?ooool02ooo1@0000?oo`000000100000Coo`00000000Co
o`04003oooooool40002ool3000<ool00?ooog3oo`<000Koo`03003ooooo03Goo`03003ooooo02[o
o`03003ooooo00Soo`8000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool0
2?oo0P003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0Xool3000;ool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03GoocX000coo`00ooooNOoo00<00?ooool0
Nooo000]oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool0
02goool004l007_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool00?ooogWo
o`03003ooooo07_oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00;Coo`<0
0?oood3oo`00]ooo00<00?ooool0oooo?Ooo002Rool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00o?oo002Sool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?[oo`00Xooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo0?[oo`00X_oo10000_oo0`000_oo1@000_oo1@00
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
00[oo`05003oooooool00002ool00`00ooooo`3jool00<Koo`03003ooooo01_oo`04003ooooo000;
ool00`00ooooo`03003mool00<Koo`03003ooooo01coo`8000Woo`@000;oo`<00?goo`00Z_oo00<0
0?ooool08Ooo00<00?ooool0oooo9_oo003oooogool00?ooooOoo`00oooomooo002Rool40002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00
l?oo002Sool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo0>koo`00Xooo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03
003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0k_oo002Rool40003ool300000ooo000000030002ool4
0002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo0>koo`00]ooo00<00?oo
ool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?7oo`00]ooo00<00?ooool0
6?oo00<00?ooool07?oo0P002Ooo10000_oo0`00lOoo002fool2000Rool00`00ooooo`3ooolJool0
0?ooooOoo`00oooomooo003oooogool00:;oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`800?[oo`00Y_oo0P001Ooo00D0
0?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo0000nooo002Rool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00
ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool0
0`00ool00004ool01`00ool00?oo003oo`000?_oo`00X_oo1@0000?oo`000000100000Coo`000000
00Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool300000ooo0000
00030002ool40002ool400000ooo00000004003kool00;Koo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo0?ooo`Ooo`00]_oo00<00?ooool02?oo00@00?oo000002Soo`03003ooooo0?ooo`Oo
o`00]?oo0`002ooo00<00?ooool09ooo0P00oooo2Ooo003oooogool00?ooooOoo`00oooomooo003o
ooogool00?ooooOoo`00oooomooo0000\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06386 m
.32959 .06386 L
.46565 .06386 L
.6017 .0639 L
.73775 .06394 L
.87381 .06776 L
.97619 .11634 L
s
.19354 .06386 m
.19354 .06386 L
s
.19354 .06386 1.5 0 Mabsadd m
.19354 .06386 -1.5 0 Mabsadd L s
.19354 .06386 1.5 0 Mabsadd m
.19354 .06386 -1.5 0 Mabsadd L s
.32959 .06386 m
.32959 .06386 L
s
.32959 .06386 1.5 0 Mabsadd m
.32959 .06386 -1.5 0 Mabsadd L s
.32959 .06386 1.5 0 Mabsadd m
.32959 .06386 -1.5 0 Mabsadd L s
.46565 .06386 m
.46565 .06386 L
s
.46565 .06386 1.5 0 Mabsadd m
.46565 .06386 -1.5 0 Mabsadd L s
.46565 .06386 1.5 0 Mabsadd m
.46565 .06386 -1.5 0 Mabsadd L s
.6017 .06396 m
.6017 .06385 L
s
.6017 .06396 1.5 0 Mabsadd m
.6017 .06396 -1.5 0 Mabsadd L s
.6017 .06385 1.5 0 Mabsadd m
.6017 .06385 -1.5 0 Mabsadd L s
.73775 .06407 m
.73775 .06381 L
s
.73775 .06407 1.5 0 Mabsadd m
.73775 .06407 -1.5 0 Mabsadd L s
.73775 .06381 1.5 0 Mabsadd m
.73775 .06381 -1.5 0 Mabsadd L s
.87381 .07383 m
.87381 .06168 L
s
.87381 .07383 1.5 0 Mabsadd m
.87381 .07383 -1.5 0 Mabsadd L s
.87381 .06168 1.5 0 Mabsadd m
.87381 .06168 -1.5 0 Mabsadd L s
.97619 .16577 m
.97619 .06691 L
s
.97619 .16577 1.5 0 Mabsadd m
.97619 .16577 -1.5 0 Mabsadd L s
.97619 .06691 1.5 0 Mabsadd m
.97619 .06691 -1.5 0 Mabsadd L s
.0001 w
.19354 .06386 -1.875 0 Mabsadd m
.19354 .06386 0 2.5 Mabsadd L
.19354 .06386 1.875 0 Mabsadd L
.19354 .06386 0 -2.5 Mabsadd L
.19354 .06386 -1.875 0 Mabsadd L closepath F
.32959 .06386 -1.875 0 Mabsadd m
.32959 .06386 0 2.5 Mabsadd L
.32959 .06386 1.875 0 Mabsadd L
.32959 .06386 0 -2.5 Mabsadd L
.32959 .06386 -1.875 0 Mabsadd L closepath F
.46565 .06386 -1.875 0 Mabsadd m
.46565 .06386 0 2.5 Mabsadd L
.46565 .06386 1.875 0 Mabsadd L
.46565 .06386 0 -2.5 Mabsadd L
.46565 .06386 -1.875 0 Mabsadd L closepath F
.6017 .0639 -1.875 0 Mabsadd m
.6017 .0639 0 2.5 Mabsadd L
.6017 .0639 1.875 0 Mabsadd L
.6017 .0639 0 -2.5 Mabsadd L
.6017 .0639 -1.875 0 Mabsadd L closepath F
.73775 .06394 -1.875 0 Mabsadd m
.73775 .06394 0 2.5 Mabsadd L
.73775 .06394 1.875 0 Mabsadd L
.73775 .06394 0 -2.5 Mabsadd L
.73775 .06394 -1.875 0 Mabsadd L closepath F
.87381 .06776 -1.875 0 Mabsadd m
.87381 .06776 0 2.5 Mabsadd L
.87381 .06776 1.875 0 Mabsadd L
.87381 .06776 0 -2.5 Mabsadd L
.87381 .06776 -1.875 0 Mabsadd L closepath F
.97619 .11634 -1.875 0 Mabsadd m
.97619 .11634 0 2.5 Mabsadd L
.97619 .11634 1.875 0 Mabsadd L
.97619 .11634 0 -2.5 Mabsadd L
.97619 .11634 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .06386 m
.49665 .06388 L
.6327 .06386 L
.76876 .06402 L
.90481 .0641 L
.97619 .10458 L
s
[ ] 0 setdash
.3606 .06386 m
.3606 .06386 L
s
.3606 .06386 1.5 0 Mabsadd m
.3606 .06386 -1.5 0 Mabsadd L s
.3606 .06386 1.5 0 Mabsadd m
.3606 .06386 -1.5 0 Mabsadd L s
.49665 .06393 m
.49665 .06384 L
s
.49665 .06393 1.5 0 Mabsadd m
.49665 .06393 -1.5 0 Mabsadd L s
.49665 .06384 1.5 0 Mabsadd m
.49665 .06384 -1.5 0 Mabsadd L s
.6327 .06386 m
.6327 .06386 L
s
.6327 .06386 1.5 0 Mabsadd m
.6327 .06386 -1.5 0 Mabsadd L s
.6327 .06386 1.5 0 Mabsadd m
.6327 .06386 -1.5 0 Mabsadd L s
.76876 .06417 m
.76876 .06387 L
s
.76876 .06417 1.5 0 Mabsadd m
.76876 .06417 -1.5 0 Mabsadd L s
.76876 .06387 1.5 0 Mabsadd m
.76876 .06387 -1.5 0 Mabsadd L s
.90481 .06443 m
.90481 .06377 L
s
.90481 .06443 1.5 0 Mabsadd m
.90481 .06443 -1.5 0 Mabsadd L s
.90481 .06377 1.5 0 Mabsadd m
.90481 .06377 -1.5 0 Mabsadd L s
.97619 .14192 m
.97619 .06725 L
s
.97619 .14192 1.5 0 Mabsadd m
.97619 .14192 -1.5 0 Mabsadd L s
.97619 .06725 1.5 0 Mabsadd m
.97619 .06725 -1.5 0 Mabsadd L s
.0001 w
.3606 .06386 0 2.5 Mabsadd m
.3606 .06386 -0.56518 .7779 Mabsadd L
.3606 .06386 -2.37764 .77254 Mabsadd L
.3606 .06386 -0.91448 -0.29713 Mabsadd L
.3606 .06386 -1.46946 -2.02254 Mabsadd L
.3606 .06386 0 -0.96154 Mabsadd L
.3606 .06386 1.46946 -2.02254 Mabsadd L
.3606 .06386 .91448 -0.29713 Mabsadd L
.3606 .06386 2.37764 .77254 Mabsadd L
.3606 .06386 .56518 .7779 Mabsadd L
.3606 .06386 0 2.5 Mabsadd L closepath F
.49665 .06388 0 2.5 Mabsadd m
.49665 .06388 -0.56518 .7779 Mabsadd L
.49665 .06388 -2.37764 .77254 Mabsadd L
.49665 .06388 -0.91448 -0.29713 Mabsadd L
.49665 .06388 -1.46946 -2.02254 Mabsadd L
.49665 .06388 0 -0.96154 Mabsadd L
.49665 .06388 1.46946 -2.02254 Mabsadd L
.49665 .06388 .91448 -0.29713 Mabsadd L
.49665 .06388 2.37764 .77254 Mabsadd L
.49665 .06388 .56518 .7779 Mabsadd L
.49665 .06388 0 2.5 Mabsadd L closepath F
.6327 .06386 0 2.5 Mabsadd m
.6327 .06386 -0.56518 .7779 Mabsadd L
.6327 .06386 -2.37764 .77254 Mabsadd L
.6327 .06386 -0.91448 -0.29713 Mabsadd L
.6327 .06386 -1.46946 -2.02254 Mabsadd L
.6327 .06386 0 -0.96154 Mabsadd L
.6327 .06386 1.46946 -2.02254 Mabsadd L
.6327 .06386 .91448 -0.29713 Mabsadd L
.6327 .06386 2.37764 .77254 Mabsadd L
.6327 .06386 .56518 .7779 Mabsadd L
.6327 .06386 0 2.5 Mabsadd L closepath F
.76876 .06402 0 2.5 Mabsadd m
.76876 .06402 -0.56518 .7779 Mabsadd L
.76876 .06402 -2.37764 .77254 Mabsadd L
.76876 .06402 -0.91448 -0.29713 Mabsadd L
.76876 .06402 -1.46946 -2.02254 Mabsadd L
.76876 .06402 0 -0.96154 Mabsadd L
.76876 .06402 1.46946 -2.02254 Mabsadd L
.76876 .06402 .91448 -0.29713 Mabsadd L
.76876 .06402 2.37764 .77254 Mabsadd L
.76876 .06402 .56518 .7779 Mabsadd L
.76876 .06402 0 2.5 Mabsadd L closepath F
.90481 .0641 0 2.5 Mabsadd m
.90481 .0641 -0.56518 .7779 Mabsadd L
.90481 .0641 -2.37764 .77254 Mabsadd L
.90481 .0641 -0.91448 -0.29713 Mabsadd L
.90481 .0641 -1.46946 -2.02254 Mabsadd L
.90481 .0641 0 -0.96154 Mabsadd L
.90481 .0641 1.46946 -2.02254 Mabsadd L
.90481 .0641 .91448 -0.29713 Mabsadd L
.90481 .0641 2.37764 .77254 Mabsadd L
.90481 .0641 .56518 .7779 Mabsadd L
.90481 .0641 0 2.5 Mabsadd L closepath F
.97619 .10458 0 2.5 Mabsadd m
.97619 .10458 -0.56518 .7779 Mabsadd L
.97619 .10458 -2.37764 .77254 Mabsadd L
.97619 .10458 -0.91448 -0.29713 Mabsadd L
.97619 .10458 -1.46946 -2.02254 Mabsadd L
.97619 .10458 0 -0.96154 Mabsadd L
.97619 .10458 1.46946 -2.02254 Mabsadd L
.97619 .10458 .91448 -0.29713 Mabsadd L
.97619 .10458 2.37764 .77254 Mabsadd L
.97619 .10458 .56518 .7779 Mabsadd L
.97619 .10458 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06386 m
.54491 .06388 L
.68096 .06386 L
.81702 .06396 L
.95307 .06428 L
.97619 .09017 L
s
[ ] 0 setdash
.54491 .06393 m
.54491 .06384 L
s
.54491 .06393 1.5 0 Mabsadd m
.54491 .06393 -1.5 0 Mabsadd L s
.54491 .06384 1.5 0 Mabsadd m
.54491 .06384 -1.5 0 Mabsadd L s
.68096 .06386 m
.68096 .06386 L
s
.68096 .06386 1.5 0 Mabsadd m
.68096 .06386 -1.5 0 Mabsadd L s
.68096 .06386 1.5 0 Mabsadd m
.68096 .06386 -1.5 0 Mabsadd L s
.81702 .06418 m
.81702 .06374 L
s
.81702 .06418 1.5 0 Mabsadd m
.81702 .06418 -1.5 0 Mabsadd L s
.81702 .06374 1.5 0 Mabsadd m
.81702 .06374 -1.5 0 Mabsadd L s
.95307 .0647 m
.95307 .06386 L
s
.95307 .0647 1.5 0 Mabsadd m
.95307 .0647 -1.5 0 Mabsadd L s
.95307 .06386 1.5 0 Mabsadd m
.95307 .06386 -1.5 0 Mabsadd L s
.97619 .11161 m
.97619 .06873 L
s
.97619 .11161 1.5 0 Mabsadd m
.97619 .11161 -1.5 0 Mabsadd L s
.97619 .06873 1.5 0 Mabsadd m
.97619 .06873 -1.5 0 Mabsadd L s
.0001 w
.40885 .06386 -2.5 2.5 Mabsadd m
.40885 .06386 2.5 2.5 Mabsadd L
.40885 .06386 2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 -2.5 Mabsadd L
.40885 .06386 -2.5 2.5 Mabsadd L closepath F
.54491 .06388 -2.5 2.5 Mabsadd m
.54491 .06388 2.5 2.5 Mabsadd L
.54491 .06388 2.5 -2.5 Mabsadd L
.54491 .06388 -2.5 -2.5 Mabsadd L
.54491 .06388 -2.5 2.5 Mabsadd L closepath F
.68096 .06386 -2.5 2.5 Mabsadd m
.68096 .06386 2.5 2.5 Mabsadd L
.68096 .06386 2.5 -2.5 Mabsadd L
.68096 .06386 -2.5 -2.5 Mabsadd L
.68096 .06386 -2.5 2.5 Mabsadd L closepath F
.81702 .06396 -2.5 2.5 Mabsadd m
.81702 .06396 2.5 2.5 Mabsadd L
.81702 .06396 2.5 -2.5 Mabsadd L
.81702 .06396 -2.5 -2.5 Mabsadd L
.81702 .06396 -2.5 2.5 Mabsadd L closepath F
.95307 .06428 -2.5 2.5 Mabsadd m
.95307 .06428 2.5 2.5 Mabsadd L
.95307 .06428 2.5 -2.5 Mabsadd L
.95307 .06428 -2.5 -2.5 Mabsadd L
.95307 .06428 -2.5 2.5 Mabsadd L closepath F
.97619 .09017 -2.5 2.5 Mabsadd m
.97619 .09017 2.5 2.5 Mabsadd L
.97619 .09017 2.5 -2.5 Mabsadd L
.97619 .09017 -2.5 -2.5 Mabsadd L
.97619 .09017 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
001lool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00
CP00O?oo000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool0
03?oo`03003ooooo02_oo`<002coo`<002_oo`<002coo`8002coo`@002_oo`@002[oo`03003ooooo
07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Soo`@002koo`03003ooooo
02Woo`8002ooo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@00
00Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D00004ool00?oo000Vool50004ool00`00
ooooo`0Sool50003ool00`00ooooo`0Tool50003ool00`00ooooo`0Yool00`00ooooo`1kool003?o
o`03003ooooo02[oo`<002coo`04003ooooo000[ool2000]ool2000_ool00`00ooooo`0[ool00`00
ooooo`0Yool2001lool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03003o
oooo02coo`03003ooooo02_oo`03003ooooo02Woo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo
0`00;Ooo00<00?ooool0:_oo0`00;?oo1000:ooo0`00:ooo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool006Woo`8002goo`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D0013oo`8000Wo
o`8000goo`D0013oo`8000Woo`8000goo`D000ooo`@000Soo`8000goo`D000Goo`03003ooooo07_o
o`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool40005ool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool40005ool60004ool00`00ooooo`05ool50005ool00`00
ooooo`07ool40005ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07ool40005ool60003
ool00`00ooooo`06ool50005ool00`00ooooo`07ool40005ool60003ool00`00ooooo`05oolI0005
ool60003ool00`00ooooo`06ool50004ool4001kool0033oo`03003ooooo02coo`03003ooooo00So
o`03003ooooo027oo`03003ooooo00Soo`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003o
oooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003o
oooo01Koo`D000Goo`03003ooooo00Soo`D000Koo`03003ooooo00coo`D000Coo`@007_oo`00/_oo
1@00:_oo1@00:_oo1@00:_oo1@004Ooo00@00?ooooooo`8000Woo`03003ooooo00Ooo`D000Goo`03
003ooooo07_oo`00ooooE?oo10001?oo0P002_oo00<00?ooool03_oo00<00?ooool0Nooo003ooomN
ool20008ool00`00ooooo`0:ool01@00oooooooo0000OOoo003ooomPool20009ool00`00ooooo`08
ool01000ooooo`00OOoo003ooomRool2000Cool00`00ool0001mool00?ooofCoo`8000Soo`03003o
oooo00Koo`D007_oo`00ooooI_oo0P003ooo1@00Nooo003ooomXool20007ool00`00ooooo`03ool5
001kool00?ooof[oo`8000Soo`03003ooooo00D007_oo`00ooooK?oo0P002Ooo1@00Nooo003ooom^
ool20007ool3001mool00?ooog3oo`8000Koo`8007goo`00ooooL_oo0P000ooo1000O?oo003ooomd
ool20003ool00`00ooooo`1kool00?ooogKoo`H007_oo`00ooooMooo1000O?oo003ooomhool3001l
ool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`0e
oolj000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooN?oo1000=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Goo`04003oooooool40005
ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool500000ooo0000
00020002ool3000<ool00?ooofCoo`04003ooooo0008ool20007ool00`00ooooo`0eool01000oooo
o`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Koo`03003o
oooo00Coo`03003ooooo00[oo`00ooooI?oo00@00?ooool000[oo`03003ooooo00Coo`<003Goo`03
003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?oo
ool01?oo00<00?ooool02_oo003ooomTool01000ooooo`002ooo00<00?ooool00_oo1000=Ooo00<0
0?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool0
0?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;
ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool00?ooofGoo`80
00Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool00?oo00coo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0Gool3
0002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooogWoo`03003ooooo03Go
o`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00
ooooo`04ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`04003ooooo0002ool20002ool2
00000ooo00000002ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Koo`03003ooooo00Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool01_oo
1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<ool00?ooogWoo`03
003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo003oo`0000goo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo100000?oo`00ool0
3?oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomUool20005ool0
0`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCo
o`04003ooooo0008ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ofCoo`04003ooooo0008ool00`00ool00006ool3000eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooofCoo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Eool3000Nool00`00
ooooo`0:ool00?ooofCoo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0Fool0
0`00ooooo`0Mool00`00ooooo`0:ool00?ooofGoo`8000_oo`03003ooooo00Coo`03003ooooo03Go
o`03003ooooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool00000003oo`0200001?oo
000000003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0B0004ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003ooomiool00`00oooo
o`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool:00000ooo000000030002ool3000<ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0P00=_oo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`00
1_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool0
0`00ooooo`05ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`@000So
o`L000;oo`800003ool00000008000;oo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
2?oo0P003?oo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P000_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool01000ooooo`000ooo1P000ooo0P001ooo00D0
0?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00ooooo`0:ool00?ooogWo
o`8003Koo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<000coo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`001Ooo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@00?ooool000Goo`<0
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool3
0006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`80
00[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo
003ooomiool2000fool00`00ooooo`0Fool40008ool500000ooo000000020002ool500001?oo0000
00003?oo003ooomiool00`00ooooo`0eool00`00ooooo`07ool4000;ool01@00oooooooo00002ooo
0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000Ooo`@00003ool00?oo
00Goo`@000Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool02?oo00<00?oo
ool02_oo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Coo`<000coo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00
ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`06ool5000;ool40002
ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Coo`00000000coo`00
ooooNOoo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000<ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03003ooooo00;oo`03
003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000coo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0P00
3?oo003ooomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`06ool5
000Sool00`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008ool01000ooooo`00
1Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003ooomTool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
I?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03
003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`000000
0?oo00800004ool00000000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Ooo`8000coo`80
00Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H00?oo00000?oo000<
ool00?ooogWoo`03003ooooo03Goo`04003ooooo0002ool200000ooo000000040002ool00`00oooo
o`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00000`003?oo
003ooomiool2000fool00`00ooooo`08ool00`00ooooo`0;ool400000ooo00000002ool70002ool4
00000ooo000000030002ool3000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooog3oo`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooL_oo00<00?ooool01?oo0`00=Ooo00<00?ooool02?oo00<00?ooool02ooo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00ooooL_oo00<0
0?ooool01?oo00<00?ooool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03
003ooooo008000Koo`8000coo`00ooooL_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool0
2?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P003?oo003ooombool0
0`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0;ool500000ooo00000004
00001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00ooooL?oo0`001_oo00<00?ooool0
=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomiool00`00ooooo`0eool00`00oooo
o`0Zool00`00ooooo`08ool2000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo02Soo`<000_o
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`8003Koo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo>P003?oo003o
oomiool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00Nooo000]oooo001?001kool0
02goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00ooooo`1kool00?ooogWoo`03003o
oooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOoo`00oooomooo003oooogool0
0?ooooOoo`00]ooo0`00oooo?Ooo002jool00`00ooooo`3oooljool00:Goo`@000;oo`@00005ool0
0000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002
ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3003iool00:Ko
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0mooo002Vool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0mooo002Uool40002ool3
0002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00oooo
o`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo0?Ooo`00bOoo00<00?ooool0
6ooo00@00?ooool000_oo`03003ooooo00<00?[oo`00bOoo00<00?ooool07?oo0P002Ooo10000_oo
0`00n_oo002]ool00`00ooooo`0Qool00`00ooooo`3ooolSool00?ooooOoo`00oooomooo003oooog
ool00:Goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003o
oooo00;oo`<00??oo`00Y_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool0
0`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3aool00:Koo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool000_oo`03003ooooo0?7oo`00YOoo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo003cool00;[oo`03003ooooo01Soo`03003ooooo01_oo`04
003ooooo0008ool3003dool00;[oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<00?Coo`00
^Ooo0P008_oo00<00?ooool0oooo5ooo003oooogool00?ooooOoo`00oooomooo002Uool500000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2003gool00:Woo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00oooo
o`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`000?Soo`00YOoo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0003hool00:Go
o`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo1000
0_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000n?oo002i
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool4ool00;Woo`03003ooooo00Soo`04
003oo`00000Xool00`00ooooo`3oool4ool00;Ooo`<000_oo`03003ooooo02Ooo`800?ooo`Koo`00
oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.19354 .06396 m
.32959 .06396 L
.46565 .06396 L
.6017 .064 L
.73775 .06396 L
.87381 .064 L
.97619 .06408 L
s
.19354 .06396 m
.19354 .06396 L
s
.19354 .06396 1.5 0 Mabsadd m
.19354 .06396 -1.5 0 Mabsadd L s
.19354 .06396 1.5 0 Mabsadd m
.19354 .06396 -1.5 0 Mabsadd L s
.32959 .06396 m
.32959 .06396 L
s
.32959 .06396 1.5 0 Mabsadd m
.32959 .06396 -1.5 0 Mabsadd L s
.32959 .06396 1.5 0 Mabsadd m
.32959 .06396 -1.5 0 Mabsadd L s
.46565 .06396 m
.46565 .06396 L
s
.46565 .06396 1.5 0 Mabsadd m
.46565 .06396 -1.5 0 Mabsadd L s
.46565 .06396 1.5 0 Mabsadd m
.46565 .06396 -1.5 0 Mabsadd L s
.6017 .06409 m
.6017 .06391 L
s
.6017 .06409 1.5 0 Mabsadd m
.6017 .06409 -1.5 0 Mabsadd L s
.6017 .06391 1.5 0 Mabsadd m
.6017 .06391 -1.5 0 Mabsadd L s
.73775 .06396 m
.73775 .06396 L
s
.73775 .06396 1.5 0 Mabsadd m
.73775 .06396 -1.5 0 Mabsadd L s
.73775 .06396 1.5 0 Mabsadd m
.73775 .06396 -1.5 0 Mabsadd L s
.87381 .06409 m
.87381 .06391 L
s
.87381 .06409 1.5 0 Mabsadd m
.87381 .06409 -1.5 0 Mabsadd L s
.87381 .06391 1.5 0 Mabsadd m
.87381 .06391 -1.5 0 Mabsadd L s
.97619 .06434 m
.97619 .06382 L
s
.97619 .06434 1.5 0 Mabsadd m
.97619 .06434 -1.5 0 Mabsadd L s
.97619 .06382 1.5 0 Mabsadd m
.97619 .06382 -1.5 0 Mabsadd L s
.0001 w
.19354 .06396 -1.875 0 Mabsadd m
.19354 .06396 0 2.5 Mabsadd L
.19354 .06396 1.875 0 Mabsadd L
.19354 .06396 0 -2.5 Mabsadd L
.19354 .06396 -1.875 0 Mabsadd L closepath F
.32959 .06396 -1.875 0 Mabsadd m
.32959 .06396 0 2.5 Mabsadd L
.32959 .06396 1.875 0 Mabsadd L
.32959 .06396 0 -2.5 Mabsadd L
.32959 .06396 -1.875 0 Mabsadd L closepath F
.46565 .06396 -1.875 0 Mabsadd m
.46565 .06396 0 2.5 Mabsadd L
.46565 .06396 1.875 0 Mabsadd L
.46565 .06396 0 -2.5 Mabsadd L
.46565 .06396 -1.875 0 Mabsadd L closepath F
.6017 .064 -1.875 0 Mabsadd m
.6017 .064 0 2.5 Mabsadd L
.6017 .064 1.875 0 Mabsadd L
.6017 .064 0 -2.5 Mabsadd L
.6017 .064 -1.875 0 Mabsadd L closepath F
.73775 .06396 -1.875 0 Mabsadd m
.73775 .06396 0 2.5 Mabsadd L
.73775 .06396 1.875 0 Mabsadd L
.73775 .06396 0 -2.5 Mabsadd L
.73775 .06396 -1.875 0 Mabsadd L closepath F
.87381 .064 -1.875 0 Mabsadd m
.87381 .064 0 2.5 Mabsadd L
.87381 .064 1.875 0 Mabsadd L
.87381 .064 0 -2.5 Mabsadd L
.87381 .064 -1.875 0 Mabsadd L closepath F
.97619 .06408 -1.875 0 Mabsadd m
.97619 .06408 0 2.5 Mabsadd L
.97619 .06408 1.875 0 Mabsadd L
.97619 .06408 0 -2.5 Mabsadd L
.97619 .06408 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.3606 .064 m
.49665 .06396 L
.6327 .06396 L
.76876 .06396 L
.90481 .064 L
.97619 .06533 L
s
[ ] 0 setdash
.3606 .06409 m
.3606 .06391 L
s
.3606 .06409 1.5 0 Mabsadd m
.3606 .06409 -1.5 0 Mabsadd L s
.3606 .06391 1.5 0 Mabsadd m
.3606 .06391 -1.5 0 Mabsadd L s
.49665 .06396 m
.49665 .06396 L
s
.49665 .06396 1.5 0 Mabsadd m
.49665 .06396 -1.5 0 Mabsadd L s
.49665 .06396 1.5 0 Mabsadd m
.49665 .06396 -1.5 0 Mabsadd L s
.6327 .06396 m
.6327 .06396 L
s
.6327 .06396 1.5 0 Mabsadd m
.6327 .06396 -1.5 0 Mabsadd L s
.6327 .06396 1.5 0 Mabsadd m
.6327 .06396 -1.5 0 Mabsadd L s
.76876 .06396 m
.76876 .06396 L
s
.76876 .06396 1.5 0 Mabsadd m
.76876 .06396 -1.5 0 Mabsadd L s
.76876 .06396 1.5 0 Mabsadd m
.76876 .06396 -1.5 0 Mabsadd L s
.90481 .06409 m
.90481 .06391 L
s
.90481 .06409 1.5 0 Mabsadd m
.90481 .06409 -1.5 0 Mabsadd L s
.90481 .06391 1.5 0 Mabsadd m
.90481 .06391 -1.5 0 Mabsadd L s
.97619 .06769 m
.97619 .06297 L
s
.97619 .06769 1.5 0 Mabsadd m
.97619 .06769 -1.5 0 Mabsadd L s
.97619 .06297 1.5 0 Mabsadd m
.97619 .06297 -1.5 0 Mabsadd L s
.0001 w
.3606 .064 0 2.5 Mabsadd m
.3606 .064 -0.56518 .7779 Mabsadd L
.3606 .064 -2.37764 .77254 Mabsadd L
.3606 .064 -0.91448 -0.29713 Mabsadd L
.3606 .064 -1.46946 -2.02254 Mabsadd L
.3606 .064 0 -0.96154 Mabsadd L
.3606 .064 1.46946 -2.02254 Mabsadd L
.3606 .064 .91448 -0.29713 Mabsadd L
.3606 .064 2.37764 .77254 Mabsadd L
.3606 .064 .56518 .7779 Mabsadd L
.3606 .064 0 2.5 Mabsadd L closepath F
.49665 .06396 0 2.5 Mabsadd m
.49665 .06396 -0.56518 .7779 Mabsadd L
.49665 .06396 -2.37764 .77254 Mabsadd L
.49665 .06396 -0.91448 -0.29713 Mabsadd L
.49665 .06396 -1.46946 -2.02254 Mabsadd L
.49665 .06396 0 -0.96154 Mabsadd L
.49665 .06396 1.46946 -2.02254 Mabsadd L
.49665 .06396 .91448 -0.29713 Mabsadd L
.49665 .06396 2.37764 .77254 Mabsadd L
.49665 .06396 .56518 .7779 Mabsadd L
.49665 .06396 0 2.5 Mabsadd L closepath F
.6327 .06396 0 2.5 Mabsadd m
.6327 .06396 -0.56518 .7779 Mabsadd L
.6327 .06396 -2.37764 .77254 Mabsadd L
.6327 .06396 -0.91448 -0.29713 Mabsadd L
.6327 .06396 -1.46946 -2.02254 Mabsadd L
.6327 .06396 0 -0.96154 Mabsadd L
.6327 .06396 1.46946 -2.02254 Mabsadd L
.6327 .06396 .91448 -0.29713 Mabsadd L
.6327 .06396 2.37764 .77254 Mabsadd L
.6327 .06396 .56518 .7779 Mabsadd L
.6327 .06396 0 2.5 Mabsadd L closepath F
.76876 .06396 0 2.5 Mabsadd m
.76876 .06396 -0.56518 .7779 Mabsadd L
.76876 .06396 -2.37764 .77254 Mabsadd L
.76876 .06396 -0.91448 -0.29713 Mabsadd L
.76876 .06396 -1.46946 -2.02254 Mabsadd L
.76876 .06396 0 -0.96154 Mabsadd L
.76876 .06396 1.46946 -2.02254 Mabsadd L
.76876 .06396 .91448 -0.29713 Mabsadd L
.76876 .06396 2.37764 .77254 Mabsadd L
.76876 .06396 .56518 .7779 Mabsadd L
.76876 .06396 0 2.5 Mabsadd L closepath F
.90481 .064 0 2.5 Mabsadd m
.90481 .064 -0.56518 .7779 Mabsadd L
.90481 .064 -2.37764 .77254 Mabsadd L
.90481 .064 -0.91448 -0.29713 Mabsadd L
.90481 .064 -1.46946 -2.02254 Mabsadd L
.90481 .064 0 -0.96154 Mabsadd L
.90481 .064 1.46946 -2.02254 Mabsadd L
.90481 .064 .91448 -0.29713 Mabsadd L
.90481 .064 2.37764 .77254 Mabsadd L
.90481 .064 .56518 .7779 Mabsadd L
.90481 .064 0 2.5 Mabsadd L closepath F
.97619 .06533 0 2.5 Mabsadd m
.97619 .06533 -0.56518 .7779 Mabsadd L
.97619 .06533 -2.37764 .77254 Mabsadd L
.97619 .06533 -0.91448 -0.29713 Mabsadd L
.97619 .06533 -1.46946 -2.02254 Mabsadd L
.97619 .06533 0 -0.96154 Mabsadd L
.97619 .06533 1.46946 -2.02254 Mabsadd L
.97619 .06533 .91448 -0.29713 Mabsadd L
.97619 .06533 2.37764 .77254 Mabsadd L
.97619 .06533 .56518 .7779 Mabsadd L
.97619 .06533 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06396 m
.54491 .06396 L
.68096 .06396 L
.81702 .06396 L
.95307 .06404 L
.97619 .064 L
s
[ ] 0 setdash
.40885 .06396 m
.40885 .06396 L
s
.40885 .06396 1.5 0 Mabsadd m
.40885 .06396 -1.5 0 Mabsadd L s
.40885 .06396 1.5 0 Mabsadd m
.40885 .06396 -1.5 0 Mabsadd L s
.54491 .06396 m
.54491 .06396 L
s
.54491 .06396 1.5 0 Mabsadd m
.54491 .06396 -1.5 0 Mabsadd L s
.54491 .06396 1.5 0 Mabsadd m
.54491 .06396 -1.5 0 Mabsadd L s
.68096 .06396 m
.68096 .06396 L
s
.68096 .06396 1.5 0 Mabsadd m
.68096 .06396 -1.5 0 Mabsadd L s
.68096 .06396 1.5 0 Mabsadd m
.68096 .06396 -1.5 0 Mabsadd L s
.81702 .06396 m
.81702 .06396 L
s
.81702 .06396 1.5 0 Mabsadd m
.81702 .06396 -1.5 0 Mabsadd L s
.81702 .06396 1.5 0 Mabsadd m
.81702 .06396 -1.5 0 Mabsadd L s
.95307 .06415 m
.95307 .06393 L
s
.95307 .06415 1.5 0 Mabsadd m
.95307 .06415 -1.5 0 Mabsadd L s
.95307 .06393 1.5 0 Mabsadd m
.95307 .06393 -1.5 0 Mabsadd L s
.97619 .06409 m
.97619 .06391 L
s
.97619 .06409 1.5 0 Mabsadd m
.97619 .06409 -1.5 0 Mabsadd L s
.97619 .06391 1.5 0 Mabsadd m
.97619 .06391 -1.5 0 Mabsadd L s
.0001 w
.40885 .06396 -2.5 2.5 Mabsadd m
.40885 .06396 2.5 2.5 Mabsadd L
.40885 .06396 2.5 -2.5 Mabsadd L
.40885 .06396 -2.5 -2.5 Mabsadd L
.40885 .06396 -2.5 2.5 Mabsadd L closepath F
.54491 .06396 -2.5 2.5 Mabsadd m
.54491 .06396 2.5 2.5 Mabsadd L
.54491 .06396 2.5 -2.5 Mabsadd L
.54491 .06396 -2.5 -2.5 Mabsadd L
.54491 .06396 -2.5 2.5 Mabsadd L closepath F
.68096 .06396 -2.5 2.5 Mabsadd m
.68096 .06396 2.5 2.5 Mabsadd L
.68096 .06396 2.5 -2.5 Mabsadd L
.68096 .06396 -2.5 -2.5 Mabsadd L
.68096 .06396 -2.5 2.5 Mabsadd L closepath F
.81702 .06396 -2.5 2.5 Mabsadd m
.81702 .06396 2.5 2.5 Mabsadd L
.81702 .06396 2.5 -2.5 Mabsadd L
.81702 .06396 -2.5 -2.5 Mabsadd L
.81702 .06396 -2.5 2.5 Mabsadd L closepath F
.95307 .06404 -2.5 2.5 Mabsadd m
.95307 .06404 2.5 2.5 Mabsadd L
.95307 .06404 2.5 -2.5 Mabsadd L
.95307 .06404 -2.5 -2.5 Mabsadd L
.95307 .06404 -2.5 2.5 Mabsadd L closepath F
.97619 .064 -2.5 2.5 Mabsadd m
.97619 .064 2.5 2.5 Mabsadd L
.97619 .064 2.5 -2.5 Mabsadd L
.97619 .064 -2.5 -2.5 Mabsadd L
.97619 .064 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.97619 .60332 0 2.5 Mabsadd m
.97619 .60332 -2.165 -1.25 Mabsadd L
.97619 .60332 2.165 -1.25 Mabsadd L
.97619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.97619 .01472 m
.97619 .60332 L
s
.01 w
.97619 .01472 Mdot
.97619 .60332 Mdot
.001 w
[ ] 0 setdash
.97619 .01472 m
.97619 .60332 L
s
.0001 w
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.97619 .60332 -1.875 0 Mabsadd m
.97619 .60332 0 2.5 Mabsadd L
.97619 .60332 1.875 0 Mabsadd L
.97619 .60332 0 -2.5 Mabsadd L
.97619 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.562, 260.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
001lool002ooo`@00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0
000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003
ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0
000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool00?oo00<0
0003ool0000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<00003ool0
000000;oo`<00003ool00?oo00<00003ool0000000;oo`<00003ool00?oo00<000;oo`03003ooooo
00<00003ool00?oo00<000;oo`03003ooooo00<00003ool00?oo00<000;oo`04003oo`00ool30002
ool200000ooo0000000300001?oo000000000_oo0P0000?oo`0000000`0000Coo`00000000;oo`80
0003ool0000000<000;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<0
00;oo`8000;oo`800003ool0000000<000;oo`8000;oo`800003ool0000000<007coo`00;Oooo`00
CP00O?oo000dool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`1kool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1kool0
03?oo`03003ooooo02_oo`<002coo`<002_oo`<002coo`8002coo`@002_oo`@002[oo`03003ooooo
07_oo`00<ooo00<00?ooool0:_oo00@00?ooool002koo`03003ooooo02Soo`@002koo`03003ooooo
02Woo`8002ooo`03003ooooo02Woo`03003ooooo07_oo`00:ooo1@000ooo00<00?ooool09?oo1@00
00Goo`00ooooo`0002Goo`D000Coo`03003ooooo02;oo`D00004ool00?oo000Vool50004ool00`00
ooooo`0Sool50003ool00`00ooooo`0Tool50003ool00`00ooooo`0Yool00`00ooooo`1kool003?o
o`03003ooooo02[oo`<002coo`04003ooooo000[ool2000]ool2000_ool00`00ooooo`0[ool00`00
ooooo`0Yool2001lool003Coo`03003ooooo02Woo`03003ooooo02coo`<002coo`8002ooo`03003o
oooo02coo`03003ooooo02_oo`03003ooooo02Woo`03003ooooo07_oo`00<Ooo1000;?oo0`00:ooo
0`00;Ooo00<00?ooool0:_oo0`00;?oo1000:ooo0`00:ooo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool006Woo`8002goo`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D0013oo`8000Wo
o`8000goo`D0013oo`8000Woo`8000goo`D0013oo`8000Woo`8000goo`D000?oo`D007_oo`00:?oo
o`00FP00MOoo000`ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06
ool00`00ooooo`07ool00`00ooooo`06ool40005ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`07ool00`00ooooo`06ool40005ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07
ool40005ool60004ool00`00ooooo`05ool50005ool00`00ooooo`07ool40005ool60003ool00`00
ooooo`06ool50005ool00`00ooooo`07ool40005ool60003ool00`00ooooo`06ool50005ool00`00
ooooo`07ool40005ool60003ool00`00ooooo`06ool60002ool5001kool0033oo`03003ooooo02co
o`03003ooooo00Soo`03003ooooo027oo`03003ooooo00Soo`03003ooooo01Koo`D000Goo`03003o
oooo00Woo`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo01Koo`D000Goo`03003o
oooo00Woo`03003ooooo01Koo`D000Goo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00co
o`D000?oo`D007_oo`00/_oo1@00:_oo1@00:_oo1@00:_oo1@00:_oo1@000ooo1@00Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`8007coo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00
ooooo`1kool00?ooogWoo`8007coo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`1k
ool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003ooomiool00`00ooooo`0e
oolj000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0f
ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Goo`04003ooooo
ool40005ool00`00ooooo`0eool00`00ooooo`06ool5000<ool30002ool40002ool40002ool50000
0ooo000000020002ool3000<ool00?ooofCoo`04003ooooo0008ool20007ool00`00ooooo`0eool0
1000ooooo`000ooo1`000_oo0P002Ooo00@00?ooool000Coo`03003oo`0000?oo`03003oo`0000Ko
o`03003ooooo00Coo`03003ooooo00[oo`00ooooI?oo00@00?ooool000[oo`03003ooooo00Coo`<0
03Goo`03003ooooo00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo
00<00?ooool01?oo00<00?ooool02_oo003ooomTool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool0=Ooo00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool4
0002ool3000<ool00?ooofCoo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00
ooooo`06ool5000;ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:
ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@00003ool0
0?oo00coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool0
0`00ooooo`0Gool30002ool40002ool40002ool500000ooo000000020002ool3000<ool00?ooogWo
o`03003ooooo03Goo`03003ooooo00Ooo`<000koo`04003ooooo0004ool00`00ool00003ool00`00
ool00006ool00`00ooooo`04ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`04003ooooo
0002ool20002ool200000ooo00000002ool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool0
0_oo00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool01_oo1@002ooo00H00?oo003oo`00ool40002ool30003ool40002ool40002ool3000<
ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo
003oo`0000goo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo1@002?oo
100000?oo`00ool03?oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
NOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool00?ooofCoo`04003ooooo0008ool40005ool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool00?ooofCoo`04003ooooo0008ool00`00ool00006ool3000eool00`00ooooo`0fool0
0`00ooooo`0:ool00?ooofCoo`04003ooooo0009ool20006ool00`00ooooo`0eool00`00ooooo`0E
ool3000Nool00`00ooooo`0:ool00?ooofCoo`04003ooooo0009ool20006ool00`00ooooo`0eool0
0`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0:ool00?ooofGoo`8000_oo`03003ooooo00Co
o`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00_oo`@000Soo`@000;oo`@00005ool00000
003oo`0200001?oo000000003?oo003ooomiool00`00ooooo`0eool00`00ooooo`0B0004ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`08ool2000<ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00`003?oo003o
oomiool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool:00000ooo00000003
0002ool3000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00oooo
NOoo0P00=_oo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Ko
o`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003o
oomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo0P00=_oo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
5Ooo0`005Ooo0`001_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Fool0
0`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003o
oooo01Koo`@000Soo`L000;oo`800003ool00000008000;oo`<000coo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000
oooooooo0P000_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool01000ooooo`000ooo1P00
0ooo0P001ooo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20002ool00`00oooo
o`0:ool00?ooogWoo`8003Koo`03003ooooo01Goo`D000Soo`@00003ool0000000;oo`L000;oo`<0
00coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooIOoo0P001Ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomTool01000ooooo`002?oo00@0
0?ooool000Goo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooI?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCoo`04
003ooooo0008ool30006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooofCo
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:
ool00?ooofGoo`8000[oo`<000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo01Goo`<0
01koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo00<00?ooool07Ooo
00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0Fool40008ool500000ooo000000020002
ool500001?oo000000003?oo003ooomiool00`00ooooo`0eool00`00ooooo`07ool4000;ool01@00
oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool01P0000?oo`000000100000?oo`0000000P001?oo00D00?ooooooo`0000Oo
o`@00003ool00?oo00Goo`@000Coo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool02?oo00<00?ooool02_oo1@002?oo1@0000?oo`000000100000Coo`00000000Coo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Coo`<000coo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomi
ool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?oo
ogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo
00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:
ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`06
ool5000;ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000Co
o`00000000coo`00ooooNOoo00<00?ooool0=Ooo00@00?ooool000?oo`L000;oo`8000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003o
oooo000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`<000coo`00oooo
NOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo1@0000?oo`00
00000P000ooo0P003?oo003ooomUool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool0
0`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool00?ooofCoo`04003ooooo0008
ool01000ooooo`001Ooo0`00=Ooo00<00?ooool0;_oo00<00?ooool01Ooo00<00?ooool02_oo003o
oomTool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00ooooI?oo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00ooooI?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00?ooofGoo`8000Woo`@000Goo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo
003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?oo
ool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0Qool3000Bool00`00
ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo02;oo`03003ooooo017oo`03003ooooo
00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`0000000P000_oo
100000Goo`0000000?oo00800004ool00000000<ool00?ooogWoo`03003ooooo03Goo`03003ooooo
00Ooo`8000coo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00H0
0?oo00000?oo000<ool00?ooogWoo`03003ooooo03Goo`04003ooooo0002ool200000ooo00000004
0002ool00`00ooooo`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<0
0?oo00000`003?oo003ooomiool2000fool00`00ooooo`08ool00`00ooooo`0;ool400000ooo0000
0002ool70002ool400000ooo000000030002ool3000<ool00?ooogWoo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWoo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0
=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool2000fool00`00ooooo`0fool00`00oooo
o`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo003ooomiool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooog3oo`@000Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00ooooL_oo00<00?ooool01?oo0`00=Ooo00<00?ooool02?oo00<0
0?ooool02ooo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000co
o`00ooooL_oo00<00?ooool01?oo00<00?ooool0=Ooo00<00?ooool04P002?oo0P001Ooo00D00?oo
ooooo`0000Coo`03003ooooo008000Koo`8000coo`00ooooL_oo00<00?ooool01?oo00<00?ooool0
=Ooo00<00?ooool02?oo0P003?oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo0P00
3?oo003ooombool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0;ool5
00000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000coo`00ooooL?oo0`00
1_oo00<00?ooool0=Ooo00<00?ooool0:_oo00<00?ooool02?oo0P003?oo003ooomiool00`00oooo
o`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool00?ooogWoo`03003ooooo03Goo`03003o
oooo02Soo`<000_oo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00?ooogWo
o`8003Koo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo003ooomiool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
0?ooogWoo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00ooooNOoo00<00?ooool0
=Ooo>P003?oo003ooomiool00`00ooooo`1kool002goool004l007_oo`00;Oooo`00C`00Nooo000]
oooo001?001kool002goool004l007_oo`00;Oooo`00C`00Nooo003ooomiool00`00ooooo`1kool0
0?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo003oooogool00?ooooOoo`00oooo
mooo003oooogool00?ooooOoo`00]?oo0`00oooo@?oo002gool00`00ooooo`3ooolmool00:;oo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02
ool3003lool00:?oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0n_oo002Sool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0n_oo
002Rool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo0?[oo`00
a_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<00?goo`00a_oo00<00?ooool07?oo
0P002Ooo10000_oo0`00oOoo002Zool00`00ooooo`0Qool00`00ooooo`3ooolVool00?ooooOoo`00
oooomooo003oooogool00:;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<00?3oo`00Xooo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003o
ooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`3^ool00:?oo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0>koo`00X_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
00[oo`05003oooooool00002ool00`00ooooo`3^ool00;Ooo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03003aool00;Ooo`03003ooooo01Soo`03003ooooo01coo`80
00Woo`@000;oo`<00?7oo`00]_oo0P008_oo00<00?ooool0oooo6_oo003oooogool00?ooooOoo`00
oooomooo002Rool500000ooo000000020002ool500000ooo000000020002ool500000ooo00000002
0002ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool2003jool00:Koo`8000Goo`05003oooooool00004ool00`00
ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?o
o`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`000?_oo`00
X_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?oooooo
o``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0003kool00:;oo`D00003ool0000000@00004ool000000004ool01000oooooooo1000
0_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000001000nooo002fool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool7ool0
0;Koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`3oool7ool00;Coo`<000_oo`03003o
oooo02Ooo`800?ooo`Woo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00?oo
ooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.562}, {259.625, 0}} -> {-1.06189, -0.648942, \
0.00499903, 0.00499903}, {{12.375, 412.438}, {253.438, 6.125}} -> {-8.02983, \
-0.166608, 0.0213262, 0.00591539}, {{432.438, 489.125}, {209.812, 49.75}} -> \
{-25.7319, -3.05622, 0.0592729, 0.0592729}, {{435.438, 452.312}, {206.688, \
189.812}} -> {-52.6079, -7.27415, 0.11852, 0.11852}, {{435.438, 452.312}, \
{187.125, 170.25}} -> {-52.6079, -9.59269, 0.11852, 0.11852}, {{435.438, \
452.312}, {167.562, 150.688}} -> {-52.6079, -11.9112, 0.11852, 0.11852}, \
{{435.438, 452.312}, {148, 131.125}} -> {-52.6079, -14.2298, 0.11852, \
0.11852}, {{435.438, 452.312}, {128.375, 111.562}} -> {-52.8035, -16.6135, \
0.11896, 0.11896}, {{435.438, 452.312}, {108.812, 91.9375}} -> {-52.6079, \
-18.8743, 0.11852, 0.11852}, {{435.438, 452.312}, {89.25, 72.375}} -> \
{-52.6079, -21.1928, 0.11852, 0.11852}, {{435.438, 452.312}, {69.6875, \
52.8125}} -> {-52.6079, -23.5113, 0.11852, 0.11852}}]
}, Open  ]],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R=100", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(55911\/200\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 8, 
                          16, 32}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<scalefreerandom\>", n, k, 
                                    p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(55911\/200\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 
                            8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146562 5.88663e-05 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .13239 -24 -4.5 ]
[-0.0125 .13239 0 4.5 ]
[-0.0125 .25012 -24 -4.5 ]
[-0.0125 .25012 0 4.5 ]
[-0.0125 .36785 -24 -4.5 ]
[-0.0125 .36785 0 4.5 ]
[-0.0125 .48559 -24 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .13239 m
.00625 .13239 L
s
[(2000)] -0.0125 .13239 1 0 Mshowa
0 .25012 m
.00625 .25012 L
s
[(4000)] -0.0125 .25012 1 0 Mshowa
0 .36785 m
.00625 .36785 L
s
[(6000)] -0.0125 .36785 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(8000)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(10000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04409 m
.00375 .04409 L
s
0 .07352 m
.00375 .07352 L
s
0 .10296 m
.00375 .10296 L
s
0 .16182 m
.00375 .16182 L
s
0 .19126 m
.00375 .19126 L
s
0 .22069 m
.00375 .22069 L
s
0 .27955 m
.00375 .27955 L
s
0 .30899 m
.00375 .30899 L
s
0 .33842 m
.00375 .33842 L
s
0 .39729 m
.00375 .39729 L
s
0 .42672 m
.00375 .42672 L
s
0 .45615 m
.00375 .45615 L
s
0 .51502 m
.00375 .51502 L
s
0 .54445 m
.00375 .54445 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01474 L
.52049 .27884 L
.68605 .43612 L
.85161 .60151 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Iool003?oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Hool003?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Hool003?oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01Soo`00<ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01Soo`00=?oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`006_oo003ooolQool00?ooob7oo`00
oooo8Ooo000eoooF000Eool003Goo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo000]ool01000ooooo`001?oo0P000oooA`00
Wooo000]ool01000ooooo`001?oo00<00?ooool0BOoo00<00?ooool0W?oo000]ool01000ooooo`00
1?oo00<00?ooool0BOoo00<00?ooool0W?oo000]ool01000ooooo`001?oo00<00?ooool0B_oo00<0
0?ooool0Vooo000^ool20005ool00`00ooooo`1;ool00`00ooooo`2Jool003Goo`03003ooooo04_o
o`03003ooooo09[oo`00=Ooo0P00COoo00<00?ooool0VOoo000eool00`00ooooo`1<ool00`00oooo
o`2Iool003Goo`03003ooooo04goo`03003ooooo09Soo`00=Ooo00<00?ooool0C_oo00<00?ooool0
Uooo000eool00`00ooooo`1>ool00`00ooooo`2Gool003Goo`03003ooooo04ooo`03003ooooo09Ko
o`00=Ooo00<00?ooool0D?oo00<00?ooool0UOoo000eool2001Aool00`00ooooo`2Eool003Goo`03
003ooooo057oo`03003ooooo09Coo`00=Ooo00<00?ooool0DOoo00<00?ooool0U?oo000eool00`00
ooooo`1Bool00`00ooooo`2Cool003Goo`03003ooooo05?oo`03003ooooo09;oo`00=Ooo00<00?oo
ool0Dooo00<00?ooool0T_oo000eool2001Eool00`00ooooo`2Aool003Goo`03003ooooo05Goo`03
003ooooo093oo`00=Ooo00<00?ooool0EOoo00<00?ooool0T?oo000eool00`00ooooo`1Fool00`00
ooooo`2?ool003Goo`03003ooooo05Ooo`03003ooooo08koo`006ooo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Eooo00<00?ooool0S_oo000Kool20004ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2001Iool00`00ooooo`2=ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo05Soo`03003ooooo08go
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0FOoo00<00?ooool0S?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1Jool00`00ooooo`2;ool001_oo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo05[oo`03003ooooo08_oo`00=Ooo00<00?ooool0Fooo00<00?ooool0
R_oo000eool00`00ooooo`1Lool00`00ooooo`29ool003Goo`8005goo`03003ooooo08Woo`00=Ooo
00<00?ooool0GOoo00<00?ooool0R?oo000eool00`00ooooo`1Mool00`00ooooo`28ool003Goo`03
003ooooo05koo`03003ooooo08Ooo`00=Ooo00<00?ooool0Gooo00<00?ooool0Q_oo000eool00`00
ooooo`1Oool00`00ooooo`26ool003Goo`80067oo`03003ooooo08Goo`00=Ooo00<00?ooool0HOoo
00<00?ooool0Q?oo000eool00`00ooooo`1Qool00`00ooooo`24ool003Goo`03003ooooo06;oo`03
003ooooo08?oo`00=Ooo00<00?ooool0Hooo00<00?ooool0P_oo000eool00`00ooooo`1Sool00`00
ooooo`22ool003Goo`8006Goo`03003ooooo087oo`00=Ooo00<00?ooool0I?oo00<00?ooool0POoo
000eool00`00ooooo`1Uool00`00ooooo`20ool003Goo`03003ooooo06Koo`03003ooooo07ooo`00
=Ooo00<00?ooool0I_oo00<00?ooool0Oooo000Lool30003ool20004ool20004ool20005ool00`00
ooooo`1Wool00`00ooooo`1nool001_oo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`8006Woo`03003ooooo07goo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0J?oo00<00?ooool0OOoo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1l
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
06Woo`03003ooooo07coo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
J_oo00<00?ooool0Nooo000eool00`00ooooo`1[ool00`00ooooo`1jool003Goo`03003ooooo06_o
o`03003ooooo07[oo`00=Ooo0P00KOoo00<00?ooool0NOoo000eool00`00ooooo`1]ool00`00oooo
o`1hool003Goo`03003ooooo06koo`03003ooooo07Ooo`00=Ooo00<00?ooool0Kooo00<00?ooool0
M_oo000eool00`00ooooo`1`ool00`00ooooo`1eool003Goo`03003ooooo077oo`03003ooooo07Co
o`00=Ooo0P00Looo00<00?ooool0Looo000eool00`00ooooo`1cool00`00ooooo`1bool003Goo`03
003ooooo07Coo`8007;oo`00=Ooo00<00?ooool0M_oo00<00?ooool0Kooo000eool00`00ooooo`1g
ool00`00ooooo`1^ool003Goo`03003ooooo07Soo`03003ooooo06goo`00=Ooo0P00N_oo00<00?oo
ool0K?oo000eool00`00ooooo`1jool00`00ooooo`1[ool003Goo`03003ooooo07_oo`03003ooooo
06[oo`00=Ooo00<00?ooool0O?oo00<00?ooool0JOoo000eool00`00ooooo`1mool00`00ooooo`1X
ool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo07koo`03003ooooo06Ooo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80083oo`03
003ooooo06Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo083oo`03003ooooo06Goo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0POoo00<00?ooool0I?oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`22ool00`00oooo
o`1Sool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo08?oo`03003ooooo06;oo`00
=Ooo00<00?ooool0Q?oo00<00?ooool0HOoo000eool00`00ooooo`25ool00`00ooooo`1Pool003Go
o`8008Ooo`80063oo`00=Ooo00<00?ooool0R?oo00<00?ooool0GOoo000eool00`00ooooo`29ool0
0`00ooooo`1Lool003Goo`03003ooooo08[oo`03003ooooo05_oo`00=Ooo00<00?ooool0Rooo00<0
0?ooool0F_oo000eool00`00ooooo`2<ool00`00ooooo`1Iool003Goo`8008koo`03003ooooo05So
o`00=Ooo00<00?ooool0S_oo00<00?ooool0Eooo000eool00`00ooooo`2?ool00`00ooooo`1Fool0
03Goo`03003ooooo093oo`03003ooooo05Goo`00=Ooo00<00?ooool0TOoo00<00?ooool0E?oo000e
ool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`8009Coo`03003ooooo05;oo`00=Ooo00<00?oo
ool0U?oo00<00?ooool0DOoo000eool00`00ooooo`2Eool00`00ooooo`1@ool003Goo`03003ooooo
09Koo`03003ooooo04ooo`00=Ooo00<00?ooool0Uooo00<00?ooool0C_oo000Lool30003ool20004
ool20004ool20005ool00`00ooooo`2Hool00`00ooooo`1=ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Iool00`00ooooo`1<ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002K
ool00`00ooooo`1;ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo09_oo`03003ooooo04[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`006ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0B?oo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09ooo`03003ooooo04Koo`00=Ooo0P00XOoo00<00?ooool0
AOoo000eool00`00ooooo`2Qool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?o
o`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Tool00`00ooooo`11ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Wool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?oo
ool0ZOoo00<00?ooool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`03003ooooo
0:_oo`03003ooooo03[oo`00=Ooo0P00[Ooo00<00?ooool0>Ooo000eool00`00ooooo`2]ool00`00
ooooo`0hool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo00<00?oo
ool0=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool001Goo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Coo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`h0
02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<7oo`h001[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Soo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>Soo`005Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
j?oo003ooolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo
10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo063oo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooo
oooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool0
07Coo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Wool007?o
o`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Co
o`03003ooooo00Ooo`04003ooooo001Wool009Ooo`03003ooooo01_oo`04003ooooo001Wool009Oo
o`03003ooooo01coo`8006Soo`00Nooo00<00?ooool08Ooo00<00?ooool0O_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001cool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool00`00ooooo`1Dool007Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Fooo001dool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001K
ool007?oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Kool008So
o`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Kool008Soo`03003ooooo01Soo`03003o
oooo01coo`8005coo`00Qooo0P008_oo00<00?ooool0L_oo003ooolQool00?ooob7oo`00oooo8Ooo
001cool500000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002ool4
0002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool2001Cool007Ooo`8000Goo`05003oooooool00004ool00`00ooooo`02
0006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Looo1000
00?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;o
o`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00
ool0001Dool007?oo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo1000
0_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
00001000E?oo0027ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Oool008Ooo`03003o
oooo00Soo`04003oo`00000Xool00`00ooooo`1Oool008Goo`<000_oo`03003ooooo02Ooo`80067o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.22867, -1243.06, \
0.00852659, 79.6622}}],

Cell[BoxData[
    \(0.07533529618252278`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146052 7.85119e-05 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .09312 -24 -4.5 ]
[-0.0125 .09312 0 4.5 ]
[-0.0125 .17163 -24 -4.5 ]
[-0.0125 .17163 0 4.5 ]
[-0.0125 .25014 -24 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .32865 -24 -4.5 ]
[-0.0125 .32865 0 4.5 ]
[-0.0125 .40716 -24 -4.5 ]
[-0.0125 .40716 0 4.5 ]
[-0.0125 .48568 -24 -4.5 ]
[-0.0125 .48568 0 4.5 ]
[-0.0125 .56419 -24 -4.5 ]
[-0.0125 .56419 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .09312 m
.00625 .09312 L
s
[(1000)] -0.0125 .09312 1 0 Mshowa
0 .17163 m
.00625 .17163 L
s
[(2000)] -0.0125 .17163 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(3000)] -0.0125 .25014 1 0 Mshowa
0 .32865 m
.00625 .32865 L
s
[(4000)] -0.0125 .32865 1 0 Mshowa
0 .40716 m
.00625 .40716 L
s
[(5000)] -0.0125 .40716 1 0 Mshowa
0 .48568 m
.00625 .48568 L
s
[(6000)] -0.0125 .48568 1 0 Mshowa
0 .56419 m
.00625 .56419 L
s
[(7000)] -0.0125 .56419 1 0 Mshowa
.125 Mabswid
0 .03031 m
.00375 .03031 L
s
0 .04601 m
.00375 .04601 L
s
0 .06171 m
.00375 .06171 L
s
0 .07741 m
.00375 .07741 L
s
0 .10882 m
.00375 .10882 L
s
0 .12452 m
.00375 .12452 L
s
0 .14022 m
.00375 .14022 L
s
0 .15593 m
.00375 .15593 L
s
0 .18733 m
.00375 .18733 L
s
0 .20303 m
.00375 .20303 L
s
0 .21874 m
.00375 .21874 L
s
0 .23444 m
.00375 .23444 L
s
0 .26584 m
.00375 .26584 L
s
0 .28155 m
.00375 .28155 L
s
0 .29725 m
.00375 .29725 L
s
0 .31295 m
.00375 .31295 L
s
0 .34436 m
.00375 .34436 L
s
0 .36006 m
.00375 .36006 L
s
0 .37576 m
.00375 .37576 L
s
0 .39146 m
.00375 .39146 L
s
0 .42287 m
.00375 .42287 L
s
0 .43857 m
.00375 .43857 L
s
0 .45427 m
.00375 .45427 L
s
0 .46997 m
.00375 .46997 L
s
0 .50138 m
.00375 .50138 L
s
0 .51708 m
.00375 .51708 L
s
0 .53278 m
.00375 .53278 L
s
0 .54849 m
.00375 .54849 L
s
0 .57989 m
.00375 .57989 L
s
0 .59559 m
.00375 .59559 L
s
0 .6113 m
.00375 .6113 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.18937 .01472 L
.35493 .0149 L
.52049 .10221 L
.68605 .38214 L
.85161 .58997 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooA`00
X_oo000Zool01000ooooo`001?oo00<00?ooool0BOoo0P00X?oo000Zool01000ooooo`001?oo00<0
0?ooool0Booo0P00W_oo000Zool01000ooooo`001?oo00<00?ooool0COoo0P00W?oo000[ool20005
ool2001@ool2002Jool003;oo`03003ooooo057oo`8009Soo`00<_oo00<00?ooool0Dooo0P00U_oo
000bool2001Fool2002Dool003;oo`03003ooooo05Ooo`8009;oo`00<_oo00<00?ooool0FOoo00<0
0?ooool0Sooo000bool2001Kool2002?ool003;oo`03003ooooo05coo`8008goo`00<_oo00<00?oo
ool0G_oo0P00Rooo000bool00`00ooooo`1Pool20029ool003;oo`8006?oo`8008Ooo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0I?oo0P00QOoo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Vool20023ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8006Wo
o`80087oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0J_oo0P00Oooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`1/ool00`00ooooo`1lool001Soo`<000Coo`80
00Coo`8000Coo`8000Goo`8006koo`03003ooooo07_oo`00<_oo00<00?ooool0KOoo00<00?ooool0
Nooo000bool00`00ooooo`1^ool00`00ooooo`1jool003;oo`03003ooooo06koo`03003ooooo07[o
o`00<_oo0P00L?oo00<00?ooool0NOoo000bool00`00ooooo`1_ool00`00ooooo`1iool003;oo`03
003ooooo073oo`03003ooooo07Soo`00<_oo0P00L_oo00<00?ooool0Mooo000bool00`00ooooo`1a
ool00`00ooooo`1gool003;oo`03003ooooo07;oo`03003ooooo07Koo`00<_oo0P00Looo00<00?oo
ool0M_oo000bool00`00ooooo`1cool00`00ooooo`1eool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo07Coo`03003ooooo07Coo`006?oo0P001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0M?oo00<00?ooool0M?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001fool00`00ooooo`1cool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo07Goo`03003ooooo07?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0M_oo00<00?ooool0L_oo000Hool40003ool20004ool20004
ool20005ool2001gool00`00ooooo`1bool003;oo`03003ooooo07Ooo`03003ooooo077oo`00<_oo
00<00?ooool0N?oo00<00?ooool0L?oo000bool2001iool00`00ooooo`1`ool003;oo`03003ooooo
07Woo`03003ooooo06ooo`00<_oo00<00?ooool0NOoo00<00?ooool0Kooo000bool00`00ooooo`1j
ool00`00ooooo`1^ool003;oo`8007coo`03003ooooo06goo`00<_oo00<00?ooool0Nooo00<00?oo
ool0KOoo000bool00`00ooooo`1lool00`00ooooo`1/ool003;oo`8007goo`03003ooooo06coo`00
<_oo00<00?ooool0OOoo00<00?ooool0Jooo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`1mool00`00ooooo`1[ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8007ooo`03003ooooo06[oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Oooo00<00?ooool0JOoo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1oool00`00
ooooo`1Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo083oo`03003ooooo06Soo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00
POoo00<00?ooool0J?oo000bool00`00ooooo`21ool00`00ooooo`1Wool003;oo`03003ooooo08;o
o`03003ooooo06Koo`00<_oo0P00Pooo00<00?ooool0I_oo000bool00`00ooooo`23ool00`00oooo
o`1Uool003;oo`03003ooooo08?oo`03003ooooo06Goo`00<_oo0P00QOoo00<00?ooool0I?oo000b
ool00`00ooooo`24ool00`00ooooo`1Tool003;oo`03003ooooo08Goo`03003ooooo06?oo`00<_oo
00<00?ooool0Q_oo00<00?ooool0H_oo000bool20027ool00`00ooooo`1Rool003;oo`03003ooooo
08Ooo`03003ooooo067oo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Qooo00<0
0?ooool0HOoo000Hool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0029ool00`00ooooo`1Pool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo08Woo`03003ooooo05ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000Iool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002;ool00`00ooooo`1Nool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03003ooooo05koo`00
<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2;ool00`00ooooo`1Mool003;o
o`8008goo`03003ooooo05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00oooo
o`2=ool00`00ooooo`1Kool003;oo`8008ooo`03003ooooo05[oo`00<_oo00<00?ooool0S_oo00<0
0?ooool0F_oo000bool00`00ooooo`2?ool00`00ooooo`1Iool003;oo`03003ooooo093oo`03003o
oooo05Soo`00<_oo0P00T_oo00<00?ooool0Eooo000Iool30003ool20004ool20004ool20005ool0
0`00ooooo`2Aool00`00ooooo`1Gool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo09;oo`03003ooooo05Koo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00U?oo00<00?ooool0EOoo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0U?oo00<00?ooool0E?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Eool00`00ooooo`1Cool001Soo`<000Coo`8000Coo`8000Coo`8000Go
o`8009Koo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00oooo
o`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo0P00V_oo00<0
0?ooool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003o
oooo04koo`00<_oo0P00W?oo00<00?ooool0COoo000bool00`00ooooo`2Lool00`00ooooo`1<ool0
03;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo0P00W_oo00<00?ooool0Booo000bool00`00
ooooo`2Nool00`00ooooo`1:ool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo09oo
o`03003ooooo04Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800:7oo`03003ooooo04Soo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0
Aooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Rool00`00ooooo`16ool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`800:Coo`03
003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00
ooooo`14ool003;oo`800:Koo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo
000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00
<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003o
oooo0:[oo`03003ooooo03koo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2/ool0
0`00ooooo`0lool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03
003ooooo03coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00[_oo00<00?ooool0>ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0jool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:oo
o`03003ooooo03Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Hool40003ool20004ool20004ool20005
ool2002aool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo1@00=?oo000bool2002hool9000[ool003;oo`03003ooooo0<3oo`T002;oo`00<_oo00<0
0?ooool0bOoo1@007Ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo06Woo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001`ool006_o
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001`ool006[oo`@0
00;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo001`ool008koo`03003ooooo01_oo`04003ooooo001`ool008koo`03
003ooooo01coo`80077oo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool01000oooooooo10000ooo0`00D_oo001[ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04
003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003o
oooo053oo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001Zool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo053oo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo
00<005?oo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00Dooo001nool2
000Rool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<0
0003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
05coo`00K_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04
003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo003oo`05ool40004ool0
0`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo1@0000?o
o`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002
ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Mool007koo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@00?oo000002So
o`03003ooooo06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -931.366, \
0.00852659, 59.7288}}],

Cell[BoxData[
    \(0.07878162721435426`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145961 0.000118972 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13357 -24 -4.5 ]
[-0.0125 .13357 0 4.5 ]
[-0.0125 .25254 -24 -4.5 ]
[-0.0125 .25254 0 4.5 ]
[-0.0125 .37151 -24 -4.5 ]
[-0.0125 .37151 0 4.5 ]
[-0.0125 .49049 -24 -4.5 ]
[-0.0125 .49049 0 4.5 ]
[-0.0125 .60946 -24 -4.5 ]
[-0.0125 .60946 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13357 m
.00625 .13357 L
s
[(1000)] -0.0125 .13357 1 0 Mshowa
0 .25254 m
.00625 .25254 L
s
[(2000)] -0.0125 .25254 1 0 Mshowa
0 .37151 m
.00625 .37151 L
s
[(3000)] -0.0125 .37151 1 0 Mshowa
0 .49049 m
.00625 .49049 L
s
[(4000)] -0.0125 .49049 1 0 Mshowa
0 .60946 m
.00625 .60946 L
s
[(5000)] -0.0125 .60946 1 0 Mshowa
.125 Mabswid
0 .03839 m
.00375 .03839 L
s
0 .06219 m
.00375 .06219 L
s
0 .08598 m
.00375 .08598 L
s
0 .10977 m
.00375 .10977 L
s
0 .15736 m
.00375 .15736 L
s
0 .18116 m
.00375 .18116 L
s
0 .20495 m
.00375 .20495 L
s
0 .22875 m
.00375 .22875 L
s
0 .27634 m
.00375 .27634 L
s
0 .30013 m
.00375 .30013 L
s
0 .32392 m
.00375 .32392 L
s
0 .34772 m
.00375 .34772 L
s
0 .39531 m
.00375 .39531 L
s
0 .4191 m
.00375 .4191 L
s
0 .4429 m
.00375 .4429 L
s
0 .46669 m
.00375 .46669 L
s
0 .51428 m
.00375 .51428 L
s
0 .53807 m
.00375 .53807 L
s
0 .56187 m
.00375 .56187 L
s
0 .58566 m
.00375 .58566 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.18937 .01472 L
.35493 .01507 L
.52049 .03756 L
.68605 .27108 L
.85161 .44268 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooBP00
Wooo000Zool01000ooooo`001?oo00<00?ooool0C?oo1`00V?oo000Zool01000ooooo`001?oo00<0
0?ooool0Dooo1`00TOoo000Zool01000ooooo`001?oo00<00?ooool0F_oo2000ROoo000[ool20005
ool00`00ooooo`1Rool70022ool003;oo`8006[oo`@007koo`00<_oo00<00?ooool0KOoo00<00?oo
ool0Nooo000bool00`00ooooo`1]ool00`00ooooo`1kool003;oo`03003ooooo06koo`03003ooooo
07[oo`00<_oo00<00?ooool0Kooo00<00?ooool0NOoo000bool2001`ool00`00ooooo`1iool003;o
o`03003ooooo073oo`03003ooooo07Soo`00<_oo00<00?ooool0LOoo00<00?ooool0Mooo000bool0
0`00ooooo`1bool00`00ooooo`1fool003;oo`03003ooooo07;oo`03003ooooo07Koo`00<_oo0P00
M?oo00<00?ooool0MOoo000bool00`00ooooo`1dool00`00ooooo`1dool003;oo`03003ooooo07Co
o`03003ooooo07Coo`00<_oo00<00?ooool0MOoo00<00?ooool0Looo000bool00`00ooooo`1fool0
0`00ooooo`1bool003;oo`8007Ooo`03003ooooo07;oo`00<_oo00<00?ooool0Mooo00<00?ooool0
LOoo000bool00`00ooooo`1hool00`00ooooo`1`ool003;oo`03003ooooo07Woo`03003ooooo06oo
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0NOoo00<00?ooool0Kooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1jool00`00ooooo`1^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8007coo`03003ooooo06goo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Nooo00<00?ooool0KOoo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1lool00`00ooooo`1/ool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07go
o`03003ooooo06_oo`00<_oo00<00?ooool0OOoo00<00?ooool0Jooo000bool2001oool00`00oooo
o`1Zool003;oo`03003ooooo07ooo`03003ooooo06Woo`00<_oo00<00?ooool0P?oo00<00?ooool0
J?oo000bool00`00ooooo`20ool00`00ooooo`1Xool003;oo`03003ooooo087oo`03003ooooo06Oo
o`00<_oo0P00Pooo00<00?ooool0I_oo000bool00`00ooooo`22ool00`00ooooo`1Vool003;oo`03
003ooooo08?oo`03003ooooo06Goo`00<_oo00<00?ooool0Q?oo00<00?ooool0I?oo000bool00`00
ooooo`24ool00`00ooooo`1Tool003;oo`8008Koo`03003ooooo06?oo`00<_oo00<00?ooool0Q_oo
00<00?ooool0H_oo000bool00`00ooooo`27ool00`00ooooo`1Qool003;oo`03003ooooo08Ooo`03
003ooooo067oo`00<_oo00<00?ooool0R?oo00<00?ooool0H?oo000bool2002:ool00`00ooooo`1O
ool003;oo`03003ooooo08Woo`03003ooooo05ooo`00<_oo00<00?ooool0R_oo00<00?ooool0G_oo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`2;ool00`00ooooo`1Mool001Soo`80
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08_oo`03003o
oooo05goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00SOoo00<00?ooool0G?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2=ool00`00ooooo`1Kool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08koo`03003ooooo
05[oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0S_oo00<00?ooool0F_oo000b
ool00`00ooooo`2?ool00`00ooooo`1Iool003;oo`80097oo`03003ooooo05Soo`00<_oo00<00?oo
ool0TOoo00<00?ooool0Eooo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo
09?oo`03003ooooo05Goo`00<_oo00<00?ooool0U?oo00<00?ooool0E?oo000bool2002Fool00`00
ooooo`1Cool003;oo`03003ooooo09Koo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?oo
ool0DOoo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo
04ooo`00<_oo0P00Vooo00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00ooooo`1=ool003;o
o`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool0
0`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3oo`03003ooooo04Woo`00<_oo00<00?ooool0
X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7o
o`03003ooooo04Ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?oo
ool0A_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002Tool00`00ooooo`15ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04Coo`006Ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0@ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`12ool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Ooo`03003o
oooo047oo`00<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool0
03;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000b
ool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002cool00`00
ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;o
o`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool3
0003ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool001Soo`@000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02ko
o`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
^ooo00<00?ooool0;_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0]ool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02coo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03
003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo
00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00
6Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003/ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>_o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0>_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo
000Hool30004ool20004ool20004ool2003cool00?ooob7oo`00Oooo0`00W_oo0022ool00`00oooo
o`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1V
ool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
0ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00KOoo001]ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`00KOoo002Aool00`00ooooo`0Kool01000oooo
o`00KOoo002Aool00`00ooooo`0Lool2001^ool007Goo`03003ooooo027oo`03003ooooo08Coo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool000000080
0006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<0
0?ooool02?oo0P001Ooo00<00?ooool00_oo0`00EOoo001^ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?oooooo
o`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03
003ooooo05?oo`00K_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Dooo001]ool40003ool300000ooo
000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005Goo`00P_oo00<00?oo
ool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Koo`00P_oo00<00?ooool06?oo00<00?oo
ool07?oo0P002Ooo0`00E_oo0021ool2000Rool00`00ooooo`1hool00?ooob7oo`00oooo8Ooo003o
oolQool006goo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`8005Woo`00LOoo0P001Ooo00D00?ooooooo`0000Coo`03003o
oooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]
ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo
30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0005[oo`00KOoo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004001Jool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00POoo
00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06Goo`00Oooo0`002ooo00<00?ooool09ooo
0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -614.55, \
0.00852659, 39.4161}}],

Cell[BoxData[
    \(0.10550832500004222`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0143639 0.000351196 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .10216 -18 -4.5 ]
[-0.0125 .10216 0 4.5 ]
[-0.0125 .18996 -18 -4.5 ]
[-0.0125 .18996 0 4.5 ]
[-0.0125 .27776 -18 -4.5 ]
[-0.0125 .27776 0 4.5 ]
[-0.0125 .36556 -24 -4.5 ]
[-0.0125 .36556 0 4.5 ]
[-0.0125 .45336 -24 -4.5 ]
[-0.0125 .45336 0 4.5 ]
[-0.0125 .54116 -24 -4.5 ]
[-0.0125 .54116 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .10216 m
.00625 .10216 L
s
[(250)] -0.0125 .10216 1 0 Mshowa
0 .18996 m
.00625 .18996 L
s
[(500)] -0.0125 .18996 1 0 Mshowa
0 .27776 m
.00625 .27776 L
s
[(750)] -0.0125 .27776 1 0 Mshowa
0 .36556 m
.00625 .36556 L
s
[(1000)] -0.0125 .36556 1 0 Mshowa
0 .45336 m
.00625 .45336 L
s
[(1250)] -0.0125 .45336 1 0 Mshowa
0 .54116 m
.00625 .54116 L
s
[(1500)] -0.0125 .54116 1 0 Mshowa
.125 Mabswid
0 .03192 m
.00375 .03192 L
s
0 .04948 m
.00375 .04948 L
s
0 .06704 m
.00375 .06704 L
s
0 .0846 m
.00375 .0846 L
s
0 .11972 m
.00375 .11972 L
s
0 .13728 m
.00375 .13728 L
s
0 .15484 m
.00375 .15484 L
s
0 .1724 m
.00375 .1724 L
s
0 .20752 m
.00375 .20752 L
s
0 .22508 m
.00375 .22508 L
s
0 .24264 m
.00375 .24264 L
s
0 .2602 m
.00375 .2602 L
s
0 .29532 m
.00375 .29532 L
s
0 .31288 m
.00375 .31288 L
s
0 .33044 m
.00375 .33044 L
s
0 .348 m
.00375 .348 L
s
0 .38312 m
.00375 .38312 L
s
0 .40068 m
.00375 .40068 L
s
0 .41824 m
.00375 .41824 L
s
0 .4358 m
.00375 .4358 L
s
0 .47092 m
.00375 .47092 L
s
0 .48848 m
.00375 .48848 L
s
0 .50604 m
.00375 .50604 L
s
0 .5236 m
.00375 .5236 L
s
0 .55872 m
.00375 .55872 L
s
0 .57628 m
.00375 .57628 L
s
0 .59384 m
.00375 .59384 L
s
0 .6114 m
.00375 .6114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01479 L
.35493 .01472 L
.52049 .01549 L
.68605 .01493 L
.85161 .40398 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooSP00
Fooo000Zool01000ooooo`001?oo00<00?ooool0Sooo00<00?ooool0FOoo000Zool01000ooooo`00
1?oo00<00?ooool0T?oo00<00?ooool0F?oo000Zool01000ooooo`001?oo00<00?ooool0T?oo00<0
0?ooool0F?oo000[ool20005ool2002Bool00`00ooooo`1Gool003;oo`03003ooooo097oo`03003o
oooo05Ooo`00<_oo00<00?ooool0T_oo00<00?ooool0E_oo000bool00`00ooooo`2Bool00`00oooo
o`1Fool003;oo`8009?oo`03003ooooo05Koo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000b
ool00`00ooooo`2Cool00`00ooooo`1Eool003;oo`8009Goo`03003ooooo05Coo`00<_oo00<00?oo
ool0U?oo00<00?ooool0E?oo000bool00`00ooooo`2Dool00`00ooooo`1Dool003;oo`03003ooooo
09Goo`03003ooooo05?oo`00<_oo0P00U_oo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00
ooooo`1Bool001koo`@000?oo`<000?oo`8000Goo`03003ooooo09Koo`03003ooooo05;oo`007_oo
0P001ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Ooo`03003ooooo057oo`008?oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`8009Soo`03003ooooo057oo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`1A
ool0027oo`03003ooooo00<000?oo`04003ooooo0004ool00`00ooooo`2Hool00`00ooooo`1@ool0
01koo`@000;oo`<000Coo`8000Goo`03003ooooo09Soo`03003ooooo053oo`00<_oo0P00V_oo00<0
0?ooool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003o
oooo04koo`00<_oo0P00Vooo00<00?ooool0C_oo000bool00`00ooooo`2Jool00`00ooooo`1>ool0
03;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<00?ooool0Vooo00<00?ooool0COoo000b
ool2002Mool00`00ooooo`1<ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?oo
ool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`8009koo`03
003ooooo04_oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000Oool30003ool20004ool20005
ool00`00ooooo`2Nool00`00ooooo`1:ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Wooo00<00?ooool0BOoo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800:3oo`03003ooooo04Woo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Wooo00<00?ooool0BOoo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`007_oo0`001?oo0P001?oo
0P001Ooo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool2002S
ool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0Xooo
00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Goo`03003ooooo
04Coo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13
ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00Y_oo00<00?ooool0@ooo000bool0
0`00ooooo`2Vool00`00ooooo`12ool0023oo`03003ooooo00;oo`<000?oo`8000Goo`03003ooooo
0:Koo`03003ooooo04;oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`80
0:Soo`03003ooooo047oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Ooo`03003ooooo047oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Wool00`00ooooo`11ool0027oo`03003ooooo00<000?oo`04003ooooo
0004ool00`00ooooo`2Xool00`00ooooo`10ool001koo`@000;oo`<000Coo`8000Goo`800:Woo`03
003ooooo043oo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00
ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00Zooo00<00?ooool0?_oo
000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03003ooooo03goo`00
<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002]ool00`00ooooo`0lool003;oo`03003o
oooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002^ool0
0`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0>_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0jool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;3o
o`03003ooooo03Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool0
01Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00
/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7o
o`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo
00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`80
0;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool40002ool40003
ool30003ool20005ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`04003oooooool20007ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Jool00`00oooo
o`03ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo
000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;[oo`03003ooooo02koo`006_oo00<00?ooool01?oo00<00?ooool00`000ooo00@00?ooool0
00Coo`03003ooooo0;[oo`03003ooooo02koo`006?oo0`000ooo10000_oo0`001?oo0P001Ooo0P00
_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00oooo
o`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33
ool00`00ooooo`0Uool001Soo`@000?oo`<000?oo`8000Coo`8000Goo`03003ooooo0<Coo`03003o
oooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20035ool00`00ooooo`0Tool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0S
ool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ko
o`03003ooooo02;oo`006?oo0`000ooo0`001?oo0P001?oo0P001Ooo0P00b?oo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800>coo`00<_oo00<00?oo
ool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool0JOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool0073oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<00?ooool0
6ooo00@00?ooool0073oo`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Qool00`00
ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool50000
0ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005;oo`00Jooo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00
ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<0
0?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1@ool007ooo`03003o
oooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Cool007ooo`03003ooooo
01Soo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<00?ooool0Nooo003o
oolQool00?ooob7oo`00oooo8Ooo001Zool500000ooo000000020002ool500000ooo000000020002
ool500000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Lool006koo`8000Goo`05003o
ooooool00004ool00`00ooooo`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`0005goo`00J_oo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?oo
ool00ooo00@00?ooooooo``000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Mool006[oo`D00003ool0000000@00004ool000000004
ool01000oooooooo10000_oo10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`0000001000GOoo001nool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1Xool007koo`03003ooooo00Soo`04003oo`00000Xool00`00ooooo`1Xool007coo`<0
00_oo`03003ooooo02Ooo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -207.525, \
0.00852659, 13.3527}}],

Cell[BoxData[
    \(0.31563233873624`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146366 7.85161e-05 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .09315 -24 -4.5 ]
[-0.0125 .09315 0 4.5 ]
[-0.0125 .17167 -24 -4.5 ]
[-0.0125 .17167 0 4.5 ]
[-0.0125 .25018 -24 -4.5 ]
[-0.0125 .25018 0 4.5 ]
[-0.0125 .3287 -24 -4.5 ]
[-0.0125 .3287 0 4.5 ]
[-0.0125 .40722 -24 -4.5 ]
[-0.0125 .40722 0 4.5 ]
[-0.0125 .48573 -24 -4.5 ]
[-0.0125 .48573 0 4.5 ]
[-0.0125 .56425 -24 -4.5 ]
[-0.0125 .56425 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .09315 m
.00625 .09315 L
s
[(1000)] -0.0125 .09315 1 0 Mshowa
0 .17167 m
.00625 .17167 L
s
[(2000)] -0.0125 .17167 1 0 Mshowa
0 .25018 m
.00625 .25018 L
s
[(3000)] -0.0125 .25018 1 0 Mshowa
0 .3287 m
.00625 .3287 L
s
[(4000)] -0.0125 .3287 1 0 Mshowa
0 .40722 m
.00625 .40722 L
s
[(5000)] -0.0125 .40722 1 0 Mshowa
0 .48573 m
.00625 .48573 L
s
[(6000)] -0.0125 .48573 1 0 Mshowa
0 .56425 m
.00625 .56425 L
s
[(7000)] -0.0125 .56425 1 0 Mshowa
.125 Mabswid
0 .03034 m
.00375 .03034 L
s
0 .04604 m
.00375 .04604 L
s
0 .06175 m
.00375 .06175 L
s
0 .07745 m
.00375 .07745 L
s
0 .10886 m
.00375 .10886 L
s
0 .12456 m
.00375 .12456 L
s
0 .14026 m
.00375 .14026 L
s
0 .15597 m
.00375 .15597 L
s
0 .18737 m
.00375 .18737 L
s
0 .20308 m
.00375 .20308 L
s
0 .21878 m
.00375 .21878 L
s
0 .23448 m
.00375 .23448 L
s
0 .26589 m
.00375 .26589 L
s
0 .28159 m
.00375 .28159 L
s
0 .29729 m
.00375 .29729 L
s
0 .313 m
.00375 .313 L
s
0 .3444 m
.00375 .3444 L
s
0 .36011 m
.00375 .36011 L
s
0 .37581 m
.00375 .37581 L
s
0 .39151 m
.00375 .39151 L
s
0 .42292 m
.00375 .42292 L
s
0 .43862 m
.00375 .43862 L
s
0 .45433 m
.00375 .45433 L
s
0 .47003 m
.00375 .47003 L
s
0 .50144 m
.00375 .50144 L
s
0 .51714 m
.00375 .51714 L
s
0 .53284 m
.00375 .53284 L
s
0 .54855 m
.00375 .54855 L
s
0 .57995 m
.00375 .57995 L
s
0 .59566 m
.00375 .59566 L
s
0 .61136 m
.00375 .61136 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01473 L
.35493 .01476 L
.52049 .03149 L
.68605 .2937 L
.85161 .54795 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooB`00
W_oo000Zool01000ooooo`001?oo00<00?ooool0COoo2@00UOoo000Zool01000ooooo`001?oo00<0
0?ooool0E_oo2@00S?oo000Zool01000ooooo`001?oo00<00?ooool0Gooo2@00Pooo000[ool20005
ool2001Yool5001nool003;oo`03003ooooo06goo`03003ooooo07_oo`00<_oo00<00?ooool0KOoo
00<00?ooool0Nooo000bool2001_ool00`00ooooo`1jool003;oo`03003ooooo06koo`03003ooooo
07[oo`00<_oo00<00?ooool0Kooo00<00?ooool0NOoo000bool2001aool00`00ooooo`1hool003;o
o`03003ooooo073oo`03003ooooo07Soo`00<_oo00<00?ooool0LOoo00<00?ooool0Mooo000bool0
0`00ooooo`1bool00`00ooooo`1fool003;oo`8007?oo`03003ooooo07Koo`006?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Looo00<00?ooool0MOoo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1cool00`00ooooo`1e
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`8007Goo`03003ooooo07Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0MOoo00<00?ooool0Looo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1eool00`00oooo
o`1cool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`8007Ooo`03003ooooo07;oo`00<_oo00<0
0?ooool0Mooo00<00?ooool0LOoo000bool00`00ooooo`1gool00`00ooooo`1aool003;oo`03003o
oooo07Soo`03003ooooo073oo`00<_oo0P00NOoo00<00?ooool0L?oo000bool00`00ooooo`1iool0
0`00ooooo`1_ool003;oo`03003ooooo07[oo`03003ooooo06koo`00<_oo0P00Nooo00<00?ooool0
K_oo000bool00`00ooooo`1kool00`00ooooo`1]ool003;oo`03003ooooo07coo`03003ooooo06co
o`00<_oo0P00OOoo00<00?ooool0K?oo000bool00`00ooooo`1mool00`00ooooo`1[ool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo07goo`03003ooooo06_oo`006?oo0P001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O_oo00<00?ooool0J_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0020ool00`00ooooo`1Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo07ooo`03003ooooo06Woo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0P?oo00<00?ooool0J?oo000H
ool40003ool20004ool20004ool20005ool20022ool00`00ooooo`1Wool003;oo`03003ooooo087o
o`03003ooooo06Ooo`00<_oo00<00?ooool0P_oo00<00?ooool0I_oo000bool20023ool00`00oooo
o`1Vool003;oo`03003ooooo08?oo`03003ooooo06Goo`00<_oo00<00?ooool0Q?oo00<00?ooool0
I?oo000bool00`00ooooo`24ool00`00ooooo`1Tool003;oo`8008Koo`03003ooooo06?oo`00<_oo
00<00?ooool0Q_oo00<00?ooool0H_oo000bool00`00ooooo`26ool00`00ooooo`1Rool003;oo`80
08Soo`03003ooooo067oo`00<_oo00<00?ooool0Qooo00<00?ooool0HOoo000Iool20004ool20004
ool20004ool20005ool00`00ooooo`28ool00`00ooooo`1Pool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008[oo`03003ooooo05ooo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ROoo
00<00?ooool0Gooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2:ool00`00ooooo`1Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo05goo`006?oo0`001?oo0P00
1?oo0P001?oo0P001Ooo0P00S?oo00<00?ooool0GOoo000bool00`00ooooo`2<ool00`00ooooo`1L
ool003;oo`03003ooooo08coo`03003ooooo05coo`00<_oo0P00S_oo00<00?ooool0Fooo000bool0
0`00ooooo`2>ool00`00ooooo`1Jool003;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo0P00
T?oo00<00?ooool0FOoo000bool00`00ooooo`2@ool00`00ooooo`1Hool003;oo`03003ooooo093o
o`03003ooooo05Soo`00<_oo00<00?ooool0TOoo00<00?ooool0Eooo000bool2002Cool00`00oooo
o`1Fool003;oo`03003ooooo09;oo`03003ooooo05Koo`006Ooo0`000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0Tooo00<00?ooool0EOoo000Hool40002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002Eool00`00ooooo`1Dool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Coo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0UOoo00<0
0?ooool0Dooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002Fool00`00ooooo`1Cool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
09Koo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2G
ool00`00ooooo`1Aool003;oo`8009Woo`03003ooooo053oo`00<_oo00<00?ooool0VOoo00<00?oo
ool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`8009_oo`03003ooooo04koo`00
<_oo00<00?ooool0Vooo00<00?ooool0COoo000bool00`00ooooo`2Kool00`00ooooo`1=ool003;o
o`03003ooooo09coo`03003ooooo04coo`00<_oo0P00W_oo00<00?ooool0Booo000Iool30003ool2
0004ool20004ool20005ool00`00ooooo`2Mool00`00ooooo`1;ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09koo`03003ooooo04[o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
X?oo00<00?ooool0BOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Wooo00<00?ooool0BOoo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Pool00`00ooooo`18ool001Soo`<000Co
o`8000Coo`8000Coo`8000Goo`800:7oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo
04Koo`00<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;o
o`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?ooool0@ooo000bool00`00oooo
o`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Z?oo00<0
0?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool001Woo`<000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0:Soo`03003ooooo043oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03ooo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:_oo`03003o
oooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2[ool00`00ooooo`0mool001Woo`<000?oo`8000Coo`80
00Coo`8000Goo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000b
ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo
0:ooo`03003ooooo03Woo`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00
ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo0P00=ooo000bool0
0`00ooooo`2dool2000eool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Koo`8003?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00^Ooo0P00<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2jool3000^ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`8002coo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_ooo0P00:_oo000Hool40003ool20004ool20004ool20005ool20032ool2000Xool003;oo`03003o
oooo0<?oo`<002Goo`00<_oo00<00?ooool0a_oo0P008ooo000bool20039ool2000Qool003;oo`03
003ooooo0<[oo`8001ooo`00<_oo00<00?ooool0c?oo0P007Ooo000bool2003/ool003;oo`03003o
oooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool0
08Goo`03003ooooo09Soo`00L?oo10000_oo100000Goo`0000000?oo00800003ool00000008000;o
o`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Go
o`04003oooooool40003ool3001Hool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00
ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0E_oo001`ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo
05Koo`00U?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Woo`00U?oo00<00?oo
ool07?oo0P002Ooo10000_oo0`00FOoo001hool00`00ooooo`0Qool00`00ooooo`21ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo05Ooo`00LOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Nool0077oo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool005koo`00L?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool005ko
o`00QOoo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool005koo`00QOoo00<00?ooool06?oo
00<00?ooool07?oo0P00Gooo0024ool2000Rool00`00ooooo`1eool00?ooob7oo`00oooo8Ooo003o
oolQool0073oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`8005Koo`00M?oo0P001Ooo00D00?ooooooo`0000Coo`03003o
oooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Eooo001`
ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo
30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0005Ooo`00L?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004001Gool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06;oo`00Q?oo
00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06;oo`00P_oo0`002ooo00<00?ooool09ooo
0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -931.716, \
0.00852659, 59.7256}}],

Cell[BoxData[
    \(0.10219978494614664`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0146099 0.000105243 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11985 -24 -4.5 ]
[-0.0125 .11985 0 4.5 ]
[-0.0125 .2251 -24 -4.5 ]
[-0.0125 .2251 0 4.5 ]
[-0.0125 .33034 -24 -4.5 ]
[-0.0125 .33034 0 4.5 ]
[-0.0125 .43558 -24 -4.5 ]
[-0.0125 .43558 0 4.5 ]
[-0.0125 .54083 -24 -4.5 ]
[-0.0125 .54083 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11985 m
.00625 .11985 L
s
[(1000)] -0.0125 .11985 1 0 Mshowa
0 .2251 m
.00625 .2251 L
s
[(2000)] -0.0125 .2251 1 0 Mshowa
0 .33034 m
.00625 .33034 L
s
[(3000)] -0.0125 .33034 1 0 Mshowa
0 .43558 m
.00625 .43558 L
s
[(4000)] -0.0125 .43558 1 0 Mshowa
0 .54083 m
.00625 .54083 L
s
[(5000)] -0.0125 .54083 1 0 Mshowa
.125 Mabswid
0 .03566 m
.00375 .03566 L
s
0 .05671 m
.00375 .05671 L
s
0 .07776 m
.00375 .07776 L
s
0 .0988 m
.00375 .0988 L
s
0 .1409 m
.00375 .1409 L
s
0 .16195 m
.00375 .16195 L
s
0 .183 m
.00375 .183 L
s
0 .20405 m
.00375 .20405 L
s
0 .24614 m
.00375 .24614 L
s
0 .26719 m
.00375 .26719 L
s
0 .28824 m
.00375 .28824 L
s
0 .30929 m
.00375 .30929 L
s
0 .35139 m
.00375 .35139 L
s
0 .37244 m
.00375 .37244 L
s
0 .39349 m
.00375 .39349 L
s
0 .41453 m
.00375 .41453 L
s
0 .45663 m
.00375 .45663 L
s
0 .47768 m
.00375 .47768 L
s
0 .49873 m
.00375 .49873 L
s
0 .51978 m
.00375 .51978 L
s
0 .56187 m
.00375 .56187 L
s
0 .58292 m
.00375 .58292 L
s
0 .60397 m
.00375 .60397 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.18937 .01472 L
.35493 .01829 L
.52049 .02991 L
.68605 .23002 L
.85161 .5143 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo=@00
]?oo000Zool01000ooooo`001?oo00<00?ooool0=ooo6P00V_oo000Zool01000ooooo`001?oo00<0
0?ooool0DOoo4P00R?oo000Zool01000ooooo`001?oo00<00?ooool0Hooo2P00O_oo000[ool20005
ool00`00ooooo`1]ool00`00ooooo`1kool003;oo`8006ooo`03003ooooo07[oo`00<_oo00<00?oo
ool0K_oo00<00?ooool0N_oo000bool00`00ooooo`1_ool00`00ooooo`1iool003;oo`03003ooooo
073oo`03003ooooo07Soo`00<_oo0P00L_oo00<00?ooool0Mooo000bool00`00ooooo`1bool00`00
ooooo`1fool003;oo`03003ooooo07?oo`03003ooooo07Goo`00<_oo00<00?ooool0Looo00<00?oo
ool0MOoo000bool00`00ooooo`1dool00`00ooooo`1dool003;oo`8007Koo`03003ooooo07?oo`00
<_oo00<00?ooool0M_oo00<00?ooool0L_oo000bool00`00ooooo`1gool00`00ooooo`1aool003;o
o`03003ooooo07Ooo`03003ooooo077oo`00<_oo0P00NOoo00<00?ooool0L?oo000bool00`00oooo
o`1iool00`00ooooo`1_ool003;oo`03003ooooo07[oo`03003ooooo06koo`006?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Nooo00<00?ooool0KOoo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1kool00`00ooooo`1]
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`8007goo`03003ooooo06coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0OOoo00<00?ooool0Jooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1nool00`00oooo
o`1Zool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07ooo`03003ooooo06Woo`00
<_oo0P00POoo00<00?ooool0J?oo000bool00`00ooooo`20ool00`00ooooo`1Xool003;oo`03003o
oooo087oo`03003ooooo06Ooo`00<_oo00<00?ooool0P_oo00<00?ooool0I_oo000bool00`00oooo
o`23ool00`00ooooo`1Uool003;oo`8008Goo`03003ooooo06Coo`00<_oo00<00?ooool0Q?oo00<0
0?ooool0I?oo000bool00`00ooooo`25ool00`00ooooo`1Sool003;oo`03003ooooo08Koo`03003o
oooo06;oo`00<_oo0P00R?oo00<00?ooool0HOoo000bool00`00ooooo`28ool00`00ooooo`1Pool0
03;oo`03003ooooo08Soo`03003ooooo063oo`00<_oo00<00?ooool0ROoo00<00?ooool0Gooo000b
ool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`8008coo`03003ooooo05goo`00<_oo00<00?oo
ool0S?oo00<00?ooool0G?oo000bool00`00ooooo`2=ool00`00ooooo`1Kool001Soo`@000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo08goo`03003ooooo05_oo`006?oo0P001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00Sooo00<00?ooool0F_oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2?ool0
0`00ooooo`1Iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo093oo`03003ooooo05Soo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0T?oo00<00?ooool0F?oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`8009;oo`03003o
oooo05Ooo`00<_oo00<00?ooool0T_oo00<00?ooool0E_oo000bool00`00ooooo`2Bool00`00oooo
o`1Fool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo0P00UOoo00<00?ooool0E?oo000b
ool00`00ooooo`2Dool00`00ooooo`1Dool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo
00<00?ooool0UOoo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`80
09Ooo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2H
ool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo0P00V_oo00<00?oo
ool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo
04koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0V_oo00<00?ooool0C_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Lool0
0`00ooooo`1=ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo09coo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool0C?oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Mool00`00oooo
o`1;ool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09goo`03003ooooo04_oo`00
<_oo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003o
oooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool0
0`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<0
0?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003o
oooo04Goo`00<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool0
03;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000b
ool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?oo
ool0Yooo00<00?ooool0@Ooo000Iool30003ool20004ool20004ool20005ool00`00ooooo`2Wool0
0`00ooooo`11ool001Soo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Soo`03003ooooo043oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00ZOoo00<00?ooool0@?oo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001Woo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003o
oooo03ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?oo
ool0?_oo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00
<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;o
o`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00oooo
o`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0
[ooo00<00?ooool0>Ooo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003o
oooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo0P00=_oo000bool00`00
ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`006Ooo0`000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo0P00<_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0_ool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`80
02ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;coo`03003ooooo02coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_Ooo0P00;?oo000Hool30004ool20004ool20004ool20005
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`Ooo0P00:?oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`80
02Goo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool2000Rool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3;ool2000Nool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool01000oooooooo10000ooo0`00G_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05coo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo1000
0_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00oooo
o`1Lool008koo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Oool008koo`03003o
oooo01coo`8000Woo`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Ko
o`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool01000oooooooo10000ooo0`00D_oo001[ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?oooooo
o`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`80
00Ooo`03003ooooo053oo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo
001Zool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?oo
ool000;oo`03003ooooo053oo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_o
o`03003ooooo00<005?oo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00
Dooo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003
ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`8005coo`00K_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003o
oooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00
J_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool4
0002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Mool0
07koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@0
0?oo000002Soo`03003ooooo06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -694.849, \
0.00852659, 44.558}}],

Cell[BoxData[
    \(0.1115885070191949`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.01451 0.000205088 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11705 -18 -4.5 ]
[-0.0125 .11705 0 4.5 ]
[-0.0125 .2196 -24 -4.5 ]
[-0.0125 .2196 0 4.5 ]
[-0.0125 .32214 -24 -4.5 ]
[-0.0125 .32214 0 4.5 ]
[-0.0125 .42469 -24 -4.5 ]
[-0.0125 .42469 0 4.5 ]
[-0.0125 .52723 -24 -4.5 ]
[-0.0125 .52723 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11705 m
.00625 .11705 L
s
[(500)] -0.0125 .11705 1 0 Mshowa
0 .2196 m
.00625 .2196 L
s
[(1000)] -0.0125 .2196 1 0 Mshowa
0 .32214 m
.00625 .32214 L
s
[(1500)] -0.0125 .32214 1 0 Mshowa
0 .42469 m
.00625 .42469 L
s
[(2000)] -0.0125 .42469 1 0 Mshowa
0 .52723 m
.00625 .52723 L
s
[(2500)] -0.0125 .52723 1 0 Mshowa
.125 Mabswid
0 .03502 m
.00375 .03502 L
s
0 .05553 m
.00375 .05553 L
s
0 .07604 m
.00375 .07604 L
s
0 .09655 m
.00375 .09655 L
s
0 .13756 m
.00375 .13756 L
s
0 .15807 m
.00375 .15807 L
s
0 .17858 m
.00375 .17858 L
s
0 .19909 m
.00375 .19909 L
s
0 .24011 m
.00375 .24011 L
s
0 .26062 m
.00375 .26062 L
s
0 .28112 m
.00375 .28112 L
s
0 .30163 m
.00375 .30163 L
s
0 .34265 m
.00375 .34265 L
s
0 .36316 m
.00375 .36316 L
s
0 .38367 m
.00375 .38367 L
s
0 .40418 m
.00375 .40418 L
s
0 .4452 m
.00375 .4452 L
s
0 .4657 m
.00375 .4657 L
s
0 .48621 m
.00375 .48621 L
s
0 .50672 m
.00375 .50672 L
s
0 .54774 m
.00375 .54774 L
s
0 .56825 m
.00375 .56825 L
s
0 .58876 m
.00375 .58876 L
s
0 .60927 m
.00375 .60927 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01476 L
.52049 .01562 L
.68605 .05889 L
.85161 .44515 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooK000
OOoo000Zool01000ooooo`001?oo00<00?ooool0K_oo1000NOoo000Zool01000ooooo`001?oo00<0
0?ooool0L_oo0`00M_oo000Zool01000ooooo`001?oo00<00?ooool0MOoo1000L_oo000[ool20005
ool00`00ooooo`1iool3001_ool003;oo`8007goo`@006_oo`00<_oo00<00?ooool0P?oo0`00J?oo
000bool00`00ooooo`23ool4001Tool003;oo`03003ooooo08Ooo`<0067oo`00<_oo0P00Rooo1000
GOoo000bool00`00ooooo`2>ool2001Kool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo
00<00?ooool0T?oo00<00?ooool0F?oo000bool2002Aool00`00ooooo`1Hool003;oo`03003ooooo
097oo`03003ooooo05Ooo`00<_oo00<00?ooool0TOoo00<00?ooool0Eooo000bool00`00ooooo`2B
ool00`00ooooo`1Fool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00Tooo00<00?oo
ool0E_oo000bool00`00ooooo`2Cool00`00ooooo`1Eool001ooo`<000?oo`8000Coo`8000Goo`03
003ooooo09?oo`03003ooooo05Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Dool00`00ooooo`1Dool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00UOoo00<00?ooool0E?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Eool00`00ooooo`1Cool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0UOoo00<00?ooool0Dooo000Nool30004ool20004ool20005
ool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`8009Ooo`03003ooooo05;oo`00<_oo00<00?oo
ool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo
09Ooo`03003ooooo057oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool2002Iool00`00
ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo00<00?ooool0VOoo00<00?oo
ool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`8009_oo`03003ooooo04koo`00
<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00ooooo`1=ool003;o
o`03003ooooo09_oo`03003ooooo04goo`00<_oo0P00W?oo00<00?ooool0COoo000bool00`00oooo
o`2Lool00`00ooooo`1<ool003;oo`03003ooooo09coo`03003ooooo04coo`006?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0Booo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Mool00`00ooooo`1;
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`8009ooo`03003ooooo04[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0W_oo00<00?ooool0B_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Nool00`00oooo
o`1:ool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09ooo`03003ooooo04Woo`00
<_oo0P00X?oo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003o
oooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00oooo
o`2Qool00`00ooooo`17ool003;oo`800:;oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<0
0?ooool0A_oo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003o
oooo04Goo`00<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool0
03;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000b
ool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?oo
ool0Y_oo00<00?ooool0@_oo000Hool40003ool30003ool20004ool20005ool00`00ooooo`2Vool0
0`00ooooo`12ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800:Soo`03003ooooo047oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?oo
ool0@Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Xool00`00ooooo`10ool001Soo`<000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0:Soo`03
003ooooo043oo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00ooooo`0o
ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo
000bool2002[ool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<0
0?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003o
oooo0:coo`03003ooooo03coo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2]ool0
0`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<0
0?ooool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Wo
o`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`2_ool00`00ooooo`0iool001Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo00<00?ooool0>?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2a
ool00`00ooooo`0gool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;7oo`03003ooooo03Ooo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool001Soo`@000?oo`<0
00?oo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Woo`006?oo0P001ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001[oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`31ool00`00ooooo`0Wool001_oo`03003ooooo00<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Hool40002ool30004ool20004ool2
0005ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<0
0?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00oooo
o`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo
10000ooo0`00Fooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00
KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Iool0097oo`03
003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Lool0097oo`03003ooooo01coo`8000Wo
o`@000;oo`<005coo`00MOoo00<00?ooool08Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
0`00ooooo`02ool3001Eool006koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0Dooo001^ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`1Cool006goo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo0008ool01000ooooo`00EOoo0022ool00`00ooooo`0Hool00`00ooooo`0K
ool01000ooooo`002?oo0`00E_oo0022ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool3001F
ool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?o
o`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo0P00FOoo001aool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<0
0?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006goo`@00003ool00?oo00Go
o`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000F_oo001]
ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@0
00;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00
POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0021ool00`00ooooo`08ool01000
ool00000:?oo00<00?ooool0IOoo001oool3000;ool00`00ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -356.082, \
0.00852659, 22.8654}}],

Cell[BoxData[
    \(0.20247749467914675`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0141515 0.000563581 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01415 -6 -4.5 ]
[-0.0125 .01415 0 4.5 ]
[-0.0125 .12687 -18 -4.5 ]
[-0.0125 .12687 0 4.5 ]
[-0.0125 .23958 -18 -4.5 ]
[-0.0125 .23958 0 4.5 ]
[-0.0125 .3523 -18 -4.5 ]
[-0.0125 .3523 0 4.5 ]
[-0.0125 .46502 -18 -4.5 ]
[-0.0125 .46502 0 4.5 ]
[-0.0125 .57773 -24 -4.5 ]
[-0.0125 .57773 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01415 m
.00625 .01415 L
s
[(0)] -0.0125 .01415 1 0 Mshowa
0 .12687 m
.00625 .12687 L
s
[(200)] -0.0125 .12687 1 0 Mshowa
0 .23958 m
.00625 .23958 L
s
[(400)] -0.0125 .23958 1 0 Mshowa
0 .3523 m
.00625 .3523 L
s
[(600)] -0.0125 .3523 1 0 Mshowa
0 .46502 m
.00625 .46502 L
s
[(800)] -0.0125 .46502 1 0 Mshowa
0 .57773 m
.00625 .57773 L
s
[(1000)] -0.0125 .57773 1 0 Mshowa
.125 Mabswid
0 .04233 m
.00375 .04233 L
s
0 .07051 m
.00375 .07051 L
s
0 .09869 m
.00375 .09869 L
s
0 .15505 m
.00375 .15505 L
s
0 .18323 m
.00375 .18323 L
s
0 .2114 m
.00375 .2114 L
s
0 .26776 m
.00375 .26776 L
s
0 .29594 m
.00375 .29594 L
s
0 .32412 m
.00375 .32412 L
s
0 .38048 m
.00375 .38048 L
s
0 .40866 m
.00375 .40866 L
s
0 .43684 m
.00375 .43684 L
s
0 .4932 m
.00375 .4932 L
s
0 .52137 m
.00375 .52137 L
s
0 .54955 m
.00375 .54955 L
s
0 .60591 m
.00375 .60591 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01494 L
.52049 .01517 L
.68605 .01821 L
.85161 .31206 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooO000
KOoo000Zool01000ooooo`001?oo00<00?ooool0O_oo4P00Fooo000Zool01000ooooo`001?oo00<0
0?ooool0T?oo00<00?ooool0F?oo000Zool01000ooooo`001?oo00<00?ooool0T?oo00<00?ooool0
F?oo000[ool20005ool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo097oo`03003o
oooo05Ooo`00<_oo0P00Tooo00<00?ooool0E_oo000bool00`00ooooo`2Bool00`00ooooo`1Fool0
03;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000b
ool00`00ooooo`2Dool00`00ooooo`1Dool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo
0P00U_oo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03003ooooo
09Koo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00ooooo`2G
ool00`00ooooo`1Aool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo0P00VOoo00<00?oo
ool0D?oo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo
04koo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00ooooo`1=
ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo09_oo`03003ooooo04goo`007_oo0P001?oo
00@00?ooool000;oo`04003ooooo0004ool2002Mool00`00ooooo`1<ool0023oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0C?oo000Qool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09goo`03003ooooo04_o
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Mool00`00
ooooo`1;ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04[oo`00<_oo
00<00?ooool0Wooo00<00?ooool0BOoo000bool2002Pool00`00ooooo`19ool003;oo`03003ooooo
0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Q
ool00`00ooooo`17ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo
00<00?ooool0A_oo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo
04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14
ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo
000bool2002Wool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<0
0?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003o
oooo0:Soo`03003ooooo043oo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?oo
ool0?ooo000Nool40002ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03oo
o`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00
ooooo`0nool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo00<0
0?ooool0?_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03goo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0
?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:goo`03003ooooo03coo`00<_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo
00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Oool30003ool20004ool20005ool00`00ooooo`2e
ool00`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;Koo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]_oo00<00?ooool0<_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Koo`03003ooooo03;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2gool00`00ooooo`0aool001ooo`<000?oo`8000Coo`8000Goo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool0
0`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003o
oooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool0
03;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo
0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0`000ooo0P001?oo
0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20031ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`007ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo10000ooo
0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00oooo
o`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`80
0<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03
003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<coo`03003ooooo01coo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo
01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo
8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@0
0005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00G_oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003o
ooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000So
o`8000Ooo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`00
00?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00J_oo10000_oo0`000_oo1@00
0_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`1Lool008koo`03003ooooo01_oo`04003ooooo
000;ool00`00ooooo`03001Oool008koo`03003ooooo01coo`8000Woo`@000;oo`<005ooo`00L_oo
00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool8
00001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00oooo
o`02ool3001Bool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo
001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?oo
ool0D?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00
Dooo001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;o
o`03003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00G?oo
001^ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oo
ooooo`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Mool006[oo`@00003ool00?oo00Goo`@000Coo`03003o
oooo00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool500000ooo0000
000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005goo`00O_oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0J?oo001nool00`00ooooo`08ool01000ool00000:?oo00<0
0?ooool0J?oo001lool3000;ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -128.943, \
0.00852659, 8.32075}}],

Cell[BoxData[
    \(0.33575355721870925`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145723 0.000119016 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01457 -6 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .13359 -24 -4.5 ]
[-0.0125 .13359 0 4.5 ]
[-0.0125 .2526 -24 -4.5 ]
[-0.0125 .2526 0 4.5 ]
[-0.0125 .37162 -24 -4.5 ]
[-0.0125 .37162 0 4.5 ]
[-0.0125 .49063 -24 -4.5 ]
[-0.0125 .49063 0 4.5 ]
[-0.0125 .60965 -24 -4.5 ]
[-0.0125 .60965 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0)] -0.0125 .01457 1 0 Mshowa
0 .13359 m
.00625 .13359 L
s
[(1000)] -0.0125 .13359 1 0 Mshowa
0 .2526 m
.00625 .2526 L
s
[(2000)] -0.0125 .2526 1 0 Mshowa
0 .37162 m
.00625 .37162 L
s
[(3000)] -0.0125 .37162 1 0 Mshowa
0 .49063 m
.00625 .49063 L
s
[(4000)] -0.0125 .49063 1 0 Mshowa
0 .60965 m
.00625 .60965 L
s
[(5000)] -0.0125 .60965 1 0 Mshowa
.125 Mabswid
0 .03838 m
.00375 .03838 L
s
0 .06218 m
.00375 .06218 L
s
0 .08598 m
.00375 .08598 L
s
0 .10978 m
.00375 .10978 L
s
0 .15739 m
.00375 .15739 L
s
0 .18119 m
.00375 .18119 L
s
0 .205 m
.00375 .205 L
s
0 .2288 m
.00375 .2288 L
s
0 .27641 m
.00375 .27641 L
s
0 .30021 m
.00375 .30021 L
s
0 .32401 m
.00375 .32401 L
s
0 .34782 m
.00375 .34782 L
s
0 .39542 m
.00375 .39542 L
s
0 .41923 m
.00375 .41923 L
s
0 .44303 m
.00375 .44303 L
s
0 .46683 m
.00375 .46683 L
s
0 .51444 m
.00375 .51444 L
s
0 .53824 m
.00375 .53824 L
s
0 .56204 m
.00375 .56204 L
s
0 .58585 m
.00375 .58585 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01474 L
.35493 .01481 L
.52049 .01769 L
.68605 .15889 L
.85161 .45864 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooF000
TOoo000Zool01000ooooo`001?oo00<00?ooool0F_oo4`00O_oo000Zool01000ooooo`001?oo00<0
0?ooool0KOoo00<00?ooool0Nooo000Zool01000ooooo`001?oo00<00?ooool0K_oo00<00?ooool0
N_oo000[ool20005ool00`00ooooo`1_ool2001jool003;oo`8007;oo`03003ooooo07Ooo`00<_oo
00<00?ooool0L_oo00<00?ooool0M_oo000bool00`00ooooo`1cool00`00ooooo`1eool003;oo`03
003ooooo07Coo`03003ooooo07Coo`00<_oo00<00?ooool0MOoo00<00?ooool0Looo000bool2001g
ool2001cool003;oo`03003ooooo07Soo`03003ooooo073oo`00<_oo00<00?ooool0NOoo00<00?oo
ool0Kooo000bool00`00ooooo`1jool00`00ooooo`1^ool003;oo`03003ooooo07_oo`03003ooooo
06goo`00<_oo0P00OOoo00<00?ooool0K?oo000bool00`00ooooo`1mool2001/ool003;oo`03003o
oooo07ooo`03003ooooo06Woo`00<_oo00<00?ooool0P?oo00<00?ooool0J?oo000bool00`00oooo
o`21ool00`00ooooo`1Wool003;oo`8008?oo`03003ooooo06Koo`00<_oo00<00?ooool0Pooo00<0
0?ooool0IOoo000bool00`00ooooo`24ool2001Uool003;oo`03003ooooo08Koo`03003ooooo06;o
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Qooo00<00?ooool0HOoo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`28ool00`00ooooo`1Pool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8008[oo`03003ooooo05ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0R_oo00<00?ooool0G_oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2;ool2001Nool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08goo`03003o
oooo05_oo`00<_oo00<00?ooool0S_oo00<00?ooool0F_oo000bool2002@ool00`00ooooo`1Iool0
03;oo`03003ooooo093oo`03003ooooo05Soo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000b
ool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo097oo`03003ooooo05Ooo`00<_oo
0P00Tooo00<00?ooool0E_oo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo
09?oo`03003ooooo05Goo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000bool00`00ooooo`2D
ool00`00ooooo`1Dool003;oo`8009Goo`03003ooooo05Coo`00<_oo00<00?ooool0UOoo00<00?oo
ool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03003ooooo09Koo`03003ooooo
05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool2002Hool00`00ooooo`1Aool003;o
o`03003ooooo09Soo`03003ooooo053oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`2Iool00`00ooooo`1?ool001Soo`8000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Woo`03003ooooo04oo
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00Vooo00<00?ooool0C_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Jool00`00ooooo`1>ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo04goo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00
ooooo`2Lool00`00ooooo`1<ool003;oo`8009koo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo
00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo09koo`03
003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool2002Pool00`00ooooo`19
ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo
000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`800:Koo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<0
0?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003o
oooo047oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Yooo00<00?ooool0@Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Y
ool00`00ooooo`10ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:Soo`03003ooooo043oo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00
ooooo`0oool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo03ko
o`00<_oo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03
003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00
ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo
000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00
<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003o
oooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Iool30003ool2
0004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001Soo`@000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`006?oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<0
0?ooool0<?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2iool00`00ooooo`0_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?oo
ool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo0`00
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003/ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>_oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000Hool3
0004ool20004ool20004ool2003cool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0
073oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001N
ool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
0ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002ooo00<00?ooool0G?oo001`ool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool005koo`00U?oo00<00?ooool06ooo00@00?ooool000Soo`<005ooo`00U?oo00<00?oo
ool07?oo0P002Ooo0`00Gooo001hool00`00ooooo`0Qool00`00ooooo`21ool00?ooob7oo`00oooo
8Ooo003ooolQool0073oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo05Ooo`00LOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Nool0077oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool005ko
o`00L?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool005koo`00QOoo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool005koo`00QOoo00<00?ooool06?oo00<00?oo
ool07?oo0P00Gooo0024ool2000Rool00`00ooooo`1eool00?ooob7oo`00oooo8Ooo003ooolQool0
073oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
00;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`8005Koo`00M?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo0080
00Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Eooo001`ool40000
0ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0005Ooo`00L?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002
ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo0000
0004001Gool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06;oo`00Q?oo00<00?oo
ool02?oo00@00?oo000002Soo`03003ooooo06;oo`00P_oo0`002ooo00<00?ooool09ooo0P00I?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -614.123, \
0.00852659, 39.4016}}],

Cell[BoxData[
    \(0.1549309440353343`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0145507 0.000164424 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09676 -18 -4.5 ]
[-0.0125 .09676 0 4.5 ]
[-0.0125 .17897 -24 -4.5 ]
[-0.0125 .17897 0 4.5 ]
[-0.0125 .26119 -24 -4.5 ]
[-0.0125 .26119 0 4.5 ]
[-0.0125 .3434 -24 -4.5 ]
[-0.0125 .3434 0 4.5 ]
[-0.0125 .42561 -24 -4.5 ]
[-0.0125 .42561 0 4.5 ]
[-0.0125 .50782 -24 -4.5 ]
[-0.0125 .50782 0 4.5 ]
[-0.0125 .59003 -24 -4.5 ]
[-0.0125 .59003 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09676 m
.00625 .09676 L
s
[(500)] -0.0125 .09676 1 0 Mshowa
0 .17897 m
.00625 .17897 L
s
[(1000)] -0.0125 .17897 1 0 Mshowa
0 .26119 m
.00625 .26119 L
s
[(1500)] -0.0125 .26119 1 0 Mshowa
0 .3434 m
.00625 .3434 L
s
[(2000)] -0.0125 .3434 1 0 Mshowa
0 .42561 m
.00625 .42561 L
s
[(2500)] -0.0125 .42561 1 0 Mshowa
0 .50782 m
.00625 .50782 L
s
[(3000)] -0.0125 .50782 1 0 Mshowa
0 .59003 m
.00625 .59003 L
s
[(3500)] -0.0125 .59003 1 0 Mshowa
.125 Mabswid
0 .03099 m
.00375 .03099 L
s
0 .04744 m
.00375 .04744 L
s
0 .06388 m
.00375 .06388 L
s
0 .08032 m
.00375 .08032 L
s
0 .1132 m
.00375 .1132 L
s
0 .12965 m
.00375 .12965 L
s
0 .14609 m
.00375 .14609 L
s
0 .16253 m
.00375 .16253 L
s
0 .19542 m
.00375 .19542 L
s
0 .21186 m
.00375 .21186 L
s
0 .2283 m
.00375 .2283 L
s
0 .24474 m
.00375 .24474 L
s
0 .27763 m
.00375 .27763 L
s
0 .29407 m
.00375 .29407 L
s
0 .31051 m
.00375 .31051 L
s
0 .32696 m
.00375 .32696 L
s
0 .35984 m
.00375 .35984 L
s
0 .37628 m
.00375 .37628 L
s
0 .39273 m
.00375 .39273 L
s
0 .40917 m
.00375 .40917 L
s
0 .44205 m
.00375 .44205 L
s
0 .45849 m
.00375 .45849 L
s
0 .47494 m
.00375 .47494 L
s
0 .49138 m
.00375 .49138 L
s
0 .52426 m
.00375 .52426 L
s
0 .54071 m
.00375 .54071 L
s
0 .55715 m
.00375 .55715 L
s
0 .57359 m
.00375 .57359 L
s
0 .60648 m
.00375 .60648 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01475 L
.52049 .01472 L
.68605 .13948 L
.85161 .32643 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooJ`00
O_oo000Zool01000ooooo`001?oo00<00?ooool0KOoo00<00?ooool0Nooo000Zool01000ooooo`00
1?oo00<00?ooool0K_oo0P00Nooo000Zool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0
N?oo000[ool20005ool2001bool00`00ooooo`1gool003;oo`03003ooooo07;oo`8007Ooo`00<_oo
00<00?ooool0M?oo00<00?ooool0M?oo000bool2001fool00`00ooooo`1cool003;oo`03003ooooo
07Koo`8007?oo`00<_oo00<00?ooool0N?oo00<00?ooool0L?oo000bool00`00ooooo`1iool00`00
ooooo`1_ool003;oo`8007_oo`03003ooooo06koo`00<_oo00<00?ooool0Nooo0P00K_oo000bool0
0`00ooooo`1mool00`00ooooo`1[ool003;oo`8007ooo`03003ooooo06[oo`00<_oo00<00?ooool0
Oooo0P00J_oo000Oool30003ool20004ool20005ool00`00ooooo`21ool00`00ooooo`1Wool0027o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0P_oo00<00?ooool0
I_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008Coo`03003ooooo
06Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Q?oo
0P00IOoo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Koo`03003o
oooo06;oo`007_oo0`001?oo0P001?oo0P001Ooo0P00R?oo00<00?ooool0HOoo000bool00`00oooo
o`28ool2001Qool003;oo`03003ooooo08[oo`03003ooooo05koo`00<_oo00<00?ooool0Rooo00<0
0?ooool0GOoo000bool2002=ool2001Mool003;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo
00<00?ooool0Sooo00<00?ooool0FOoo000bool2002Aool00`00ooooo`1Hool003;oo`03003ooooo
097oo`03003ooooo05Ooo`00<_oo00<00?ooool0T_oo00<00?ooool0E_oo000bool00`00ooooo`2B
ool00`00ooooo`1Fool003;oo`8009Coo`03003ooooo05Goo`00<_oo00<00?ooool0U?oo00<00?oo
ool0E?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Eool00`00ooooo`1Cool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
09Ooo`03003ooooo05;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Uooo00<00?ooool0DOoo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Hool00`00ooooo`1@
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo09Woo`03003ooooo04ooo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00V_oo
00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo09_oo`03
003ooooo04goo`00<_oo0P00WOoo00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;
ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo
000bool2002Qool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<0
0?ooool0XOoo00<00?ooool0Aooo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:?o
o`03003ooooo04Goo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0Y?oo00<00?oo
ool0A?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:Goo`03003ooooo04?oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Wool00`00ooooo`12ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo047o
o`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo
00<00?ooool0@Ooo000Hool30003ool30004ool20004ool20005ool2002Yool00`00ooooo`10ool0
03;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000b
ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?oo
ool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03
003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00
ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo
000bool00`00ooooo`2bool00`00ooooo`0fool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;?oo`03003ooooo03Goo`006?oo0P001?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00]?oo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0dool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Co
o`03003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Hool40003ool20004ool20004ool20005
ool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03
003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000Hool40003ool30003ool20004ool20005ool00`00ooooo`2k
ool00`00ooooo`0]ool001Soo`8000Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;goo`03003ooooo02coo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo
000Kool00`00ooooo`030003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03
003ooooo02_oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo0P00__oo00<00?ooool0:ooo000b
ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00
ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`33ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Coo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00
ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00
a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`006Ooo0P001?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool07Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo01goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo
00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00oooo
o`0Kool001Soo`<000?oo`<000Coo`8000Coo`8000Goo`800<koo`03003ooooo01_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003o
o`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Tool006_oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0H_oo001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Coo`00S_oo00<00?oo
ool06ooo00@00?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo0P002Ooo0`00IOoo001bool0
0`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001B
ool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0D?oo001[ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<0
0?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0D?oo001oool00`00oooo
o`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo001oool00`00ooooo`0H
ool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03003ooooo07_oo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo
1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Co
o`00003oo`D00003ool0000000800006ool00000ool00?oo0P00G?oo001^ool20005ool01@00oooo
oooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Mool006[oo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo
00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000GOoo001Zool500000ooo0000000400001?oo000000001?oo
00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<0
00;oo`@000;oo`@00003ool0000000@005goo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0J?oo001nool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0J?oo001lool3000;
ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -444.393, \
0.00852659, 28.5203}}],

Cell[BoxData[
    \(0.16243803624119568`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0144349 0.000280207 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15454 -18 -4.5 ]
[-0.0125 .15454 0 4.5 ]
[-0.0125 .29464 -24 -4.5 ]
[-0.0125 .29464 0 4.5 ]
[-0.0125 .43475 -24 -4.5 ]
[-0.0125 .43475 0 4.5 ]
[-0.0125 .57485 -24 -4.5 ]
[-0.0125 .57485 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15454 m
.00625 .15454 L
s
[(500)] -0.0125 .15454 1 0 Mshowa
0 .29464 m
.00625 .29464 L
s
[(1000)] -0.0125 .29464 1 0 Mshowa
0 .43475 m
.00625 .43475 L
s
[(1500)] -0.0125 .43475 1 0 Mshowa
0 .57485 m
.00625 .57485 L
s
[(2000)] -0.0125 .57485 1 0 Mshowa
.125 Mabswid
0 .04246 m
.00375 .04246 L
s
0 .07048 m
.00375 .07048 L
s
0 .0985 m
.00375 .0985 L
s
0 .12652 m
.00375 .12652 L
s
0 .18256 m
.00375 .18256 L
s
0 .21058 m
.00375 .21058 L
s
0 .2386 m
.00375 .2386 L
s
0 .26662 m
.00375 .26662 L
s
0 .32266 m
.00375 .32266 L
s
0 .35068 m
.00375 .35068 L
s
0 .3787 m
.00375 .3787 L
s
0 .40673 m
.00375 .40673 L
s
0 .46277 m
.00375 .46277 L
s
0 .49079 m
.00375 .49079 L
s
0 .51881 m
.00375 .51881 L
s
0 .54683 m
.00375 .54683 L
s
0 .60287 m
.00375 .60287 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01477 L
.52049 .01472 L
.68605 .01791 L
.85161 .19517 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooO000
KOoo000Zool01000ooooo`001?oo00<00?ooool0O_oo4P00Fooo000Zool01000ooooo`001?oo00<0
0?ooool0T?oo00<00?ooool0F?oo000Zool01000ooooo`001?oo00<00?ooool0TOoo00<00?ooool0
Eooo000[ool20005ool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo09?oo`03003o
oooo05Goo`00<_oo0P00UOoo00<00?ooool0E?oo000bool00`00ooooo`2Eool00`00ooooo`1Cool0
03;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000b
ool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo
0P00V_oo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo
09_oo`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2M
ool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?oo
ool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo
04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16
ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000bool0
0`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<0
0?ooool0Yooo00<00?ooool0@Ooo000Oool30003ool20004ool20005ool00`00ooooo`2Xool00`00
ooooo`10ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
ZOoo00<00?ooool0?ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0:_oo`03003ooooo03koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Zooo00<00?ooool0?Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:coo`03003ooooo03coo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[?oo
00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03
003ooooo03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0h
ool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo
000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00
<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003o
oooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<0
0?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo000b
ool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000Hool40003ool20004ool20004ool20005ool00`00oooo
o`2hool00`00ooooo`0`ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2iool00`00ooooo`0_ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo0`001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000b
ool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2m
ool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo
00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003o
oooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool40003ool3
0003ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo
000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?o
o`03003ooooo02Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`<000?oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Goo`03003ooooo02Co
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Hool20004ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<coo`03003ooooo01goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Qool006ko
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D0
0?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
2ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002ooo00<00?ooool0Gooo001]ool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool0067oo`00TOoo00<00?ooool06ooo00@00?ooool000Soo`<006;oo`00TOoo00<00?ooool07?oo
0P002Ooo0`00H_oo001eool00`00ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003o
oolQool006goo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H0
00;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03
003ooooo00;oo`<005Goo`00K_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Cool006koo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool000_oo`03003ooooo05?oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo001Eool008;oo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo0008ool3001Fool008;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Ko
o`00POoo0P008_oo00<00?ooool0N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool500000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool2001Iool0077oo`8000Goo`05003oooooool00004ool00`00ooooo`020006ool00`00oooo
o`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00KOoo100000?oo`00ool01Ooo
10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool006go
o`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo10000_oo1000
0_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000F_oo0021
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0087oo`03003ooooo00Soo`04003o
o`00000Xool00`00ooooo`1Uool007ooo`<000_oo`03003ooooo02Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -260.354, \
0.00852659, 16.7355}}],

Cell[BoxData[
    \(0.32668414992992295`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0135099 0.00120517 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01351 -6 -4.5 ]
[-0.0125 .01351 0 4.5 ]
[-0.0125 .13403 -18 -4.5 ]
[-0.0125 .13403 0 4.5 ]
[-0.0125 .25454 -18 -4.5 ]
[-0.0125 .25454 0 4.5 ]
[-0.0125 .37506 -18 -4.5 ]
[-0.0125 .37506 0 4.5 ]
[-0.0125 .49558 -18 -4.5 ]
[-0.0125 .49558 0 4.5 ]
[-0.0125 .61609 -18 -4.5 ]
[-0.0125 .61609 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01351 m
.00625 .01351 L
s
[(0)] -0.0125 .01351 1 0 Mshowa
0 .13403 m
.00625 .13403 L
s
[(100)] -0.0125 .13403 1 0 Mshowa
0 .25454 m
.00625 .25454 L
s
[(200)] -0.0125 .25454 1 0 Mshowa
0 .37506 m
.00625 .37506 L
s
[(300)] -0.0125 .37506 1 0 Mshowa
0 .49558 m
.00625 .49558 L
s
[(400)] -0.0125 .49558 1 0 Mshowa
0 .61609 m
.00625 .61609 L
s
[(500)] -0.0125 .61609 1 0 Mshowa
.125 Mabswid
0 .03761 m
.00375 .03761 L
s
0 .06172 m
.00375 .06172 L
s
0 .08582 m
.00375 .08582 L
s
0 .10992 m
.00375 .10992 L
s
0 .15813 m
.00375 .15813 L
s
0 .18223 m
.00375 .18223 L
s
0 .20634 m
.00375 .20634 L
s
0 .23044 m
.00375 .23044 L
s
0 .27865 m
.00375 .27865 L
s
0 .30275 m
.00375 .30275 L
s
0 .32685 m
.00375 .32685 L
s
0 .35096 m
.00375 .35096 L
s
0 .39916 m
.00375 .39916 L
s
0 .42327 m
.00375 .42327 L
s
0 .44737 m
.00375 .44737 L
s
0 .47147 m
.00375 .47147 L
s
0 .51968 m
.00375 .51968 L
s
0 .54378 m
.00375 .54378 L
s
0 .56789 m
.00375 .56789 L
s
0 .59199 m
.00375 .59199 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .0152 L
.52049 .01472 L
.68605 .01496 L
.85161 .01616 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00Koo`03003ooooo017oo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo
00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool0
00Coo`8000?ook4003_oo`009ooo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Woo`00
9ooo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Woo`00:?oo0P001Ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2e
ool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo
03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Ooo`03003ooooo03Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool2002iool00`00ooooo`0cool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`006ooo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<0
0?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003o
oooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool20004ool01000oooo
o`000_oo00@00?ooool000Coo`800;koo`03003ooooo02koo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02go
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool0
0`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003o
oooo02Soo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool2
0035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001coo`<000?oo`8000Coo`80
00Goo`03003ooooo0<Soo`03003ooooo02?oo`006ooo10000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2
003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`<000?oo`8000Coo`80
00Goo`03003ooooo0>koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003_ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0k_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`00mOoo000Kool30004ool20004ool2003fool007Woo`<00:Coo`00O?oo
00<00?ooool0XOoo001Wool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1000
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<0
0?ooool00_oo0`00Iooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06Goo`00Iooo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000Soo`04003ooooo001Wool008_oo`03003ooooo01_oo`04003ooooo0008ool3001X
ool008_oo`03003ooooo01coo`8000Woo`<006Soo`00Kooo00<00?ooool08Ooo00<00?ooool0R_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Eool006Soo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
0002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Cool006Ooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Oo
o`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0Dooo001lool00`00ooooo`0Hool0
0`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00E_oo001lool00`00ooooo`0Hool00`00
ooooo`0Lool20009ool40002ool3001Fool007_oo`8002;oo`03003ooooo07koo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo0P00Gooo001[ool20005ool01@00oooooooo0000
1?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
001Pool006Ooo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04
003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000H?oo001Wool500000ooo0000000400001?oo000000001?oo00@00?oo
ooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@0063oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
Jooo001kool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0Jooo001iool3000;ool00`00
ooooo`0Wool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -59.7659, \
0.00852659, 3.89108}}],

Cell[BoxData[
    \(0.6590911153219515`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0144309 0.000284212 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15654 -18 -4.5 ]
[-0.0125 .15654 0 4.5 ]
[-0.0125 .29864 -24 -4.5 ]
[-0.0125 .29864 0 4.5 ]
[-0.0125 .44075 -24 -4.5 ]
[-0.0125 .44075 0 4.5 ]
[-0.0125 .58286 -24 -4.5 ]
[-0.0125 .58286 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15654 m
.00625 .15654 L
s
[(500)] -0.0125 .15654 1 0 Mshowa
0 .29864 m
.00625 .29864 L
s
[(1000)] -0.0125 .29864 1 0 Mshowa
0 .44075 m
.00625 .44075 L
s
[(1500)] -0.0125 .44075 1 0 Mshowa
0 .58286 m
.00625 .58286 L
s
[(2000)] -0.0125 .58286 1 0 Mshowa
.125 Mabswid
0 .04285 m
.00375 .04285 L
s
0 .07127 m
.00375 .07127 L
s
0 .09969 m
.00375 .09969 L
s
0 .12812 m
.00375 .12812 L
s
0 .18496 m
.00375 .18496 L
s
0 .21338 m
.00375 .21338 L
s
0 .2418 m
.00375 .2418 L
s
0 .27022 m
.00375 .27022 L
s
0 .32706 m
.00375 .32706 L
s
0 .35549 m
.00375 .35549 L
s
0 .38391 m
.00375 .38391 L
s
0 .41233 m
.00375 .41233 L
s
0 .46917 m
.00375 .46917 L
s
0 .49759 m
.00375 .49759 L
s
0 .52601 m
.00375 .52601 L
s
0 .55443 m
.00375 .55443 L
s
0 .61128 m
.00375 .61128 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01472 L
.52049 .01489 L
.68605 .015 L
.85161 .23254 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooSP00
Fooo000Zool01000ooooo`001?oo00<00?ooool0T?oo00<00?ooool0F?oo000Zool01000ooooo`00
1?oo00<00?ooool0T?oo00<00?ooool0F?oo000Zool01000ooooo`001?oo00<00?ooool0TOoo00<0
0?ooool0Eooo000[ool20005ool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo09?o
o`03003ooooo05Goo`00<_oo0P00U?oo00<00?ooool0EOoo000bool00`00ooooo`2Dool00`00oooo
o`1Dool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0
D_oo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03003ooooo09Ooo`03003ooooo057o
o`00<_oo0P00VOoo00<00?ooool0D?oo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03
003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00
ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo0P00WOoo
00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09koo`03
003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Oool00`00
ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool001oo
o`<000?oo`8000Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002Vool00`00ooooo`13ool0027oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`11ool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo
000Nool30004ool20004ool20005ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo
0:Woo`03003ooooo03ooo`00<_oo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00
ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?oo
ool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo
03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool00`00ooooo`0iool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool0
0`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<0
0?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]_oo00<00?ooool0<_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002hool00`00ooooo`0aool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000Hool30004ool20004ool20004ool20005ool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02oo
o`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000b
ool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo
0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00
ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo
02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`006?oo1000
0ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`00
6_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`31ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Hool30003
ool30004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo
00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo0P001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool07Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Lool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool003;oo`03003o
oooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0
073oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00
ooooo`02ool3001Hool0077oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0E_oo001`ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo
05Koo`00U?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005Woo`00U?oo00<00?oo
ool07?oo0P002Ooo10000_oo0`00FOoo001hool00`00ooooo`0Qool00`00ooooo`21ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo05Ooo`00LOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Nool0077oo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool005koo`00L?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool005ko
o`00QOoo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool005koo`00QOoo00<00?ooool06?oo
00<00?ooool07?oo0P00Gooo0024ool2000Rool00`00ooooo`1eool00?ooob7oo`00oooo8Ooo003o
oolQool0073oo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`8005Koo`00M?oo0P001Ooo00D00?ooooooo`0000Coo`03003o
oooo008000Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Eooo001`
ool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo
30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0005Ooo`00L?oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002
ool40002ool40002ool40002ool40002ool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004001Gool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06;oo`00Q?oo
00<00?ooool02?oo00@00?oo000002Soo`03003ooooo06;oo`00P_oo0`002ooo00<00?ooool09ooo
0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -256.671, \
0.00852659, 16.4997}}],

Cell[BoxData[
    \(0.3243289838596188`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0142688 0.000446318 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01427 -6 -4.5 ]
[-0.0125 .01427 0 4.5 ]
[-0.0125 .10353 -18 -4.5 ]
[-0.0125 .10353 0 4.5 ]
[-0.0125 .1928 -18 -4.5 ]
[-0.0125 .1928 0 4.5 ]
[-0.0125 .28206 -18 -4.5 ]
[-0.0125 .28206 0 4.5 ]
[-0.0125 .37132 -18 -4.5 ]
[-0.0125 .37132 0 4.5 ]
[-0.0125 .46059 -24 -4.5 ]
[-0.0125 .46059 0 4.5 ]
[-0.0125 .54985 -24 -4.5 ]
[-0.0125 .54985 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01427 m
.00625 .01427 L
s
[(0)] -0.0125 .01427 1 0 Mshowa
0 .10353 m
.00625 .10353 L
s
[(200)] -0.0125 .10353 1 0 Mshowa
0 .1928 m
.00625 .1928 L
s
[(400)] -0.0125 .1928 1 0 Mshowa
0 .28206 m
.00625 .28206 L
s
[(600)] -0.0125 .28206 1 0 Mshowa
0 .37132 m
.00625 .37132 L
s
[(800)] -0.0125 .37132 1 0 Mshowa
0 .46059 m
.00625 .46059 L
s
[(1000)] -0.0125 .46059 1 0 Mshowa
0 .54985 m
.00625 .54985 L
s
[(1200)] -0.0125 .54985 1 0 Mshowa
.125 Mabswid
0 .03658 m
.00375 .03658 L
s
0 .0589 m
.00375 .0589 L
s
0 .08122 m
.00375 .08122 L
s
0 .12585 m
.00375 .12585 L
s
0 .14816 m
.00375 .14816 L
s
0 .17048 m
.00375 .17048 L
s
0 .21511 m
.00375 .21511 L
s
0 .23743 m
.00375 .23743 L
s
0 .25974 m
.00375 .25974 L
s
0 .30438 m
.00375 .30438 L
s
0 .32669 m
.00375 .32669 L
s
0 .34901 m
.00375 .34901 L
s
0 .39364 m
.00375 .39364 L
s
0 .41595 m
.00375 .41595 L
s
0 .43827 m
.00375 .43827 L
s
0 .4829 m
.00375 .4829 L
s
0 .50522 m
.00375 .50522 L
s
0 .52753 m
.00375 .52753 L
s
0 .57217 m
.00375 .57217 L
s
0 .59448 m
.00375 .59448 L
s
0 .6168 m
.00375 .6168 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01472 L
.52049 .01472 L
.68605 .01998 L
.85161 .11041 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Lool0033oo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Kool0033oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Kool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01_oo`00<?oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01_oo`00<Ooo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`007Ooo003ooolQool00?ooob7oo`00
oooo8Ooo000boooF000Hool003;oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooO000
KOoo000Zool01000ooooo`001?oo00<00?ooool0O_oo4P00Fooo000Zool01000ooooo`001?oo00<0
0?ooool0T?oo0P00FOoo000Zool01000ooooo`001?oo00<00?ooool0T_oo0P00Eooo000[ool20005
ool00`00ooooo`2Dool2001Eool003;oo`8009Ooo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo
0P00D_oo000bool00`00ooooo`2Iool2001@ool003;oo`03003ooooo09_oo`8004koo`00<_oo00<0
0?ooool0WOoo00<00?ooool0Booo000bool2002Oool2001;ool003;oo`03003ooooo0:3oo`8004Wo
o`00<_oo00<00?ooool0X_oo0P00Aooo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`80
0:Koo`8004Coo`00<_oo00<00?ooool0Yooo0P00@_oo000bool00`00ooooo`2Yool20010ool003;o
o`03003ooooo0:_oo`03003ooooo03goo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0[?oo
0P00?Ooo000Nool20004ool01000ooooo`000_oo00@00?ooool000Coo`800:ooo`8003_oo`008?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool2000iool0
027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?oo
ool0=_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;o
o`03003ooooo03Koo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<0
0?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003o
oooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0
01ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`007_oo10000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002gool00`00ooooo`0bool001koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Oool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool0023oo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?oo
ool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo
033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_
ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00
^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Oool30003ool20004ool2
0005ool00`00ooooo`2kool00`00ooooo`0]ool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;coo`03003ooooo02goo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02coo`007_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool001ooo`<000?oo`80
00Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo00<00?ooool0:ooo000b
ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`80
0;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?oo
ool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000Oool30003ool20004ool20005ool00`00
ooooo`30ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<7oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Oool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Nool40003ool20004ool20005
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00
ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?oo
ool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Goo`03003ooooo02Coo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0aOoo00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20036ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a_oo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`<000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40002ool40003ool20004ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`04003oooooool20004ool01000ooooo`00
0_oo00@00?ooool000Coo`800<_oo`03003ooooo01koo`006_oo00<00?ooool00ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
b_oo00<00?ooool07_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<0
0?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`800>coo`00oooo8Ooo
003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005
ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo00000002
0002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Nool0
06_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool40002
ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00
ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05coo`00S_oo00<00?oo
ool06ooo00@00?ooool000_oo`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo1000
0_oo0`00Gooo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003o
ooooool40003ool3001Bool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0D?oo
001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;o
o`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0
D?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo
001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03
003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00G?oo001^
ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?oooooo
o`8000Coo`8000Koo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Mool006[oo`@00003ool00?oo00Goo`@000Coo`03003ooooo
00H000;oo`03003ooooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool500000ooo00000004
00001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005goo`00O_oo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0J?oo001nool00`00ooooo`08ool01000ool00000:?oo00<00?oo
ool0J?oo001lool3000;ool00`00ooooo`0Wool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20309, -163.083, \
0.00852659, 10.5069}}],

Cell[BoxData[
    \(0.39995150146449404`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 0.0130149 0.00170018 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01301 -6 -4.5 ]
[-0.0125 .01301 0 4.5 ]
[-0.0125 .09802 -12 -4.5 ]
[-0.0125 .09802 0 4.5 ]
[-0.0125 .18303 -18 -4.5 ]
[-0.0125 .18303 0 4.5 ]
[-0.0125 .26804 -18 -4.5 ]
[-0.0125 .26804 0 4.5 ]
[-0.0125 .35305 -18 -4.5 ]
[-0.0125 .35305 0 4.5 ]
[-0.0125 .43806 -18 -4.5 ]
[-0.0125 .43806 0 4.5 ]
[-0.0125 .52307 -18 -4.5 ]
[-0.0125 .52307 0 4.5 ]
[-0.0125 .60808 -18 -4.5 ]
[-0.0125 .60808 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01301 m
.00625 .01301 L
s
[(0)] -0.0125 .01301 1 0 Mshowa
0 .09802 m
.00625 .09802 L
s
[(50)] -0.0125 .09802 1 0 Mshowa
0 .18303 m
.00625 .18303 L
s
[(100)] -0.0125 .18303 1 0 Mshowa
0 .26804 m
.00625 .26804 L
s
[(150)] -0.0125 .26804 1 0 Mshowa
0 .35305 m
.00625 .35305 L
s
[(200)] -0.0125 .35305 1 0 Mshowa
0 .43806 m
.00625 .43806 L
s
[(250)] -0.0125 .43806 1 0 Mshowa
0 .52307 m
.00625 .52307 L
s
[(300)] -0.0125 .52307 1 0 Mshowa
0 .60808 m
.00625 .60808 L
s
[(350)] -0.0125 .60808 1 0 Mshowa
.125 Mabswid
0 .03002 m
.00375 .03002 L
s
0 .04702 m
.00375 .04702 L
s
0 .06402 m
.00375 .06402 L
s
0 .08102 m
.00375 .08102 L
s
0 .11503 m
.00375 .11503 L
s
0 .13203 m
.00375 .13203 L
s
0 .14903 m
.00375 .14903 L
s
0 .16603 m
.00375 .16603 L
s
0 .20004 m
.00375 .20004 L
s
0 .21704 m
.00375 .21704 L
s
0 .23404 m
.00375 .23404 L
s
0 .25104 m
.00375 .25104 L
s
0 .28504 m
.00375 .28504 L
s
0 .30205 m
.00375 .30205 L
s
0 .31905 m
.00375 .31905 L
s
0 .33605 m
.00375 .33605 L
s
0 .37005 m
.00375 .37005 L
s
0 .38706 m
.00375 .38706 L
s
0 .40406 m
.00375 .40406 L
s
0 .42106 m
.00375 .42106 L
s
0 .45506 m
.00375 .45506 L
s
0 .47206 m
.00375 .47206 L
s
0 .48907 m
.00375 .48907 L
s
0 .50607 m
.00375 .50607 L
s
0 .54007 m
.00375 .54007 L
s
0 .55707 m
.00375 .55707 L
s
0 .57408 m
.00375 .57408 L
s
0 .59108 m
.00375 .59108 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01472 L
.52049 .0154 L
.68605 .01608 L
.85161 .07524 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00Koo`03003ooooo017oo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo
00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool0
00Coo`8000?oohl005goo`009ooo00@00?ooool000Coo`03003ooooo097oo`<005[oo`009ooo00@0
0?ooool000Coo`03003ooooo09Coo`8005Soo`00:?oo0P001Ooo0P00Uooo0`00EOoo000_ool00`00
ooooo`2Iool3001Bool002ooo`03003ooooo09coo`80053oo`00;ooo00<00?ooool0W_oo0`00COoo
000_ool2002Rool3001:ool002ooo`03003ooooo0:Coo`8004Soo`00;ooo00<00?ooool0Y_oo0`00
AOoo000_ool00`00ooooo`2Yool30012ool002ooo`800:goo`80043oo`00;ooo00<00?ooool0[_oo
0`00?Ooo000_ool00`00ooooo`2aool2000kool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<0
0?ooool0/_oo00<00?ooool0>Ooo000Rool30003ool20005ool00`00ooooo`2cool00`00ooooo`0h
ool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool002Co
o`04003ooooo0002ool00`00ooooo`02ool2002dool00`00ooooo`0hool0027oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Qool30003ool01000ooooo`00
1?oo00<00?ooool0]?oo00<00?ooool0=ooo000Qool30004ool20005ool00`00ooooo`2dool00`00
ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo
000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<0
0?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool0
0`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Soo`03003ooooo03Coo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0c
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo
00<00?ooool0<ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Soo`03003ooooo03?oo`006ooo0`001?oo0P001?oo0P001Ooo0P00^Ooo00<00?ooool0
<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;o
o`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002k
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool40003ool30003ool20005ool00`00
ooooo`2lool00`00ooooo`0_ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02
ool2002mool00`00ooooo`0_ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2lool00`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Mool01000oooooooo0`000ooo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`006ooo0`000ooo0`001?oo0P001Ooo0P00
__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`80
0<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool40003ool20004
ool20005ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`8000Coo`04003ooooo0002ool01000
ooooo`001?oo0P00`Ooo00<00?ooool0:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool40003
ool20004ool20005ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool001_oo`@000?oo`<000?oo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo0P001ooo
00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`007Ooo00<00?ooool01?oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001ko
o`03003ooooo00<000?oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`@0
00;oo`<000Coo`8000Goo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo02;oo`006ooo0`001?oo0P001?oo0P001Ooo0P00booo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000Lool20004ool30003ool20005ool00`00ooooo`3=ool00`00oooo
o`0Nool001koo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Nool001koo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`02ool2003_ool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Nool00`00oooo
o`030003ool01000ooooo`001?oo00<00?ooool0k_oo000Kool30003ool30004ool2003fool00?oo
ob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo100000Goo`00
00000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005koo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00
oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03
003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006[oo`@000;oo`<0
00;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo
00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0G?oo002>ool00`00ooooo`0K
ool01000ooooo`002ooo00<00?ooool00`00Gooo002>ool00`00ooooo`0Lool20009ool40002ool3
001Oool007;oo`03003ooooo027oo`03003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@00
00?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0
0_oo0`00F?oo001[ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03
003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0E_oo001Zool40003ool300000ooo000000030002ool40002ool400000ooo
0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool0
1000ooooo`002?oo00@00?ooool005Soo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?oo
ool000Soo`<005Woo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00FOoo001nool2
000Rool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003ool0000000<0
0003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80
05coo`00K_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003ooooo00?oo`04
003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001Zool400000ooo003oo`05ool40004ool0
0`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00J_oo1@0000?o
o`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002
ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Mool007koo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00O_oo00<00?ooool02?oo00@00?oo000002So
o`03003ooooo06Soo`00O?oo0`002ooo00<00?ooool09ooo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, -42.0738, \
0.00852659, 2.75819}}],

Cell[BoxData[
    \(0.6602548569904763`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549976 -0.966291 0.981006 [
[.0418 -0.0125 -14 -9.8125 ]
[.0418 -0.0125 14 0 ]
[.26066 -0.0125 -14 -9.8125 ]
[.26066 -0.0125 14 0 ]
[.42621 -0.0125 -11 -9.8125 ]
[.42621 -0.0125 11 0 ]
[.59177 -0.0125 -11 -9.8125 ]
[.59177 -0.0125 11 0 ]
[.81063 -0.0125 -11 -9.8125 ]
[.81063 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -18 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -18 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -18 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -18 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0418 0 m
.0418 .00625 L
s
gsave
.0418 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26066 0 m
.26066 .00625 L
s
gsave
.26066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42621 0 m
.42621 .00625 L
s
gsave
.42621 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59177 0 m
.59177 .00625 L
s
gsave
.59177 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81063 0 m
.81063 .00625 L
s
gsave
.81063 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13864 0 m
.13864 .00375 L
s
.20736 0 m
.20736 .00375 L
s
.3042 0 m
.3042 .00375 L
s
.34102 0 m
.34102 .00375 L
s
.37292 0 m
.37292 .00375 L
s
.40105 0 m
.40105 .00375 L
s
.68862 0 m
.68862 .00375 L
s
.75733 0 m
.75733 .00375 L
s
.85418 0 m
.85418 .00375 L
s
.891 0 m
.891 .00375 L
s
.92289 0 m
.92289 .00375 L
s
.95102 0 m
.95102 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(1.1)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(1.2)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.3)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(1.4)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(1.5)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.6)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18937 .01472 L
.35493 .01472 L
.52049 .21092 L
.68605 .01472 L
.85161 .21092 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001Ooo00<00?ooool00_oo0P000ooo10006Ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004_oo0P001Ooo00@00?ooooooo`@001Coo`8000Goo`04003oooooool4000Pool2
0005ool00`00ooooo`02ool3000Iool4000Oool002goo`04003ooooo0008ool01000ooooo`000_oo
0P006_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<0
0?ooool04_oo00@00?ooool000Soo`80027oo`04003ooooo000;ool00`00ooooo`0Iool00`00oooo
o`0Nool002goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Iool00`00ooooo`0Nool002goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`004Ooo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00oooo
o`0Mool01000ooooo`002?oo00@00?ooool001_oo`03003ooooo01koo`00;Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04
003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool07Ooo00@00?ooool000So
o`<001coo`03003ooooo01koo`00;_oo0P002_oo0P000ooo10006Ooo0P002_oo0P000ooo0`004ooo
0P002Ooo0`005Ooo0P002Ooo10008?oo0P002Ooo0`006_oo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00Koo`03003ooooo017oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`009ooo10001?oo00<00?ooool0k_oo000Yool00`00ooooo`03ool20003oom70016
ool00`00ooooo`1Lool002Woo`03003ooooo00?oo`03003ooooo04Woo`03003ooooo04;oo`03003o
o`0005goo`00:Ooo00<00?ooool00ooo00<00?ooool0B_oo00<00?ooool0@?oo00D00?ooooooo`00
05coo`00:Ooo00<00?ooool00ooo00<00?ooool0Booo00<00?ooool0?ooo00D00?ooooooo`0005co
o`009ooo0`001Ooo0P00C?oo00<00?ooool0?_oo00<00?ooool00ooo00<00?ooool0FOoo000_ool0
0`00ooooo`1<ool00`00ooooo`0lool00`00ooooo`05ool00`00ooooo`1Hool002ooo`03003ooooo
04goo`03003ooooo03[oo`03003ooooo00Ooo`03003ooooo05Ooo`00;ooo00<00?ooool0C_oo00<0
0?ooool0>?oo00<00?ooool02Ooo00<00?ooool0E_oo000_ool00`00ooooo`1?ool00`00ooooo`0f
ool00`00ooooo`0;ool00`00ooooo`1Eool002ooo`80057oo`03003ooooo03Goo`03003ooooo00_o
o`03003ooooo05Goo`00;ooo00<00?ooool0DOoo00<00?ooool0<ooo00<00?ooool03Ooo00<00?oo
ool0E?oo000_ool00`00ooooo`1Aool00`00ooooo`0bool00`00ooooo`0?ool00`00ooooo`1Cool0
02ooo`03003ooooo05;oo`03003ooooo033oo`03003ooooo017oo`03003ooooo05;oo`00;ooo0P00
E?oo00<00?ooool0;_oo00<00?ooool04ooo00<00?ooool0DOoo000_ool00`00ooooo`1Dool00`00
ooooo`0/ool00`00ooooo`0Eool00`00ooooo`1@ool002ooo`03003ooooo05Goo`03003ooooo02_o
o`03003ooooo01Goo`03003ooooo053oo`00;ooo00<00?ooool0E_oo00<00?ooool0:Ooo00<00?oo
ool05ooo00<00?ooool0Cooo000_ool2001Hool00`00ooooo`0Wool00`00ooooo`0Iool00`00oooo
o`1>ool002ooo`03003ooooo05Ooo`03003ooooo02Koo`03003ooooo01_oo`03003ooooo04goo`00
;ooo00<00?ooool0F?oo00<00?ooool09?oo00<00?ooool07Ooo00<00?ooool0C?oo000Kool40004
ool01000oooooooo10001?oo00<00?ooool0FOoo00<00?ooool08_oo00<00?ooool07ooo00<00?oo
ool0Booo000Mool00`00ooooo`09ool00`00ooooo`03ool2001Kool00`00ooooo`0Qool00`00oooo
o`0Oool00`00ooooo`1;ool001goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo05_oo`03
003ooooo01ooo`03003ooooo027oo`03003ooooo04[oo`007Ooo00<00?ooool02Ooo00<00?ooool0
0ooo00<00?ooool0G?oo00<00?ooool07Ooo00<00?ooool08ooo00<00?ooool0BOoo000Mool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`1Mool00`00ooooo`0Kool00`00ooooo`0Uool00`00
ooooo`18ool001_oo`<000Woo`<000Goo`8005koo`03003ooooo01[oo`03003ooooo02Ooo`03003o
oooo04Ooo`00;ooo00<00?ooool0G_oo00<00?ooool06?oo00<00?ooool0:Ooo00<00?ooool0A_oo
000_ool00`00ooooo`1Oool00`00ooooo`0Gool00`00ooooo`0Yool00`00ooooo`16ool002ooo`03
003ooooo063oo`03003ooooo01Goo`03003ooooo02_oo`03003ooooo04Goo`00;ooo0P00H_oo00<0
0?ooool04ooo00<00?ooool0;Ooo00<00?ooool0A?oo000_ool00`00ooooo`1Rool00`00ooooo`0A
ool00`00ooooo`0_ool00`00ooooo`13ool002ooo`03003ooooo06?oo`03003ooooo00ooo`03003o
oooo037oo`03003ooooo04;oo`00;ooo00<00?ooool0Hooo00<00?ooool03_oo00<00?ooool0<ooo
00<00?ooool0@Ooo000_ool00`00ooooo`1Tool00`00ooooo`0=ool00`00ooooo`0cool00`00oooo
o`11ool002ooo`8006Koo`03003ooooo00_oo`03003ooooo03Goo`03003ooooo043oo`00;ooo00<0
0?ooool0I_oo00<00?ooool02Ooo00<00?ooool0=ooo00<00?ooool0?ooo000_ool00`00ooooo`1W
ool00`00ooooo`07ool00`00ooooo`0iool00`00ooooo`0nool002ooo`03003ooooo06Soo`03003o
oooo00Goo`03003ooooo03_oo`03003ooooo03goo`00;ooo0P00J_oo00<00?ooool00ooo00<00?oo
ool0?Ooo00<00?ooool0??oo000_ool00`00ooooo`1Yool00`00ooooo`03ool00`00ooooo`0mool0
0`00ooooo`0lool002ooo`03003ooooo06[oo`05003oooooool00011ool00`00ooooo`0kool001_o
o`@000Coo`04003oooooool40004ool00`00ooooo`1[ool00`00ool00013ool00`00ooooo`0jool0
01goo`03003ooooo00Ooo`8000Koo`8006goo`03003ooooo04?oo`03003ooooo03Woo`007Ooo00<0
0?ooool02Ooo00<00?ooool00ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Mool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001goo`03003ooooo00[oo`03003o
oooo00;oo`03003ooooo0;?oo`03003ooooo03Soo`006ooo0`002Ooo10001?oo0P00]?oo00<00?oo
ool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0fool002oo
o`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool0
0`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00
]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Oo
o`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00oooo
o`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`006ooo10001?oo00<00?ooool00_oo0P00
1Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Mool00`00ooooo`0:ool00`00ooooo`02ool00`00
ooooo`2hool00`00ooooo`0cool001goo`03003ooooo00[oo`03003ooooo00;oo`800;[oo`03003o
oooo03;oo`007Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Mool0
0`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001_oo`<000Woo`<0
00Goo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`006ooo10001?oo00<00?ooool00_oo0`001?oo00<00?ooool0_ooo
00<00?ooool0;?oo000Mool00`00ooooo`07ool40004ool00`00ooooo`2oool00`00ooooo`0/ool0
01goo`03003ooooo00Ooo`03003oo`0000Goo`800<3oo`03003ooooo02coo`007Ooo00<00?ooool0
2?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Mool00`00ooooo`08ool20005ool00`00
ooooo`30ool00`00ooooo`0[ool001_oo`<000_oo`03003ooooo00?oo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03
003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
6ooo10001?oo00<00?ooool00_oo0`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Mool00`00
ooooo`0:ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001goo`03003ooooo00[o
o`03003ooooo00;oo`800<Ooo`03003ooooo02Goo`007Ooo00<00?ooool01ooo00@00?ooool000Co
o`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool30009ool30005ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`80
0<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?oo
ool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@000Coo`03003o
oooo00;oo`<000Coo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool01ooo00@00?oo
ool000Coo`03003ooooo0<goo`03003ooooo01koo`007Ooo00<00?ooool01ooo00@00?ooool000Co
o`800<koo`03003ooooo01koo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0k_oo000Mool0
0`00ooooo`07ool00`00ooooo`05ool00`00ooooo`3^ool001_oo`<000[oo`<000Coo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Oo
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00oooo
o`02ool3001Qool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
Gooo001Wool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05oo
o`00Rooo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool0
7?oo0P002Ooo10000_oo0`00H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003o
ooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003o
o`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05?oo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
00[oo`05003oooooool00002ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`80
00Woo`@000;oo`<005Koo`00Nooo0P008_oo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool500000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool2001Oool006_oo`8000Goo`05003oooooool00004ool00`00oooo
o`020006ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00Iooo
100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``0
00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Pool006Ooo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo
10000_oo10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?o
o`0000001000H?oo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007_oo`03
003ooooo00Soo`04003oo`00000Xool00`00ooooo`1[ool007Woo`<000_oo`03003ooooo02Ooo`80
06goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17751, 0.925349, \
0.00852659, 0.00478021}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<exponentialrandom\>", n, 
                                    k, p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(625423\/5000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146091 5.8871e-05 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -24 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -24 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -24 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -24 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(2000)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(4000)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(6000)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(8000)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(10000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10292 m
.00375 .10292 L
s
0 .16179 m
.00375 .16179 L
s
0 .19122 m
.00375 .19122 L
s
0 .22066 m
.00375 .22066 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .42671 m
.00375 .42671 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01523 L
.44479 .25931 L
.65527 .35235 L
.86576 .60311 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10006Ooo001Xool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Soo`00J?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Hool006Soo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Hool006Woo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00=OooeP005Ooo000eool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Soo`00;_oo0P001Ooo00<00?ooool0j?oo
000]ool01000ooooo`001?oo0P000ooo;P00^?oo000]ool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0]Ooo000]ool01000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0]?oo000]ool0
1000ooooo`001?oo00<00?ooool0<_oo00<00?ooool0/ooo000^ool20005ool00`00ooooo`0bool0
0`00ooooo`2cool003Goo`03003ooooo03?oo`03003ooooo0;;oo`00=Ooo0P00=Ooo00<00?ooool0
/Ooo000eool00`00ooooo`0eool00`00ooooo`2`ool003Goo`03003ooooo03Koo`03003ooooo0:oo
o`00=Ooo00<00?ooool0=ooo00<00?ooool0[_oo000eool00`00ooooo`0hool00`00ooooo`2]ool0
03Goo`03003ooooo03Woo`03003ooooo0:coo`00=Ooo00<00?ooool0>Ooo00<00?ooool0[?oo000e
ool2000kool00`00ooooo`2[ool003Goo`03003ooooo03_oo`03003ooooo0:[oo`00=Ooo00<00?oo
ool0??oo00<00?ooool0ZOoo000eool00`00ooooo`0mool00`00ooooo`2Xool003Goo`03003ooooo
03koo`03003ooooo0:Ooo`00=Ooo00<00?ooool0?ooo00<00?ooool0Y_oo000eool20010ool00`00
ooooo`2Vool003Goo`03003ooooo043oo`03003ooooo0:Goo`00=Ooo00<00?ooool0@Ooo00<00?oo
ool0Y?oo000eool00`00ooooo`12ool00`00ooooo`2Sool003Goo`03003ooooo04?oo`03003ooooo
0:;oo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0A?oo00<00?ooool0XOoo000K
ool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20016ool00`00oooo
o`2Pool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo04Goo`03003ooooo0:3oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0A_oo00<00?ooool0Wooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`17ool00`00
ooooo`2Nool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo04Soo`03003ooooo09go
o`00=Ooo00<00?ooool0BOoo00<00?ooool0W?oo000eool2001;ool00`00ooooo`2Kool003Goo`03
003ooooo04_oo`03003ooooo09[oo`00=Ooo00<00?ooool0C?oo00<00?ooool0VOoo000eool00`00
ooooo`1<ool00`00ooooo`2Iool003Goo`03003ooooo04goo`03003ooooo09Soo`00=Ooo00<00?oo
ool0C_oo00<00?ooool0Uooo000eool00`00ooooo`1?ool00`00ooooo`2Fool003Goo`80057oo`03
003ooooo09Goo`00=Ooo00<00?ooool0DOoo00<00?ooool0U?oo000eool00`00ooooo`1Bool00`00
ooooo`2Cool003Goo`03003ooooo05;oo`03003ooooo09?oo`00=Ooo00<00?ooool0Dooo00<00?oo
ool0T_oo000eool00`00ooooo`1Dool00`00ooooo`2Aool003Goo`8005Koo`03003ooooo093oo`00
=Ooo00<00?ooool0E_oo00<00?ooool0Sooo000eool00`00ooooo`1Gool00`00ooooo`2>ool003Go
o`03003ooooo05Soo`03003ooooo08goo`00=Ooo00<00?ooool0FOoo00<00?ooool0S?oo000Lool3
0003ool20004ool20004ool20005ool00`00ooooo`1Iool00`00ooooo`2<ool001_oo`@000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8005_oo`03003ooooo08_oo`006ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Fooo00<00?ooool0R_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Lool2002:ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo05koo`8008Soo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0H?oo0P00Q_oo000eool00`00ooooo`1Rool20024ool003Goo`8006Goo`80
08;oo`00=Ooo00<00?ooool0I_oo0`00Oooo000eool00`00ooooo`1Yool2001mool003Goo`03003o
oooo06_oo`8007_oo`00=Ooo00<00?ooool0KOoo0P00NOoo000eool00`00ooooo`1_ool2001gool0
03Goo`03003ooooo077oo`<007Coo`00=Ooo0P00MOoo0P00L_oo000eool00`00ooooo`1fool2001`
ool003Goo`03003ooooo07Soo`8006koo`00=Ooo00<00?ooool0N_oo0P00K?oo000eool00`00oooo
o`1lool3001Yool003Goo`03003ooooo07ooo`8006Ooo`00=Ooo0P00P_oo0P00IOoo000eool00`00
ooooo`23ool2001Sool003Goo`03003ooooo08Goo`80067oo`00=Ooo00<00?ooool0Qooo0P00Gooo
000eool00`00ooooo`29ool00`00ooooo`1Lool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo08[oo`03003ooooo05_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8008coo`03003ooooo05[oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08_oo`03003ooooo05[oo`00
6ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0S?oo
00<00?ooool0FOoo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2=ool00`00ooooo`1Hool001coo`<000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo08koo`03003ooooo05Ooo`00=Ooo00<00?ooool0Sooo00<00?ooool0E_oo000eool0
0`00ooooo`2@ool00`00ooooo`1Eool003Goo`80097oo`03003ooooo05Goo`00=Ooo00<00?ooool0
TOoo00<00?ooool0E?oo000eool00`00ooooo`2Bool00`00ooooo`1Cool003Goo`03003ooooo09?o
o`03003ooooo05;oo`00=Ooo00<00?ooool0U?oo00<00?ooool0DOoo000eool00`00ooooo`2Eool0
0`00ooooo`1@ool003Goo`8009Ooo`03003ooooo04ooo`00=Ooo00<00?ooool0U_oo00<00?ooool0
Cooo000eool00`00ooooo`2Gool00`00ooooo`1>ool003Goo`03003ooooo09Soo`03003ooooo04go
o`00=Ooo00<00?ooool0VOoo00<00?ooool0C?oo000eool00`00ooooo`2Jool00`00ooooo`1;ool0
03Goo`8009coo`03003ooooo04[oo`00=Ooo00<00?ooool0W?oo00<00?ooool0BOoo000eool00`00
ooooo`2Lool00`00ooooo`19ool003Goo`03003ooooo09goo`03003ooooo04Soo`00=Ooo00<00?oo
ool0W_oo00<00?ooool0Aooo000Lool30003ool20004ool20004ool20005ool00`00ooooo`2Oool0
0`00ooooo`16ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002Qool00`00ooooo`15ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`14ool001coo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:;oo`03003ooooo04?oo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
Xooo00<00?ooool0@_oo000eool00`00ooooo`2Tool00`00ooooo`11ool003Goo`03003ooooo0:Go
o`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00ooooo`2Wool00`00oooo
o`0nool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?ooool0Z?oo00<00?ooool0
?Ooo000eool00`00ooooo`2Yool00`00ooooo`0lool003Goo`03003ooooo0:[oo`03003ooooo03_o
o`00=Ooo0P00[?oo00<00?ooool0>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo0P00/Ooo
00<00?ooool0=Ooo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03
003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00
ooooo`0bool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003o
oooo037oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;KooaT001[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Soo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0>Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Soo`005Ooo0`001?oo0P001?oo
0P001?oo0P001?oo0P00l?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03
003ooooo09_oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003o
oooo06Koo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003ooooo
ool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo001]ool006goo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001]ool0097oo`03003ooooo01_oo`04
003ooooo001]ool0097oo`03003ooooo01coo`8006koo`00MOoo00<00?ooool08Ooo00<00?ooool0
Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`1Jool006koo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00HOoo001^
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo001Qool006goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo001Qool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Qool008;oo`03
003ooooo01Soo`03003ooooo01coo`8006;oo`00POoo0P008_oo00<00?ooool0N?oo003ooolQool0
07Soo`<00:Goo`00NOoo00<00?ooool0Y?oo001]ool70002ool200000ooo000000020002ool40000
1Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`D00003
ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`8004goo`00K?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool0
1000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02
ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000C_oo001/ool60002ool20003ool01000oooooooo0P001?oo
00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003ooooo
ool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000C_oo001]ool400000ooo00000002ool70002ool400000ooo
000000030002ool400000ooo000000030002ool40002ool30004ool30004ool01000oooooooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000C_oo002Gool00`00ooooo`0A
ool00`00ooooo`0Fool00`00ooooo`1Iool009Ooo`03003ooooo017oo`03003ooooo01Koo`03003o
oooo05Woo`00Wooo00<00?ooool01ooo0`005ooo0P00Fooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75587, -1244.3, \
0.00672496, 79.8743}}],

Cell[BoxData[
    \(0.08820107590875598`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146052 7.84952e-05 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .0931 -24 -4.5 ]
[-0.0125 .0931 0 4.5 ]
[-0.0125 .1716 -24 -4.5 ]
[-0.0125 .1716 0 4.5 ]
[-0.0125 .25009 -24 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .32859 -24 -4.5 ]
[-0.0125 .32859 0 4.5 ]
[-0.0125 .40708 -24 -4.5 ]
[-0.0125 .40708 0 4.5 ]
[-0.0125 .48558 -24 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .56407 -24 -4.5 ]
[-0.0125 .56407 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .0931 m
.00625 .0931 L
s
[(1000)] -0.0125 .0931 1 0 Mshowa
0 .1716 m
.00625 .1716 L
s
[(2000)] -0.0125 .1716 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(3000)] -0.0125 .25009 1 0 Mshowa
0 .32859 m
.00625 .32859 L
s
[(4000)] -0.0125 .32859 1 0 Mshowa
0 .40708 m
.00625 .40708 L
s
[(5000)] -0.0125 .40708 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(6000)] -0.0125 .48558 1 0 Mshowa
0 .56407 m
.00625 .56407 L
s
[(7000)] -0.0125 .56407 1 0 Mshowa
.125 Mabswid
0 .0303 m
.00375 .0303 L
s
0 .046 m
.00375 .046 L
s
0 .0617 m
.00375 .0617 L
s
0 .0774 m
.00375 .0774 L
s
0 .1088 m
.00375 .1088 L
s
0 .1245 m
.00375 .1245 L
s
0 .1402 m
.00375 .1402 L
s
0 .1559 m
.00375 .1559 L
s
0 .18729 m
.00375 .18729 L
s
0 .20299 m
.00375 .20299 L
s
0 .21869 m
.00375 .21869 L
s
0 .23439 m
.00375 .23439 L
s
0 .26579 m
.00375 .26579 L
s
0 .28149 m
.00375 .28149 L
s
0 .29719 m
.00375 .29719 L
s
0 .31289 m
.00375 .31289 L
s
0 .34428 m
.00375 .34428 L
s
0 .35998 m
.00375 .35998 L
s
0 .37568 m
.00375 .37568 L
s
0 .39138 m
.00375 .39138 L
s
0 .42278 m
.00375 .42278 L
s
0 .43848 m
.00375 .43848 L
s
0 .45418 m
.00375 .45418 L
s
0 .46988 m
.00375 .46988 L
s
0 .50128 m
.00375 .50128 L
s
0 .51697 m
.00375 .51697 L
s
0 .53267 m
.00375 .53267 L
s
0 .54837 m
.00375 .54837 L
s
0 .57977 m
.00375 .57977 L
s
0 .59547 m
.00375 .59547 L
s
0 .61117 m
.00375 .61117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01514 L
.44479 .23518 L
.65527 .4306 L
.86576 .59969 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000ooo;P00^ooo000Zool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0^?oo000Zool01000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0]ooo000Zool0
1000ooooo`001?oo0P00<ooo00<00?ooool0]_oo000[ool20005ool00`00ooooo`0cool00`00oooo
o`2eool003;oo`03003ooooo03Coo`03003ooooo0;Coo`00<_oo00<00?ooool0=Ooo00<00?ooool0
/ooo000bool2000gool00`00ooooo`2bool003;oo`03003ooooo03Ooo`03003ooooo0;7oo`00<_oo
00<00?ooool0>?oo00<00?ooool0/?oo000bool2000jool00`00ooooo`2_ool003;oo`03003ooooo
03[oo`03003ooooo0:koo`00<_oo00<00?ooool0>_oo00<00?ooool0[_oo000bool2000lool00`00
ooooo`2]ool003;oo`03003ooooo03coo`03003ooooo0:coo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0?Ooo00<00?ooool0Zooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`2Zool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80043oo`03
003ooooo0:Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0@?oo00<00?ooool0Z?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`11ool00`00ooooo`2Wool001So
o`<000Coo`8000Coo`8000Coo`8000Goo`8004?oo`03003ooooo0:Koo`00<_oo00<00?ooool0@ooo
00<00?ooool0YOoo000bool00`00ooooo`14ool00`00ooooo`2Tool003;oo`03003ooooo04Goo`03
003ooooo0:?oo`00<_oo0P00Aooo00<00?ooool0X_oo000bool00`00ooooo`17ool00`00ooooo`2Q
ool003;oo`03003ooooo04Soo`03003ooooo0:3oo`00<_oo0P00B_oo00<00?ooool0Wooo000bool0
0`00ooooo`1:ool00`00ooooo`2Nool003;oo`03003ooooo04_oo`03003ooooo09goo`00<_oo0P00
COoo00<00?ooool0W?oo000bool00`00ooooo`1=ool00`00ooooo`2Kool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo04koo`03003ooooo09[oo`006?oo0P001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Cooo00<00?ooool0VOoo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001Aool00`00
ooooo`2Hool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo057oo`03003ooooo09Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0DOoo00<00?ooool0Uooo000Hool40003ool2
0004ool20004ool20005ool2001Cool00`00ooooo`2Fool003;oo`03003ooooo05?oo`03003ooooo
09Goo`00<_oo00<00?ooool0E?oo00<00?ooool0U?oo000bool2001Fool00`00ooooo`2Cool003;o
o`03003ooooo05Koo`03003ooooo09;oo`00<_oo00<00?ooool0Eooo00<00?ooool0TOoo000bool0
0`00ooooo`1Hool00`00ooooo`2@ool003;oo`8005[oo`03003ooooo08ooo`00<_oo00<00?ooool0
F_oo00<00?ooool0S_oo000bool00`00ooooo`1Kool00`00ooooo`2=ool003;oo`8005goo`03003o
oooo08coo`00<_oo00<00?ooool0GOoo00<00?ooool0Rooo000Iool20004ool20004ool20004ool2
0005ool00`00ooooo`1Nool00`00ooooo`2:ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`80063oo`03003ooooo08Woo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0H?oo00<00?ooool0
R?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1Qool00`00ooooo`27ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo06;oo`03003ooooo08Koo`006?oo0`001?oo0P001?oo0P001?oo
0P001Ooo0P00I?oo00<00?ooool0QOoo000bool00`00ooooo`1Tool00`00ooooo`24ool003;oo`03
003ooooo06Goo`03003ooooo08?oo`00<_oo0P00Iooo00<00?ooool0P_oo000bool00`00ooooo`1W
ool20022ool003;oo`03003ooooo06Woo`03003ooooo07ooo`00<_oo0P00Jooo00<00?ooool0O_oo
000bool00`00ooooo`1[ool00`00ooooo`1mool003;oo`03003ooooo06coo`03003ooooo07coo`00
<_oo00<00?ooool0KOoo00<00?ooool0Nooo000bool2001_ool00`00ooooo`1jool001Woo`<000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07Woo`006?oo10000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0N?oo000H
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001bool0
0`00ooooo`1gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo07;oo`03003ooooo07Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Looo00<00?ooool0MOoo000Jool00`00ooooo`02ool20004
ool20004ool20005ool2001eool00`00ooooo`1dool003;oo`03003ooooo07Goo`03003ooooo07?o
o`00<_oo00<00?ooool0M_oo00<00?ooool0L_oo000bool00`00ooooo`1gool00`00ooooo`1aool0
03;oo`8007Woo`03003ooooo073oo`00<_oo00<00?ooool0NOoo00<00?ooool0Kooo000bool00`00
ooooo`1jool00`00ooooo`1^ool003;oo`8007coo`03003ooooo06goo`00<_oo00<00?ooool0O?oo
00<00?ooool0K?oo000bool00`00ooooo`1mool2001/ool003;oo`80083oo`03003ooooo06Woo`00
<_oo00<00?ooool0P?oo00<00?ooool0J?oo000Iool30003ool20004ool20004ool20005ool00`00
ooooo`21ool00`00ooooo`1Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08;oo`03003ooooo06Koo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Q?oo00<00?ooool0IOoo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Q?oo00<00?ooool0I?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`25ool00`00ooooo`1Sool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`80
08Ooo`03003ooooo06;oo`00<_oo00<00?ooool0Qooo00<00?ooool0HOoo000bool00`00ooooo`28
ool00`00ooooo`1Pool003;oo`8008[oo`03003ooooo05ooo`00<_oo00<00?ooool0R_oo0P00Gooo
000bool00`00ooooo`2<ool00`00ooooo`1Lool003;oo`03003ooooo08goo`03003ooooo05_oo`00
<_oo0P00Sooo00<00?ooool0F_oo000bool00`00ooooo`2?ool2001Jool003;oo`03003ooooo097o
o`03003ooooo05Ooo`00<_oo0P00Tooo00<00?ooool0E_oo000bool00`00ooooo`2Cool00`00oooo
o`1Eool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo09Coo`8005Goo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8009Ooo`03003o
oooo05;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo09Ooo`03003ooooo057oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool0D?oo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Iool2001@ool001Wo
o`<000?oo`8000Coo`8000Coo`8000Goo`8009coo`03003ooooo04goo`00<_oo00<00?ooool0W?oo
00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`8009ooo`8004_oo`00
<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool003;o
o`800:?oo`03003ooooo04Koo`00<_oo00<00?ooool0Xooo0P00A_oo000bool00`00ooooo`2Uool0
0`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Z?oo00<00?ooool0
@Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2Xool20011ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:[oo`03003ooooo03koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00[?oo00<00?ooool0?Ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0lool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:goo`8003coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00/?oo00<00?ooool0>Ooo
000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00
<_oo00<00?ooool0/_oo0P00=ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Go
oaT001goo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo06Woo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo
00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001`ool006_o
o`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00001?oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001`ool006[oo`@0
00;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo001`ool008koo`03003ooooo01_oo`04003ooooo001`ool008koo`03
003ooooo01coo`80077oo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool01000oooooooo10000ooo0`00D_oo001[ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04
003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003o
oooo053oo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001Zool40003
ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002
ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03
003ooooo053oo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo
00<005?oo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00Dooo001nool2
000Rool00`00ooooo`1kool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006[oo`L0
00;oo`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo0000
0?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo0P00D?oo001Yool20005ool01000ooooo`000_oo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool0
1Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006Woo`H0
00;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo
00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006[oo`@0
0003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;o
o`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo
00000004001Aool009Coo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05coo`00U?oo00<0
0?ooool04Ooo00<00?ooool05_oo00<00?ooool0G?oo002Lool00`00ooooo`07ool3000Gool2001N
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -933.172, \
0.00672496, 59.9053}}],

Cell[BoxData[
    \(0.08891834023728333`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145964 0.000118661 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13326 -24 -4.5 ]
[-0.0125 .13326 0 4.5 ]
[-0.0125 .25192 -24 -4.5 ]
[-0.0125 .25192 0 4.5 ]
[-0.0125 .37058 -24 -4.5 ]
[-0.0125 .37058 0 4.5 ]
[-0.0125 .48924 -24 -4.5 ]
[-0.0125 .48924 0 4.5 ]
[-0.0125 .6079 -24 -4.5 ]
[-0.0125 .6079 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13326 m
.00625 .13326 L
s
[(1000)] -0.0125 .13326 1 0 Mshowa
0 .25192 m
.00625 .25192 L
s
[(2000)] -0.0125 .25192 1 0 Mshowa
0 .37058 m
.00625 .37058 L
s
[(3000)] -0.0125 .37058 1 0 Mshowa
0 .48924 m
.00625 .48924 L
s
[(4000)] -0.0125 .48924 1 0 Mshowa
0 .6079 m
.00625 .6079 L
s
[(5000)] -0.0125 .6079 1 0 Mshowa
.125 Mabswid
0 .03833 m
.00375 .03833 L
s
0 .06206 m
.00375 .06206 L
s
0 .08579 m
.00375 .08579 L
s
0 .10952 m
.00375 .10952 L
s
0 .15699 m
.00375 .15699 L
s
0 .18072 m
.00375 .18072 L
s
0 .20445 m
.00375 .20445 L
s
0 .22819 m
.00375 .22819 L
s
0 .27565 m
.00375 .27565 L
s
0 .29938 m
.00375 .29938 L
s
0 .32311 m
.00375 .32311 L
s
0 .34685 m
.00375 .34685 L
s
0 .39431 m
.00375 .39431 L
s
0 .41804 m
.00375 .41804 L
s
0 .44177 m
.00375 .44177 L
s
0 .46551 m
.00375 .46551 L
s
0 .51297 m
.00375 .51297 L
s
0 .5367 m
.00375 .5367 L
s
0 .56043 m
.00375 .56043 L
s
0 .58417 m
.00375 .58417 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01486 L
.44479 .01493 L
.65527 .01472 L
.86576 .58286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooQ`00H_oo000Zool01000ooooo`001?oo00<00?ooool0R?oo
00<00?ooool0H?oo000Zool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000Zool0
1000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000[ool20005ool00`00ooooo`29ool0
0`00ooooo`1Oool003;oo`8008_oo`03003ooooo05koo`00<_oo00<00?ooool0R_oo00<00?ooool0
G_oo000bool00`00ooooo`2;ool00`00ooooo`1Mool003;oo`03003ooooo08_oo`03003ooooo05go
o`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool2002=ool00`00ooooo`1Lool003;oo`03
003ooooo08coo`03003ooooo05coo`00<_oo00<00?ooool0S?oo00<00?ooool0G?oo000bool00`00
ooooo`2=ool00`00ooooo`1Kool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo0P00Sooo
00<00?ooool0F_oo000bool00`00ooooo`2>ool00`00ooooo`1Jool003;oo`03003ooooo08koo`03
003ooooo05[oo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo000bool00`00ooooo`2?ool00`00
ooooo`1Iool003;oo`80093oo`03003ooooo05Woo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo
000bool00`00ooooo`2@ool00`00ooooo`1Hool003;oo`03003ooooo097oo`03003ooooo05Ooo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0TOoo00<00?ooool0Eooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Bool00`00
ooooo`1Gool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo09;oo`03003ooooo05Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0T_oo00<00?ooool0E_oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Bool00`00ooooo`1Fool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09?oo`03
003ooooo05Goo`00<_oo0P00U?oo00<00?ooool0EOoo000bool00`00ooooo`2Dool00`00ooooo`1D
ool003;oo`03003ooooo09Coo`03003ooooo05Coo`00<_oo00<00?ooool0U?oo00<00?ooool0E?oo
000bool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`8009Koo`03003ooooo05?oo`00<_oo00<0
0?ooool0UOoo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03003o
oooo09Koo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00oooo
o`2Gool00`00ooooo`1Aool003;oo`8009Soo`03003ooooo057oo`00<_oo00<00?ooool0V?oo00<0
0?ooool0D?oo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003o
oooo053oo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool2002Jool00`00ooooo`1?ool0
03;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`2Jool00`00ooooo`1>ool001Soo`8000Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09_oo`03003ooooo
04goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00W?oo00<00?ooool0COoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Kool00`00ooooo`1=ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09coo`03003ooooo04co
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0W?oo00<00?ooool0C?oo000bool0
0`00ooooo`2Lool00`00ooooo`1<ool003;oo`8009koo`03003ooooo04_oo`00<_oo00<00?ooool0
WOoo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo09ko
o`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool2002Pool00`00oooo
o`19ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0Wooo00<00?ooool0
BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo04So
o`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00
ooooo`2Rool00`00ooooo`16ool003;oo`800:?oo`03003ooooo04Koo`00<_oo00<00?ooool0Xooo
00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:Coo`03003ooooo04Coo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool0A?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Uool00`00
ooooo`14ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:Goo`03003ooooo04?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool0@ooo000Hool30004ool20004ool2
0004ool20005ool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo
04;oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;o
o`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool0
0`00ooooo`2Xool00`00ooooo`10ool003;oo`800:Woo`03003ooooo043oo`00<_oo00<00?ooool0
Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Wo
o`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002[ool00`00oooo
o`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0
?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03go
o`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03
003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000Iool30003
ool20004ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0kool001Soo`@000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:ooo`03003ooooo03[oo`006?oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo
00<00?ooool0>_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2^ool00`00ooooo`0jool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Woo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0i
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00
<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003o
oooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00oooo
o`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003o
oooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool3000cool003;oo`03
003ooooo0;Soo`H002goo`00<_oo00<00?ooool0__oo1P009ooo000bool00`00ooooo`34ool6000Q
ool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`@001goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00k?oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?;oo`00
6?oo0`001?oo0P001?oo0P001?oo0P00looo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool0
0`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00
ooooo`1Yool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo
00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`00L?oo001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00L?oo002>ool00`00ooooo`0Kool0
1000ooooo`00L?oo002>ool00`00ooooo`0Lool2001aool007;oo`03003ooooo027oo`03003ooooo
08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00F?oo001[ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D0
0?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
00_oo`03003ooooo05Koo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0E_oo001Zool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool005Soo`00Oooo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Woo`00Oooo00<00?ooool06?oo
00<00?ooool07?oo0P002Ooo0`00FOoo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00MOoo
0`00Z?oo001fool00`00ooooo`2Wool006[oo`L000;oo`800003ool00000008000;oo`@00005ool0
0000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00
D?oo001Yool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003o
o`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03
003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Aool006Woo`H000;oo`8000?oo`04003oooooool20004ool00`00
ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@0
00Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool0001Aool006[oo`@00003ool0000000;oo`L000;oo`@00003ool00000
00<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool3
00000ooo000000030002ool40002ool400000ooo00000004001Aool009Coo`03003ooooo017oo`03
003ooooo01Koo`03003ooooo05coo`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0
G?oo002Lool00`00ooooo`07ool3000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -617.227, \
0.00672496, 39.6278}}],

Cell[BoxData[
    \(0.3525876393406182`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0143781 0.000336961 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09862 -18 -4.5 ]
[-0.0125 .09862 0 4.5 ]
[-0.0125 .18286 -18 -4.5 ]
[-0.0125 .18286 0 4.5 ]
[-0.0125 .2671 -18 -4.5 ]
[-0.0125 .2671 0 4.5 ]
[-0.0125 .35134 -24 -4.5 ]
[-0.0125 .35134 0 4.5 ]
[-0.0125 .43558 -24 -4.5 ]
[-0.0125 .43558 0 4.5 ]
[-0.0125 .51982 -24 -4.5 ]
[-0.0125 .51982 0 4.5 ]
[-0.0125 .60406 -24 -4.5 ]
[-0.0125 .60406 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09862 m
.00625 .09862 L
s
[(250)] -0.0125 .09862 1 0 Mshowa
0 .18286 m
.00625 .18286 L
s
[(500)] -0.0125 .18286 1 0 Mshowa
0 .2671 m
.00625 .2671 L
s
[(750)] -0.0125 .2671 1 0 Mshowa
0 .35134 m
.00625 .35134 L
s
[(1000)] -0.0125 .35134 1 0 Mshowa
0 .43558 m
.00625 .43558 L
s
[(1250)] -0.0125 .43558 1 0 Mshowa
0 .51982 m
.00625 .51982 L
s
[(1500)] -0.0125 .51982 1 0 Mshowa
0 .60406 m
.00625 .60406 L
s
[(1750)] -0.0125 .60406 1 0 Mshowa
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .04807 m
.00375 .04807 L
s
0 .06492 m
.00375 .06492 L
s
0 .08177 m
.00375 .08177 L
s
0 .11547 m
.00375 .11547 L
s
0 .13231 m
.00375 .13231 L
s
0 .14916 m
.00375 .14916 L
s
0 .16601 m
.00375 .16601 L
s
0 .19971 m
.00375 .19971 L
s
0 .21655 m
.00375 .21655 L
s
0 .2334 m
.00375 .2334 L
s
0 .25025 m
.00375 .25025 L
s
0 .28395 m
.00375 .28395 L
s
0 .3008 m
.00375 .3008 L
s
0 .31764 m
.00375 .31764 L
s
0 .33449 m
.00375 .33449 L
s
0 .36819 m
.00375 .36819 L
s
0 .38504 m
.00375 .38504 L
s
0 .40188 m
.00375 .40188 L
s
0 .41873 m
.00375 .41873 L
s
0 .45243 m
.00375 .45243 L
s
0 .46928 m
.00375 .46928 L
s
0 .48612 m
.00375 .48612 L
s
0 .50297 m
.00375 .50297 L
s
0 .53667 m
.00375 .53667 L
s
0 .55352 m
.00375 .55352 L
s
0 .57036 m
.00375 .57036 L
s
0 .58721 m
.00375 .58721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .01478 L
.65527 .01485 L
.86576 .24857 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooQ`00H_oo000Zool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0Gooo000Zool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0G_oo000Zool0
1000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0GOoo000[ool20005ool2002=ool00`00oooo
o`1Lool003;oo`03003ooooo08coo`03003ooooo05coo`00<_oo00<00?ooool0SOoo00<00?ooool0
Fooo000bool2002?ool00`00ooooo`1Jool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo
00<00?ooool0T?oo00<00?ooool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`80
09?oo`03003ooooo05Koo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000bool00`00ooooo`2D
ool00`00ooooo`1Dool003;oo`8009Koo`03003ooooo05?oo`00<_oo00<00?ooool0UOoo00<00?oo
ool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool001koo`@000?oo`<000?oo`8000Goo`03
003ooooo09Ooo`03003ooooo057oo`007_oo0P001ooo00@00?ooool000;oo`03003ooooo00;oo`80
09Woo`03003ooooo053oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09Woo`03003ooooo04ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Jool00`00ooooo`1>ool0027oo`03003ooooo00<000?oo`04003ooooo0004
ool00`00ooooo`2Kool00`00ooooo`1=ool001koo`@000;oo`<000Coo`8000Goo`8009goo`03003o
oooo04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00oooo
o`1:ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000b
ool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo
0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00
ooooo`12ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo047oo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`11
ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00ZOoo00<00?ooool0
@?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool0
0`00ooooo`0oool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0?_oo000Nool30004ool20004ool20005ool00`00ooooo`2[ool00`00ooooo`0mool0
03;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2^ool00`00ooooo`0jool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo
00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0e
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool0
0`00ooooo`2eool00`00ooooo`0cool0023oo`03003ooooo00;oo`<000?oo`8000Goo`03003ooooo
0;Koo`03003ooooo03;oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Koo`03003ooooo03;oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00;oo`800;Ooo`03003ooooo03;oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool0027oo`03003ooooo00<000?oo`04003ooooo
0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`@000;oo`<000Coo`8000Goo`800;Soo`03
003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^_oo00<00?ooool0;ooo
000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool0
0`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;go
o`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool0
01Soo`<000Coo`8000Coo`8000Coo`8000Goo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000b
ool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`006?oo10000_oo10000ooo0`000ooo0P001Ooo00<00?ooool0`Ooo00<0
0?ooool09ooo000Jool01000oooooooo0P001ooo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<7oo`03003ooooo02Ooo`006_oo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00;oo`800<?oo`03003ooooo02Koo`006_oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Vool001[oo`03003o
oooo00Coo`03003ooooo00<000?oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool0
01Soo`<000?oo`@000;oo`<000Coo`8000Goo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0aooo00<0
0?ooool08Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20039ool00`00ooooo`0Pool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo
023oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool08?oo000Hool30003ool30004ool20004ool20005ool2003:ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000Coo`03003ooooo00;oo`<000?o
o`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool00ooo00<00?ooool01?oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00<00?ooool00ooo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>_oo`006_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool0
01[oo`03003ooooo00Coo`03003ooooo00<000?oo`04003ooooo0004ool00`00ooooo`3[ool001So
o`<000?oo`@000;oo`<000Coo`800??oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`1Yool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`00L?oo001Zool40002ool30002ool50002ool500000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00L?oo002>ool00`00oooo
o`0Kool01000ooooo`00L?oo002>ool00`00ooooo`0Lool2001aool007;oo`03003ooooo027oo`03
003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00D_oo001[
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03
003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0D?oo001Zool40003ool300000ooo000000030002ool4
0002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo053oo`00Oooo00<0
0?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005?oo`00Oooo00<00?oo
ool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00Dooo001nool2000Rool00`00ooooo`1kool0
0?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006[oo`L000;oo`800003ool000000080
00;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P00
0_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool0
0000ool00?oo0P00D?oo001Yool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003o
o`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006Woo`H000;oo`8000?oo`04003ooooo
ool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo
00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006[oo`@00003ool0000000;oo`L000;o
o`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003o
ooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Aool009Coo`03
003ooooo017oo`03003ooooo01Koo`03003ooooo05coo`00U?oo00<00?ooool04Ooo00<00?ooool0
5_oo00<00?ooool0G?oo002Lool00`00ooooo`07ool3000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -216.709, \
0.00672496, 13.955}}],

Cell[BoxData[
    \(0.38356260412880694`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0146052 7.84952e-05 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .0931 -24 -4.5 ]
[-0.0125 .0931 0 4.5 ]
[-0.0125 .1716 -24 -4.5 ]
[-0.0125 .1716 0 4.5 ]
[-0.0125 .25009 -24 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .32859 -24 -4.5 ]
[-0.0125 .32859 0 4.5 ]
[-0.0125 .40708 -24 -4.5 ]
[-0.0125 .40708 0 4.5 ]
[-0.0125 .48558 -24 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .56407 -24 -4.5 ]
[-0.0125 .56407 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .0931 m
.00625 .0931 L
s
[(1000)] -0.0125 .0931 1 0 Mshowa
0 .1716 m
.00625 .1716 L
s
[(2000)] -0.0125 .1716 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(3000)] -0.0125 .25009 1 0 Mshowa
0 .32859 m
.00625 .32859 L
s
[(4000)] -0.0125 .32859 1 0 Mshowa
0 .40708 m
.00625 .40708 L
s
[(5000)] -0.0125 .40708 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(6000)] -0.0125 .48558 1 0 Mshowa
0 .56407 m
.00625 .56407 L
s
[(7000)] -0.0125 .56407 1 0 Mshowa
.125 Mabswid
0 .0303 m
.00375 .0303 L
s
0 .046 m
.00375 .046 L
s
0 .0617 m
.00375 .0617 L
s
0 .0774 m
.00375 .0774 L
s
0 .1088 m
.00375 .1088 L
s
0 .1245 m
.00375 .1245 L
s
0 .1402 m
.00375 .1402 L
s
0 .1559 m
.00375 .1559 L
s
0 .18729 m
.00375 .18729 L
s
0 .20299 m
.00375 .20299 L
s
0 .21869 m
.00375 .21869 L
s
0 .23439 m
.00375 .23439 L
s
0 .26579 m
.00375 .26579 L
s
0 .28149 m
.00375 .28149 L
s
0 .29719 m
.00375 .29719 L
s
0 .31289 m
.00375 .31289 L
s
0 .34428 m
.00375 .34428 L
s
0 .35998 m
.00375 .35998 L
s
0 .37568 m
.00375 .37568 L
s
0 .39138 m
.00375 .39138 L
s
0 .42278 m
.00375 .42278 L
s
0 .43848 m
.00375 .43848 L
s
0 .45418 m
.00375 .45418 L
s
0 .46988 m
.00375 .46988 L
s
0 .50128 m
.00375 .50128 L
s
0 .51697 m
.00375 .51697 L
s
0 .53267 m
.00375 .53267 L
s
0 .54837 m
.00375 .54837 L
s
0 .57977 m
.00375 .57977 L
s
0 .59547 m
.00375 .59547 L
s
0 .61117 m
.00375 .61117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .07271 L
.65527 .42066 L
.86576 .57087 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000ooo;`00^_oo000Zool01000ooooo`001?oo00<00?ooool0<Ooo
1000]_oo000Zool01000ooooo`001?oo00<00?ooool0=Ooo1000/_oo000Zool01000ooooo`001?oo
0P00>_oo1000[_oo000[ool20005ool00`00ooooo`0mool3002[ool003;oo`03003ooooo043oo`@0
0:Ooo`00<_oo00<00?ooool0A?oo1000Xooo000bool20019ool4002Oool003;oo`03003ooooo04co
o`<009coo`00<_oo00<00?ooool0Cooo1000V?oo000bool2001Dool4002Dool003;oo`03003ooooo
05Ooo`@0093oo`00<_oo00<00?ooool0Fooo0P00S_oo000bool2001Nool00`00ooooo`2;ool003;o
o`03003ooooo05goo`03003ooooo08_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0G_oo00<00?ooool0R_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1Nool00`00ooooo`2:ool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80063oo`03003ooooo08Woo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0H?oo00<00?ooool0R?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`1Pool00`00ooooo`28ool001Soo`<000Coo`8000Co
o`8000Coo`8000Goo`8006;oo`03003ooooo08Ooo`00<_oo00<00?ooool0HOoo00<00?ooool0Qooo
000bool00`00ooooo`1Rool00`00ooooo`26ool003;oo`03003ooooo06?oo`03003ooooo08Goo`00
<_oo0P00I?oo00<00?ooool0QOoo000bool00`00ooooo`1Tool00`00ooooo`24ool003;oo`03003o
oooo06Coo`03003ooooo08Coo`00<_oo0P00I_oo00<00?ooool0Pooo000bool00`00ooooo`1Vool0
0`00ooooo`22ool003;oo`03003ooooo06Koo`03003ooooo08;oo`00<_oo0P00J?oo00<00?ooool0
POoo000bool00`00ooooo`1Wool00`00ooooo`21ool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo06Soo`03003ooooo083oo`006?oo0P001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0J?oo00<00?ooool0P?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001Zool00`00ooooo`1oool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
06[oo`03003ooooo07koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0O_oo000Hool40003ool20004ool20004ool2
0005ool2001/ool00`00ooooo`1mool003;oo`03003ooooo06_oo`03003ooooo07goo`00<_oo00<0
0?ooool0K?oo00<00?ooool0O?oo000bool2001^ool00`00ooooo`1kool003;oo`03003ooooo06go
o`03003ooooo07_oo`00<_oo00<00?ooool0K_oo00<00?ooool0N_oo000bool00`00ooooo`1^ool0
0`00ooooo`1jool003;oo`80073oo`03003ooooo07Woo`00<_oo00<00?ooool0L?oo00<00?ooool0
N?oo000bool00`00ooooo`1`ool00`00ooooo`1hool003;oo`8007;oo`03003ooooo07Ooo`00<_oo
00<00?ooool0LOoo00<00?ooool0Mooo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`1bool00`00ooooo`1fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`8007Coo`03003ooooo07Goo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Looo00<00?ooool0MOoo000Iool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1dool00`00oooo
o`1dool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo07Coo`03003ooooo07Coo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00M_oo
00<00?ooool0Looo000bool00`00ooooo`1fool00`00ooooo`1bool003;oo`03003ooooo07Koo`03
003ooooo07;oo`00<_oo0P00N?oo00<00?ooool0LOoo000bool00`00ooooo`1gool00`00ooooo`1a
ool003;oo`03003ooooo07Soo`03003ooooo073oo`00<_oo0P00N_oo00<00?ooool0Kooo000bool0
0`00ooooo`1iool00`00ooooo`1_ool003;oo`03003ooooo07[oo`03003ooooo06koo`00<_oo00<0
0?ooool0N_oo00<00?ooool0K_oo000bool2001lool00`00ooooo`1]ool001Woo`<000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo07coo`03003ooooo06coo`006?oo10000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0K?oo000Hool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001nool00`00oooo
o`1[ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo07goo`03003ooooo06_oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0O_oo00<00?ooool0J_oo000Jool00`00ooooo`02ool20004ool20004
ool20005ool2001oool00`00ooooo`1Zool003;oo`03003ooooo07ooo`03003ooooo06Woo`00<_oo
00<00?ooool0P?oo00<00?ooool0J?oo000bool00`00ooooo`20ool00`00ooooo`1Xool003;oo`80
08;oo`03003ooooo06Ooo`00<_oo00<00?ooool0POoo00<00?ooool0Iooo000bool00`00ooooo`22
ool00`00ooooo`1Vool003;oo`8008Coo`03003ooooo06Goo`00<_oo00<00?ooool0Pooo00<00?oo
ool0IOoo000bool00`00ooooo`24ool00`00ooooo`1Tool003;oo`8008Goo`03003ooooo06Coo`00
<_oo00<00?ooool0QOoo00<00?ooool0Hooo000Iool30003ool20004ool20004ool20005ool00`00
ooooo`26ool00`00ooooo`1Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08Koo`03003ooooo06;oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00R?oo00<00?ooool0HOoo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Qooo00<00?ooool0HOoo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`28ool00`00ooooo`1Pool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`80
08[oo`80063oo`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2<ool00`00
ooooo`1Lool003;oo`8008koo`8005coo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo000bool0
0`00ooooo`2@ool2001Iool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00U?oo00<0
0?ooool0EOoo000bool00`00ooooo`2Dool2001Eool003;oo`03003ooooo09Koo`03003ooooo05;o
o`00<_oo0P00V?oo0P00D_oo000bool00`00ooooo`2Iool00`00ooooo`1?ool001Woo`<000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo09[oo`03003ooooo04koo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8009coo`8004koo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09goo`03
003ooooo04_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0W_oo0P00Booo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Pool00`00ooooo`18ool001Woo`<000?oo`8000Coo`8000Co
o`8000Goo`800:;oo`8004Soo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`800:Koo`8004Coo`00<_oo00<00?ooool0Yooo00<00?ooool0
@Ooo000bool00`00ooooo`2Xool20011ool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?oo
ool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool2000mool003;oo`03003ooooo0:koo`03
003ooooo03[oo`00<_oo0P00/?oo0P00>_oo000Jool00`00ooooo`02ool20004ool20004ool20005
ool00`00ooooo`2aool00`00ooooo`0gool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]?oo0P00=_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2eool2000dool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Ooo`@0033oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
0P00_?oo0`00;Ooo000bool00`00ooooo`2nool3000Zool003;oo`03003ooooo0<7oo`@002Koo`00
<_oo00<00?ooool0aOoo0`008ooo000bool20039ool4000Oool003;oo`03003ooooo0<coo`8001go
o`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo1000
00Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001Nool006_oo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo
0P001ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo00@00?ooool0
00_oo`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00Gooo001bool0
0`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05goo`00Jooo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo001Tool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Coo`00J_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool006Coo`00Oooo00<00?ooool06?oo00<00?ooool06ooo
00@00?ooool006Coo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P00IOoo001nool2000Rool0
0`00ooooo`1kool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006[oo`L000;oo`80
0003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo0P00D?oo001Yool20005ool01000ooooo`000_oo00@00?oooooo
o`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006Woo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006[oo`@00003ool0
000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Co
o`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Aool009Coo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05coo`00U?oo00<00?ooool0
4Ooo00<00?ooool05_oo00<00?ooool0G?oo002Lool00`00ooooo`07ool3000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -933.172, \
0.00672496, 59.9053}}],

Cell[BoxData[
    \(0.09531431906966564`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145681 0.000105022 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01457 -6 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .11959 -24 -4.5 ]
[-0.0125 .11959 0 4.5 ]
[-0.0125 .22461 -24 -4.5 ]
[-0.0125 .22461 0 4.5 ]
[-0.0125 .32963 -24 -4.5 ]
[-0.0125 .32963 0 4.5 ]
[-0.0125 .43465 -24 -4.5 ]
[-0.0125 .43465 0 4.5 ]
[-0.0125 .53968 -24 -4.5 ]
[-0.0125 .53968 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0)] -0.0125 .01457 1 0 Mshowa
0 .11959 m
.00625 .11959 L
s
[(1000)] -0.0125 .11959 1 0 Mshowa
0 .22461 m
.00625 .22461 L
s
[(2000)] -0.0125 .22461 1 0 Mshowa
0 .32963 m
.00625 .32963 L
s
[(3000)] -0.0125 .32963 1 0 Mshowa
0 .43465 m
.00625 .43465 L
s
[(4000)] -0.0125 .43465 1 0 Mshowa
0 .53968 m
.00625 .53968 L
s
[(5000)] -0.0125 .53968 1 0 Mshowa
.125 Mabswid
0 .03557 m
.00375 .03557 L
s
0 .05658 m
.00375 .05658 L
s
0 .07758 m
.00375 .07758 L
s
0 .09859 m
.00375 .09859 L
s
0 .14059 m
.00375 .14059 L
s
0 .1616 m
.00375 .1616 L
s
0 .1826 m
.00375 .1826 L
s
0 .20361 m
.00375 .20361 L
s
0 .24562 m
.00375 .24562 L
s
0 .26662 m
.00375 .26662 L
s
0 .28762 m
.00375 .28762 L
s
0 .30863 m
.00375 .30863 L
s
0 .35064 m
.00375 .35064 L
s
0 .37164 m
.00375 .37164 L
s
0 .39265 m
.00375 .39265 L
s
0 .41365 m
.00375 .41365 L
s
0 .45566 m
.00375 .45566 L
s
0 .47666 m
.00375 .47666 L
s
0 .49767 m
.00375 .49767 L
s
0 .51867 m
.00375 .51867 L
s
0 .56068 m
.00375 .56068 L
s
0 .58168 m
.00375 .58168 L
s
0 .60269 m
.00375 .60269 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01474 L
.44479 .02822 L
.65527 .14767 L
.86576 .55518 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000ooo=@00]?oo000Zool01000ooooo`001?oo00<00?ooool0=ooo
3`00YOoo000Zool01000ooooo`001?oo00<00?ooool0A_oo3`00U_oo000Zool01000ooooo`001?oo
00<00?ooool0EOoo2000S_oo000[ool20005ool00`00ooooo`1Mool2002<ool003;oo`80063oo`80
08[oo`00<_oo00<00?ooool0HOoo0P00R?oo000bool00`00ooooo`1Sool00`00ooooo`25ool003;o
o`03003ooooo06Coo`8008Goo`00<_oo0P00Iooo0P00Pooo000bool00`00ooooo`1Xool20021ool0
03;oo`03003ooooo06[oo`03003ooooo07koo`00<_oo00<00?ooool0Jooo0P00O_oo000bool00`00
ooooo`1]ool2001lool003;oo`80073oo`8007[oo`00<_oo00<00?ooool0LOoo00<00?ooool0Mooo
000bool00`00ooooo`1bool2001gool003;oo`03003ooooo07Coo`8007Goo`00<_oo0P00Mooo0P00
Looo000bool00`00ooooo`1hool2001aool003;oo`03003ooooo07[oo`03003ooooo06koo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Nooo0P00K_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001nool2001/ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07ooo`8006[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0POoo00<00?ooool0Iooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`22ool2001Wool001Soo`<000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo08Coo`8006Goo`00<_oo0P00Qooo0P00Hooo000bool0
0`00ooooo`28ool00`00ooooo`1Pool003;oo`03003ooooo08Woo`03003ooooo05ooo`00<_oo00<0
0?ooool0ROoo00<00?ooool0Gooo000bool2002;ool00`00ooooo`1Nool003;oo`03003ooooo08[o
o`03003ooooo05koo`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2;ool0
0`00ooooo`1Mool003;oo`03003ooooo08coo`03003ooooo05coo`00<_oo0P00SOoo00<00?ooool0
G?oo000bool00`00ooooo`2=ool00`00ooooo`1Kool003;oo`03003ooooo08goo`03003ooooo05_o
o`00<_oo00<00?ooool0S_oo00<00?ooool0F_oo000bool2002?ool00`00ooooo`1Jool003;oo`03
003ooooo08ooo`03003ooooo05Woo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2@ool00`00ooooo`1Hool001Soo`8000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo05Soo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
T_oo00<00?ooool0Eooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Aool00`00ooooo`1Gool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09;oo`03003ooooo05Koo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0T_oo00<00?ooool0E_oo000bool2002Dool0
0`00ooooo`1Eool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0U?oo00<0
0?ooool0E?oo000bool00`00ooooo`2Dool00`00ooooo`1Dool003;oo`03003ooooo09Goo`03003o
oooo05?oo`00<_oo0P00U_oo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool0
03;oo`03003ooooo09Koo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000b
ool2002Iool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo00<00?oo
ool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo
09[oo`03003ooooo04koo`00<_oo0P00Vooo00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00
ooooo`1=ool003;oo`03003ooooo09_oo`03003ooooo04goo`006Ooo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0W?oo00<00?ooool0C?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002Mool00`00ooooo`1<ool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09goo`03003ooooo
04_oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0WOoo00<00?ooool0Booo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Nool00`00ooooo`1:ool001Soo`<000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0BOoo000bool0
0`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<0
0?ooool0X?oo00<00?ooool0B?oo000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:7o
o`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Rool0
0`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo0P00Y?oo00<00?ooool0
AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Co
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03
003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Iool30003
ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`11ool001Soo`@000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:Woo`03003ooooo043oo`006?oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo
00<00?ooool0@?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Yool00`00ooooo`0oool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03ooo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002[ool00`00ooooo`0n
ool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo
000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:goo`03003ooooo03coo`00<_oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool0
0`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool0
01Woo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Koo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002dool00`00ooooo`0eool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Co
o`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo0P00=?oo000bool2002hool2
000bool003;oo`03003ooooo0;Woo`80033oo`00<_oo00<00?ooool0^ooo0`00;Ooo000bool00`00
ooooo`2nool2000[ool003;oo`03003ooooo0<3oo`<002Soo`00<_oo0P00a?oo0P009_oo000bool0
0`00ooooo`35ool2000Tool003;oo`03003ooooo0<Ooo`<0027oo`00<_oo00<00?ooool0b_oo0P00
7ooo000bool2003=ool2000Mool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool0
0`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool0
0`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002
ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool01000
oooooooo10000ooo0`00G_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05coo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05coo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`00
0ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo0002ool00`00ooooo`1Lool0
08koo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Oool008koo`03003ooooo01co
o`8000Woo`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?ooool0Qooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003o
o`00ool60002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool2
0005ool01000oooooooo10000ooo0`00D_oo001[ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?o
o`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03
003ooooo053oo`00Jooo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001Zool4
0003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;o
o`03003ooooo053oo`00Oooo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003o
oooo00<005?oo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00Dooo001n
ool2000Rool00`00ooooo`1kool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006[o
o`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo
00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo0P00D?oo001Yool20005ool01000ooooo`000_oo
00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?oo
ool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool0
1000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006Wo
o`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003o
oooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;o
o`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006[o
o`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@0
00;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool40000
0ooo00000004001Aool009Coo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05coo`00U?oo
00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0G?oo002Lool00`00ooooo`07ool3000Gool2
001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -697.115, \
0.00672496, 44.7742}}],

Cell[BoxData[
    \(0.14780144225606828`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145522 0.000162922 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09601 -18 -4.5 ]
[-0.0125 .09601 0 4.5 ]
[-0.0125 .17747 -24 -4.5 ]
[-0.0125 .17747 0 4.5 ]
[-0.0125 .25893 -24 -4.5 ]
[-0.0125 .25893 0 4.5 ]
[-0.0125 .3404 -24 -4.5 ]
[-0.0125 .3404 0 4.5 ]
[-0.0125 .42186 -24 -4.5 ]
[-0.0125 .42186 0 4.5 ]
[-0.0125 .50332 -24 -4.5 ]
[-0.0125 .50332 0 4.5 ]
[-0.0125 .58478 -24 -4.5 ]
[-0.0125 .58478 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09601 m
.00625 .09601 L
s
[(500)] -0.0125 .09601 1 0 Mshowa
0 .17747 m
.00625 .17747 L
s
[(1000)] -0.0125 .17747 1 0 Mshowa
0 .25893 m
.00625 .25893 L
s
[(1500)] -0.0125 .25893 1 0 Mshowa
0 .3404 m
.00625 .3404 L
s
[(2000)] -0.0125 .3404 1 0 Mshowa
0 .42186 m
.00625 .42186 L
s
[(2500)] -0.0125 .42186 1 0 Mshowa
0 .50332 m
.00625 .50332 L
s
[(3000)] -0.0125 .50332 1 0 Mshowa
0 .58478 m
.00625 .58478 L
s
[(3500)] -0.0125 .58478 1 0 Mshowa
.125 Mabswid
0 .03084 m
.00375 .03084 L
s
0 .04714 m
.00375 .04714 L
s
0 .06343 m
.00375 .06343 L
s
0 .07972 m
.00375 .07972 L
s
0 .11231 m
.00375 .11231 L
s
0 .1286 m
.00375 .1286 L
s
0 .14489 m
.00375 .14489 L
s
0 .16118 m
.00375 .16118 L
s
0 .19377 m
.00375 .19377 L
s
0 .21006 m
.00375 .21006 L
s
0 .22635 m
.00375 .22635 L
s
0 .24264 m
.00375 .24264 L
s
0 .27523 m
.00375 .27523 L
s
0 .29152 m
.00375 .29152 L
s
0 .30781 m
.00375 .30781 L
s
0 .3241 m
.00375 .3241 L
s
0 .35669 m
.00375 .35669 L
s
0 .37298 m
.00375 .37298 L
s
0 .38927 m
.00375 .38927 L
s
0 .40556 m
.00375 .40556 L
s
0 .43815 m
.00375 .43815 L
s
0 .45444 m
.00375 .45444 L
s
0 .47073 m
.00375 .47073 L
s
0 .48703 m
.00375 .48703 L
s
0 .51961 m
.00375 .51961 L
s
0 .5359 m
.00375 .5359 L
s
0 .55219 m
.00375 .55219 L
s
0 .56849 m
.00375 .56849 L
s
0 .60107 m
.00375 .60107 L
s
0 .61736 m
.00375 .61736 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .0155 L
.65527 .17969 L
.86576 .41518 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooF`00S_oo000Zool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0Rooo000Zool01000ooooo`001?oo00<00?ooool0G_oo0P00Rooo000Zool01000oooo
o`001?oo00<00?ooool0H?oo00<00?ooool0R?oo000[ool20005ool2001Rool00`00ooooo`27ool0
03;oo`03003ooooo06;oo`03003ooooo08Koo`00<_oo00<00?ooool0Hooo0P00Q_oo000bool2001V
ool00`00ooooo`23ool003;oo`03003ooooo06Koo`03003ooooo08;oo`00<_oo00<00?ooool0Iooo
00<00?ooool0POoo000bool00`00ooooo`1Xool20021ool003;oo`8006_oo`03003ooooo07koo`00
<_oo00<00?ooool0Jooo00<00?ooool0OOoo000bool00`00ooooo`1/ool00`00ooooo`1lool003;o
o`8006koo`8007coo`00<_oo00<00?ooool0Kooo00<00?ooool0NOoo000Oool30003ool20004ool2
0005ool00`00ooooo`1`ool00`00ooooo`1hool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00L_oo00<00?ooool0Mooo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo07;oo`8007Ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0M?oo00<00?ooool0M?oo000Nool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo07Goo`03003ooooo07?oo`007_oo0`001?oo0P001?oo0P00
1Ooo0P00Mooo0P00Looo000bool00`00ooooo`1hool00`00ooooo`1`ool003;oo`03003ooooo07Wo
o`03003ooooo06ooo`00<_oo0P00Nooo00<00?ooool0K_oo000bool00`00ooooo`1kool2001^ool0
03;oo`03003ooooo07goo`03003ooooo06_oo`00<_oo00<00?ooool0O_oo00<00?ooool0J_oo000b
ool20020ool00`00ooooo`1Yool003;oo`03003ooooo083oo`8006Woo`00<_oo00<00?ooool0P_oo
00<00?ooool0I_oo000bool20024ool00`00ooooo`1Uool003;oo`03003ooooo08Coo`03003ooooo
06Coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0QOoo0P00I?oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`27
ool00`00ooooo`1Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`8008Woo`03003ooooo063oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ROoo00<00?ooool0Gooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2:ool00`00ooooo`1Nool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`8008coo`03003ooooo
05goo`00<_oo00<00?ooool0S?oo00<00?ooool0G?oo000bool00`00ooooo`2<ool00`00ooooo`1L
ool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo0P00Sooo00<00?ooool0F_oo000bool0
0`00ooooo`2?ool00`00ooooo`1Iool003;oo`03003ooooo093oo`03003ooooo05Soo`00<_oo0P00
T_oo00<00?ooool0Eooo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo09?o
o`03003ooooo05Goo`00<_oo00<00?ooool0U?oo00<00?ooool0E?oo000bool2002Fool00`00oooo
o`1Cool003;oo`03003ooooo09Goo`03003ooooo05?oo`006?oo10000ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool0U_oo00<00?ooool0D_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`8009Soo`03003ooooo057oo`006_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Hool00`00ooooo`1@ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09Woo`03003ooooo04ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0V_oo00<00?ooool0C_oo000Hool30003ool30004ool20004ool20005
ool2002Lool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?oo
ool0WOoo00<00?ooool0Booo000bool2002Oool00`00ooooo`1:ool003;oo`03003ooooo09koo`03
003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool2002Qool00`00ooooo`18
ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo
000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Goo`03003ooooo04Coo`00<_oo00<0
0?ooool0YOoo00<00?ooool0@ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2V
ool00`00ooooo`12ool001Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800:Soo`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00oooo
o`10ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:Woo`03003ooooo03ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00Zooo
00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0j
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<0
0?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Co
o`03003ooooo03Coo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?oo
ool0<ooo000Hool20007ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002gool00`00ooooo`0bool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`006ooo00<0
0?ooool00`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0a
ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`800;Woo`03003ooooo033oo`00<_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00
ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo
00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20031ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`006Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`32ool00`00ooooo`0Vool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`800<Coo`03003o
oooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?oo
ool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool001Woo`8000Coo`<000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01ko
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<
ool00`00ooooo`0Mool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`03003ooooo
00<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000H
ool30003ool30004ool20004ool20005ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_o
o`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`020000
0ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00
ooooo`08ool20005ool01000oooooooo10000ooo0`00G_oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo05co
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05coo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003ooooo
0002ool00`00ooooo`1Lool008koo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001O
ool008koo`03003ooooo01coo`8000Woo`@000;oo`<005ooo`00L_oo00<00?ooool08Ooo00<00?oo
ool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Hool006_oo`05003oooooool00003
ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
1@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0E_oo001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo
00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool006[oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00F?oo001o
ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00FOoo001oool00`00ooooo`0H
ool00`00ooooo`0Lool20009ool3001Iool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo001e
ool3002Xool007Koo`03003ooooo0:Ooo`00J_oo1`000_oo0P0000?oo`0000000P000_oo100000Go
o`0000000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo
000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2
001@ool006Woo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo00@0
0?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`00057oo`00JOoo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03
003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooooooo
10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`00057oo`00J_oo100000?oo`0000000_oo1`000_oo100000?oo`00
00000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0057oo`00U?oo00<00?ooool04Ooo
00<00?ooool05_oo00<00?ooool0G?oo002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00oooo
o`1Lool009coo`03003ooooo00Ooo`<001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -449.273, \
0.00672496, 28.8621}}],

Cell[BoxData[
    \(0.18541733546612743`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0142088 0.000421878 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .09858 -18 -4.5 ]
[-0.0125 .09858 0 4.5 ]
[-0.0125 .18296 -18 -4.5 ]
[-0.0125 .18296 0 4.5 ]
[-0.0125 .26734 -18 -4.5 ]
[-0.0125 .26734 0 4.5 ]
[-0.0125 .35171 -18 -4.5 ]
[-0.0125 .35171 0 4.5 ]
[-0.0125 .43609 -24 -4.5 ]
[-0.0125 .43609 0 4.5 ]
[-0.0125 .52046 -24 -4.5 ]
[-0.0125 .52046 0 4.5 ]
[-0.0125 .60484 -24 -4.5 ]
[-0.0125 .60484 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .09858 m
.00625 .09858 L
s
[(200)] -0.0125 .09858 1 0 Mshowa
0 .18296 m
.00625 .18296 L
s
[(400)] -0.0125 .18296 1 0 Mshowa
0 .26734 m
.00625 .26734 L
s
[(600)] -0.0125 .26734 1 0 Mshowa
0 .35171 m
.00625 .35171 L
s
[(800)] -0.0125 .35171 1 0 Mshowa
0 .43609 m
.00625 .43609 L
s
[(1000)] -0.0125 .43609 1 0 Mshowa
0 .52046 m
.00625 .52046 L
s
[(1200)] -0.0125 .52046 1 0 Mshowa
0 .60484 m
.00625 .60484 L
s
[(1400)] -0.0125 .60484 1 0 Mshowa
.125 Mabswid
0 .0353 m
.00375 .0353 L
s
0 .0564 m
.00375 .0564 L
s
0 .07749 m
.00375 .07749 L
s
0 .11968 m
.00375 .11968 L
s
0 .14077 m
.00375 .14077 L
s
0 .16187 m
.00375 .16187 L
s
0 .20405 m
.00375 .20405 L
s
0 .22515 m
.00375 .22515 L
s
0 .24624 m
.00375 .24624 L
s
0 .28843 m
.00375 .28843 L
s
0 .30952 m
.00375 .30952 L
s
0 .33062 m
.00375 .33062 L
s
0 .3728 m
.00375 .3728 L
s
0 .3939 m
.00375 .3939 L
s
0 .41499 m
.00375 .41499 L
s
0 .45718 m
.00375 .45718 L
s
0 .47827 m
.00375 .47827 L
s
0 .49937 m
.00375 .49937 L
s
0 .54156 m
.00375 .54156 L
s
0 .56265 m
.00375 .56265 L
s
0 .58374 m
.00375 .58374 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .0148 L
.65527 .01691 L
.86576 .28294 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooL000NOoo000Zool01000ooooo`001?oo00<00?ooool0L_oo
5`00H_oo000Zool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000Zool01000oooo
o`001?oo00<00?ooool0R_oo00<00?ooool0G_oo000[ool20005ool00`00ooooo`2:ool00`00oooo
o`1Nool003;oo`8008coo`03003ooooo05goo`00<_oo00<00?ooool0S?oo00<00?ooool0G?oo000b
ool00`00ooooo`2=ool00`00ooooo`1Kool003;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo
0P00Sooo00<00?ooool0F_oo000bool00`00ooooo`2?ool00`00ooooo`1Iool003;oo`03003ooooo
093oo`03003ooooo05Soo`00<_oo00<00?ooool0TOoo00<00?ooool0Eooo000bool00`00ooooo`2B
ool00`00ooooo`1Fool003;oo`8009?oo`03003ooooo05Koo`00<_oo00<00?ooool0Tooo00<00?oo
ool0EOoo000Nool40003ool20004ool20005ool00`00ooooo`2Dool00`00ooooo`1Dool001koo`80
00Coo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0UOoo00<00?ooool0Dooo000Pool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`8009Ooo`03003ooooo05;oo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Fool00`00oooo
o`1Bool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Uooo
00<00?ooool0DOoo000Nool40003ool20004ool20005ool00`00ooooo`2Hool00`00ooooo`1@ool0
03;oo`8009[oo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00
ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<00?oo
ool0W?oo00<00?ooool0C?oo000bool2002Nool00`00ooooo`1;ool003;oo`03003ooooo09koo`03
003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Oool00`00
ooooo`19ool003;oo`800:7oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo
0:?oo`03003ooooo04Goo`007_oo10000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Sool00`00ooooo`15ool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo
0P00YOoo00<00?ooool0A?oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Goo`03003ooooo04?oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Vool00`00ooooo`12ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00oooo
o`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0
?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:coo`03003ooooo03goo`00<_oo
00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_
ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`007ooo0`000ooo0P001?oo
0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800;Coo`03003ooooo03Goo`007_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Oool30003ool2
0004ool20005ool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2
002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;[oo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0^
ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0
;Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0]ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`00
<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00oooo
o`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<0
0?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003o
oooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Oo
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0`Ooo00<00?ooool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`<000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool0
9_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo
00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`006?oo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0
8_oo000Jool01000oooooooo0P001?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37
ool00`00ooooo`0Qool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00
ooooo`0Pool001Soo`<000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool0cOoo00<00?ooool06ooo000Jool01000oooooooo10000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`07003oooooool00?oo00000ooo
00@00?ooool000;oo`04003ooooo0004ool2003/ool001[oo`03003ooooo00;oo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Jool00`00ooooo`02ool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo0`001Ooo00<00?ooool00_oo0P00
1?oo0P00looo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09ko
o`00J_oo10000_oo100000Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0
000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003
ool3001Nool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002?oo0P001ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool4
0002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo05coo`00S_oo00<00?oo
ool06ooo00@00?ooool000_oo`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo1000
0_oo0`00Gooo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003o
oooo00?oo`03003ooooo00;oo`<005;oo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool0
1000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1@ool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00
J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P00
0ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003ooooo
ool00002ool00`00ooooo`1@ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;
ool00`00ooooo`03001Cool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0
05?oo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0
Yooo001Zool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`000000
1P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`80053oo`00JOoo0P001Ooo00@00?oo
ool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;o
o`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
DOoo001Yool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@00
00Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
DOoo001Zool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo00000003
0002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`0000001000DOoo002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1L
ool009Coo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05coo`00W?oo00<00?ooool01ooo
0`005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -172.688, \
0.00672496, 11.1461}}],

Cell[BoxData[
    \(0.3852340629202718`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145965 0.000118622 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13322 -24 -4.5 ]
[-0.0125 .13322 0 4.5 ]
[-0.0125 .25184 -24 -4.5 ]
[-0.0125 .25184 0 4.5 ]
[-0.0125 .37046 -24 -4.5 ]
[-0.0125 .37046 0 4.5 ]
[-0.0125 .48909 -24 -4.5 ]
[-0.0125 .48909 0 4.5 ]
[-0.0125 .60771 -24 -4.5 ]
[-0.0125 .60771 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13322 m
.00625 .13322 L
s
[(1000)] -0.0125 .13322 1 0 Mshowa
0 .25184 m
.00625 .25184 L
s
[(2000)] -0.0125 .25184 1 0 Mshowa
0 .37046 m
.00625 .37046 L
s
[(3000)] -0.0125 .37046 1 0 Mshowa
0 .48909 m
.00625 .48909 L
s
[(4000)] -0.0125 .48909 1 0 Mshowa
0 .60771 m
.00625 .60771 L
s
[(5000)] -0.0125 .60771 1 0 Mshowa
.125 Mabswid
0 .03832 m
.00375 .03832 L
s
0 .06205 m
.00375 .06205 L
s
0 .08577 m
.00375 .08577 L
s
0 .10949 m
.00375 .10949 L
s
0 .15694 m
.00375 .15694 L
s
0 .18067 m
.00375 .18067 L
s
0 .20439 m
.00375 .20439 L
s
0 .22812 m
.00375 .22812 L
s
0 .27557 m
.00375 .27557 L
s
0 .29929 m
.00375 .29929 L
s
0 .32301 m
.00375 .32301 L
s
0 .34674 m
.00375 .34674 L
s
0 .39419 m
.00375 .39419 L
s
0 .41791 m
.00375 .41791 L
s
0 .44164 m
.00375 .44164 L
s
0 .46536 m
.00375 .46536 L
s
0 .51281 m
.00375 .51281 L
s
0 .53653 m
.00375 .53653 L
s
0 .56026 m
.00375 .56026 L
s
0 .58398 m
.00375 .58398 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01483 L
.44479 .0164 L
.65527 .2023 L
.86576 .51359 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooA000YOoo000Zool01000ooooo`001?oo00<00?ooool0A_oo
5`00S_oo000Zool01000ooooo`001?oo00<00?ooool0GOoo00<00?ooool0Rooo000Zool01000oooo
o`001?oo00<00?ooool0G_oo00<00?ooool0R_oo000[ool20005ool00`00ooooo`1Oool00`00oooo
o`29ool003;oo`80067oo`8008Woo`00<_oo00<00?ooool0H_oo00<00?ooool0Q_oo000bool00`00
ooooo`1Sool00`00ooooo`25ool003;oo`03003ooooo06Coo`03003ooooo08Coo`00<_oo00<00?oo
ool0IOoo00<00?ooool0Pooo000bool2001Wool00`00ooooo`22ool003;oo`03003ooooo06Ooo`03
003ooooo087oo`00<_oo00<00?ooool0J?oo00<00?ooool0P?oo000bool00`00ooooo`1Yool20020
ool003;oo`03003ooooo06_oo`03003ooooo07goo`00<_oo0P00KOoo00<00?ooool0O?oo000bool0
0`00ooooo`1]ool00`00ooooo`1kool003;oo`03003ooooo06koo`03003ooooo07[oo`00<_oo00<0
0?ooool0Kooo00<00?ooool0NOoo000bool00`00ooooo`1`ool00`00ooooo`1hool003;oo`8007;o
o`03003ooooo07Ooo`00<_oo00<00?ooool0L_oo0P00Mooo000bool00`00ooooo`1dool00`00oooo
o`1dool003;oo`03003ooooo07Goo`03003ooooo07?oo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0M_oo00<00?ooool0L_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2001hool00`00ooooo`1aool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07Soo`03003o
oooo073oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0NOoo00<00?ooool0Kooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1jool2001_ool001Soo`<000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07coo`03003ooooo06coo`00<_oo0P00O_oo00<00?ooool0
Jooo000bool00`00ooooo`1nool00`00ooooo`1Zool003;oo`03003ooooo07ooo`03003ooooo06Wo
o`00<_oo00<00?ooool0P?oo00<00?ooool0J?oo000bool00`00ooooo`21ool00`00ooooo`1Wool0
03;oo`8008?oo`03003ooooo06Koo`00<_oo00<00?ooool0Pooo0P00I_oo000bool00`00ooooo`25
ool00`00ooooo`1Sool003;oo`03003ooooo08Koo`03003ooooo06;oo`00<_oo00<00?ooool0Qooo
00<00?ooool0HOoo000bool20029ool00`00ooooo`1Pool003;oo`03003ooooo08Woo`03003ooooo
05ooo`00<_oo00<00?ooool0ROoo00<00?ooool0Gooo000bool00`00ooooo`2:ool00`00ooooo`1N
ool003;oo`03003ooooo08_oo`03003ooooo05goo`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo
000bool2002=ool00`00ooooo`1Lool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo00<0
0?ooool0SOoo00<00?ooool0Fooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2>
ool00`00ooooo`1Jool001Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo08ooo`03003ooooo05Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00T?oo00<00?ooool0FOoo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2@ool00`00oooo
o`1Hool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo097oo`03003ooooo05Ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0T_oo00<00?ooool0E_oo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`8009Coo`03
003ooooo05Goo`00<_oo00<00?ooool0U?oo00<00?ooool0E?oo000bool00`00ooooo`2Dool00`00
ooooo`1Dool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo00<00?oo
ool0D_oo000bool2002Gool00`00ooooo`1Bool003;oo`03003ooooo09Ooo`03003ooooo057oo`00
<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;o
o`03003ooooo09Woo`03003ooooo04ooo`00<_oo0P00Vooo00<00?ooool0C_oo000bool00`00oooo
o`2Jool00`00ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<00?ooool0
W?oo00<00?ooool0C?oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`8009koo`03003o
oooo04_oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00oooo
o`1:ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo09ooo`03003ooooo04Woo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0X?oo00<00?ooool0B?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002Rool00`00ooooo`17ool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X_oo00<00?oo
ool0A_oo000Hool30004ool20004ool20004ool20005ool00`00ooooo`2Sool00`00ooooo`15ool0
03;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00
ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?oo
ool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`800:Soo`03
003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00
ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?oo
ool0?_oo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00
<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;o
o`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0
/?oo00<00?ooool0>?oo000Iool30003ool20004ool20004ool20005ool00`00ooooo`2aool00`00
ooooo`0gool001Soo`@000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;?oo`03003ooooo03Koo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Iool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001Woo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo
03Coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0
=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo
00<00?ooool0]ooo0P00<_oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool2000]
ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`8002Soo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Go
o`8002Coo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo0P007ooo000bool00`00
ooooo`3<ool00`00ooooo`0Lool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<go
o`03003ooooo01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00k?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool00?;oo`006?oo0`001?oo0P001?oo0P001?oo0P00looo003ooolQool0
0?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003o
o`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Tool006_oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003o
oooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool0H_oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0H_oo001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Coo`00S_oo00<00?oo
ool06ooo00@00?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo0P002Ooo0`00IOoo001bool0
0`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo05goo`00Jooo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo001Tool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Coo`00J_oo10000ooo0`0000?oo`000000
0`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool006Coo`00Oooo00<00?ooool06?oo00<00?ooool06ooo
00@00?ooool006Coo`00Oooo00<00?ooool06?oo00<00?ooool07?oo0P00IOoo001nool2000Rool0
0`00ooooo`1kool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006[oo`L000;oo`80
0003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo00000?oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D00003ool0
000000800006ool00000ool00?oo0P00D?oo001Yool20005ool01000ooooo`000_oo00@00?oooooo
o`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006Woo`H000;oo`80
00?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo00000_oo
00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Aool006[oo`@00003ool0
000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;oo`<000Co
o`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo00000004
001Aool009Coo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05coo`00U?oo00<00?ooool0
4Ooo00<00?ooool05_oo00<00?ooool0G?oo002Lool00`00ooooo`07ool3000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -617.43, \
0.00672496, 39.6409}}],

Cell[BoxData[
    \(0.18042689992816852`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0145529 0.000162159 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09563 -18 -4.5 ]
[-0.0125 .09563 0 4.5 ]
[-0.0125 .17671 -24 -4.5 ]
[-0.0125 .17671 0 4.5 ]
[-0.0125 .25779 -24 -4.5 ]
[-0.0125 .25779 0 4.5 ]
[-0.0125 .33887 -24 -4.5 ]
[-0.0125 .33887 0 4.5 ]
[-0.0125 .41995 -24 -4.5 ]
[-0.0125 .41995 0 4.5 ]
[-0.0125 .50103 -24 -4.5 ]
[-0.0125 .50103 0 4.5 ]
[-0.0125 .58211 -24 -4.5 ]
[-0.0125 .58211 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09563 m
.00625 .09563 L
s
[(500)] -0.0125 .09563 1 0 Mshowa
0 .17671 m
.00625 .17671 L
s
[(1000)] -0.0125 .17671 1 0 Mshowa
0 .25779 m
.00625 .25779 L
s
[(1500)] -0.0125 .25779 1 0 Mshowa
0 .33887 m
.00625 .33887 L
s
[(2000)] -0.0125 .33887 1 0 Mshowa
0 .41995 m
.00625 .41995 L
s
[(2500)] -0.0125 .41995 1 0 Mshowa
0 .50103 m
.00625 .50103 L
s
[(3000)] -0.0125 .50103 1 0 Mshowa
0 .58211 m
.00625 .58211 L
s
[(3500)] -0.0125 .58211 1 0 Mshowa
.125 Mabswid
0 .03077 m
.00375 .03077 L
s
0 .04698 m
.00375 .04698 L
s
0 .0632 m
.00375 .0632 L
s
0 .07942 m
.00375 .07942 L
s
0 .11185 m
.00375 .11185 L
s
0 .12806 m
.00375 .12806 L
s
0 .14428 m
.00375 .14428 L
s
0 .1605 m
.00375 .1605 L
s
0 .19293 m
.00375 .19293 L
s
0 .20914 m
.00375 .20914 L
s
0 .22536 m
.00375 .22536 L
s
0 .24158 m
.00375 .24158 L
s
0 .27401 m
.00375 .27401 L
s
0 .29022 m
.00375 .29022 L
s
0 .30644 m
.00375 .30644 L
s
0 .32265 m
.00375 .32265 L
s
0 .35509 m
.00375 .35509 L
s
0 .3713 m
.00375 .3713 L
s
0 .38752 m
.00375 .38752 L
s
0 .40373 m
.00375 .40373 L
s
0 .43617 m
.00375 .43617 L
s
0 .45238 m
.00375 .45238 L
s
0 .4686 m
.00375 .4686 L
s
0 .48481 m
.00375 .48481 L
s
0 .51725 m
.00375 .51725 L
s
0 .53346 m
.00375 .53346 L
s
0 .54968 m
.00375 .54968 L
s
0 .56589 m
.00375 .56589 L
s
0 .59832 m
.00375 .59832 L
s
0 .61454 m
.00375 .61454 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01481 L
.44479 .01559 L
.65527 .1447 L
.86576 .47881 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooF`00S_oo000Zool01000ooooo`001?oo00<00?ooool0GOoo
0P00S?oo000Zool01000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0ROoo000Zool01000oooo
o`001?oo00<00?ooool0H?oo0P00ROoo000[ool20005ool2001Sool20027ool003;oo`03003ooooo
06Coo`03003ooooo08Coo`00<_oo00<00?ooool0IOoo0P00Q?oo000bool2001Xool00`00ooooo`21
ool003;oo`03003ooooo06Soo`80087oo`00<_oo00<00?ooool0J_oo00<00?ooool0O_oo000bool2
001/ool2001nool003;oo`03003ooooo06goo`8007coo`00<_oo00<00?ooool0Kooo00<00?ooool0
NOoo000bool00`00ooooo`1`ool2001iool003;oo`8007?oo`03003ooooo07Koo`00<_oo00<00?oo
ool0Looo0P00M_oo000Oool30003ool20004ool20005ool00`00ooooo`1eool00`00ooooo`1cool0
027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Mooo0P00Looo000Qool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07Soo`80077oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N_oo00<00?ooool0
K_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07_oo`8006koo`00
7_oo0`001?oo0P001?oo0P001Ooo0P00O_oo00<00?ooool0Jooo000bool00`00ooooo`1nool2001[
ool003;oo`03003ooooo083oo`03003ooooo06Soo`00<_oo0P00P_oo0P00J?oo000bool00`00oooo
o`23ool2001Vool003;oo`03003ooooo08Goo`03003ooooo06?oo`00<_oo00<00?ooool0Q_oo0P00
Hooo000bool20029ool00`00ooooo`1Pool003;oo`03003ooooo08Woo`03003ooooo05ooo`00<_oo
00<00?ooool0ROoo00<00?ooool0Gooo000bool2002;ool00`00ooooo`1Nool003;oo`03003ooooo
08_oo`03003ooooo05goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Rooo00<0
0?ooool0GOoo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2<ool00`00ooooo`1Lool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008goo`03003ooooo05coo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0SOoo
00<00?ooool0Fooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2>ool00`00ooooo`1Jool001Soo`<000Coo`8000Coo`8000Coo`80
00Goo`8008ooo`03003ooooo05[oo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo000bool00`00
ooooo`2@ool00`00ooooo`1Hool003;oo`03003ooooo093oo`03003ooooo05Soo`00<_oo0P00T_oo
00<00?ooool0Eooo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo09;oo`03
003ooooo05Koo`00<_oo0P00U?oo00<00?ooool0EOoo000bool00`00ooooo`2Cool00`00ooooo`1E
ool003;oo`03003ooooo09Coo`03003ooooo05Coo`00<_oo0P00U_oo00<00?ooool0Dooo000bool0
0`00ooooo`2Eool00`00ooooo`1Cool001Soo`@000?oo`<000?oo`8000Coo`8000Goo`03003ooooo
09Koo`03003ooooo05;oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`1Aool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00V?oo00<00?ooool0DOoo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Hool0
0`00ooooo`1@ool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo09Soo`03003ooooo053oo`006?oo0`000ooo0`001?oo0P001?oo0P001Ooo0P00V_oo00<0
0?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo09[oo`03003o
oooo04koo`00<_oo00<00?ooool0Vooo00<00?ooool0COoo000bool2002Mool00`00ooooo`1<ool0
03;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000b
ool2002Oool00`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?oo
ool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`800:7oo`03
003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000Hool40003ool20004ool20004
ool20005ool00`00ooooo`2Qool00`00ooooo`17ool001Soo`8000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800:?oo`03003ooooo04Koo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0
AOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Sool00`00ooooo`15ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04Coo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo0P00Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool0
03;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00
ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo
00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03
003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002/ool00`00ooooo`0m
ool003;oo`03003ooooo0:_oo`03003ooooo03goo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool0[?oo00<00?ooool0??oo000Hool20007ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800:koo`03003ooooo03_oo`006_oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0kool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03
003ooooo03[oo`006ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2_ool00`00ooooo`0iool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`800;3oo`03003o
oooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo
0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00
ooooo`0aool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^Ooo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002kool00`00ooooo`0^ool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000Hool30004ool20004ool20004ool20005ool2002mool00`00ooooo`0/ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2
0030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0
`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Coo`03003o
oooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000I
ool20004ool30003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<0
0?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<[oo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Kool00`00ooooo`030003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo0`00
1?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@0
0005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Tool006_oo`03003o
oooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oooooo
o`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<0
0?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002ooo00<00?ooool0H_oo001Zool40002ool30002ool50002ool500000ooo000000020003ool3
0002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool006Co
o`00S_oo00<00?ooool06ooo00@00?ooool000Soo`<006Goo`00S_oo00<00?ooool07?oo0P002Ooo
0`00IOoo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool0
06[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D0
0003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003ooooo
ool40003ool3001Bool006_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Oo
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0D?oo001[
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool0
000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<0
00?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0D?oo
001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo001o
ool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03003o
oooo07_oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00J_oo1`000_oo0P0000?o
o`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo
000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`000000
0P0000Koo`00003oo`00ool2001@ool006Woo`8000Goo`04003ooooo0002ool01000oooooooo0P00
1?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000oooo
o`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00057oo`00JOoo1P000_oo0P000ooo
00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00
ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00057oo`00J_oo100000?oo`000000
0_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`00
1?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0057o
o`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0G?oo002Dool00`00ooooo`0Aool0
0`00ooooo`0Fool00`00ooooo`1Lool009coo`03003ooooo00Ooo`<001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -451.392, \
0.00672496, 28.9979}}],

Cell[BoxData[
    \(0.18853908212786502`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0144462 0.000268916 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01445 -6 -4.5 ]
[-0.0125 .01445 0 4.5 ]
[-0.0125 .1489 -18 -4.5 ]
[-0.0125 .1489 0 4.5 ]
[-0.0125 .28336 -24 -4.5 ]
[-0.0125 .28336 0 4.5 ]
[-0.0125 .41782 -24 -4.5 ]
[-0.0125 .41782 0 4.5 ]
[-0.0125 .55228 -24 -4.5 ]
[-0.0125 .55228 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01445 m
.00625 .01445 L
s
[(0)] -0.0125 .01445 1 0 Mshowa
0 .1489 m
.00625 .1489 L
s
[(500)] -0.0125 .1489 1 0 Mshowa
0 .28336 m
.00625 .28336 L
s
[(1000)] -0.0125 .28336 1 0 Mshowa
0 .41782 m
.00625 .41782 L
s
[(1500)] -0.0125 .41782 1 0 Mshowa
0 .55228 m
.00625 .55228 L
s
[(2000)] -0.0125 .55228 1 0 Mshowa
.125 Mabswid
0 .04134 m
.00375 .04134 L
s
0 .06823 m
.00375 .06823 L
s
0 .09512 m
.00375 .09512 L
s
0 .12201 m
.00375 .12201 L
s
0 .1758 m
.00375 .1758 L
s
0 .20269 m
.00375 .20269 L
s
0 .22958 m
.00375 .22958 L
s
0 .25647 m
.00375 .25647 L
s
0 .31025 m
.00375 .31025 L
s
0 .33715 m
.00375 .33715 L
s
0 .36404 m
.00375 .36404 L
s
0 .39093 m
.00375 .39093 L
s
0 .44471 m
.00375 .44471 L
s
0 .4716 m
.00375 .4716 L
s
0 .4985 m
.00375 .4985 L
s
0 .52539 m
.00375 .52539 L
s
0 .57917 m
.00375 .57917 L
s
0 .60606 m
.00375 .60606 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01477 L
.44479 .01504 L
.65527 .01579 L
.86576 .40943 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooQ`00H_oo000Zool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0Gooo000Zool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000Zool0
1000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0G_oo000[ool20005ool00`00ooooo`2:ool0
0`00ooooo`1Nool003;oo`03003ooooo08_oo`03003ooooo05goo`00<_oo0P00S?oo00<00?ooool0
GOoo000bool00`00ooooo`2<ool00`00ooooo`1Lool003;oo`03003ooooo08coo`03003ooooo05co
o`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2=ool00`00ooooo`1Kool0
03;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo0P00Sooo00<00?ooool0F_oo000bool00`00
ooooo`2?ool00`00ooooo`1Iool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo00<00?oo
ool0T?oo00<00?ooool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`8009;oo`03
003ooooo05Ooo`00<_oo00<00?ooool0T_oo00<00?ooool0E_oo000bool00`00ooooo`2Bool00`00
ooooo`1Fool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0Tooo00<00?oo
ool0EOoo000bool00`00ooooo`2Dool00`00ooooo`1Dool003;oo`8009Goo`03003ooooo05Coo`00
<_oo00<00?ooool0UOoo00<00?ooool0Dooo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;o
o`03003ooooo09Koo`03003ooooo05;oo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0U_oo
00<00?ooool0D_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo09Ooo`03003ooooo057oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002Iool00`00ooooo`1@ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo09Soo`03003ooooo053oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Iool00`00ooooo`1?ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo
09Woo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool2002Kool00`00
ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<00?ooool0Vooo00<00?oo
ool0COoo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo09coo`03003ooooo
04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool2002Nool00`00ooooo`1;ool003;o
o`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool0
0`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<0
0?ooool0X?oo00<00?ooool0B?oo000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:7o
o`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Rool0
0`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<0
0?ooool0AOoo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Co
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Koo`03003ooooo04;oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z?oo00<0
0?ooool0@Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Wool00`00ooooo`11ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo043oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Z?oo00<00?ooool0@?oo000Hool30004ool20004ool20004ool20005ool00`00ooooo`2Yool0
0`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00Zooo00<00?ooool0
?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03003ooooo03go
o`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool0
03;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?oo
ool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;7oo`03
003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00
ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?oo
ool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00
<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;o
o`03003ooooo0;Coo`03003ooooo03Coo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo00<00?oo
ool0]Ooo00<00?ooool0<ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0bool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Oo
o`03003ooooo037oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]ooo00<00?ooool0<Ooo000Hool30003ool30004ool20004ool20005ool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003o
oooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00oooo
o`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo00<00?ooool0:ooo000b
ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`80
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo027o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aooo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo
023oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool0
06[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo0000
000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001T
ool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
0ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002ooo00<00?ooool0H_oo001Zool40002ool30002ool50002ool500000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool006Coo`00S_oo00<00?ooool06ooo00@00?ooool000Soo`<006Goo`00S_oo00<00?oo
ool07?oo0P002Ooo0`00IOoo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Fool0
06_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo
00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Hool007ooo`03003ooooo01Soo`03003o
oooo01_oo`04003ooooo0008ool3001Iool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Wo
o`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool007Goo`<00:Soo`00M_oo00<00?oo
ool0Yooo001Zool70002ool200000ooo000000020002ool400001Ooo00000000ool00P0000?oo`00
00001P0000Coo`00003oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`80053oo`00JOoo0P001Ooo00@0
0?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool000001Ooo00@00?ooool0
00;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000DOoo001Yool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo0000
1@0000Goo`00ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool0
0`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000DOoo001Zool400000ooo00000002ool70002ool400000ooo000000030002ool400000ooo0000
00030002ool40002ool30004ool30004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo
10000_oo100000?oo`0000001000DOoo002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00oooo
o`1Lool009Coo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05coo`00W?oo00<00?ooool0
1ooo0`005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -271.797, \
0.00672496, 17.486}}],

Cell[BoxData[
    \(0.3635628489400572`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0115641 0.00315098 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01156 -6 -4.5 ]
[-0.0125 .01156 0 4.5 ]
[-0.0125 .09034 -12 -4.5 ]
[-0.0125 .09034 0 4.5 ]
[-0.0125 .16911 -12 -4.5 ]
[-0.0125 .16911 0 4.5 ]
[-0.0125 .24789 -12 -4.5 ]
[-0.0125 .24789 0 4.5 ]
[-0.0125 .32666 -18 -4.5 ]
[-0.0125 .32666 0 4.5 ]
[-0.0125 .40544 -18 -4.5 ]
[-0.0125 .40544 0 4.5 ]
[-0.0125 .48421 -18 -4.5 ]
[-0.0125 .48421 0 4.5 ]
[-0.0125 .56299 -18 -4.5 ]
[-0.0125 .56299 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01156 m
.00625 .01156 L
s
[(0)] -0.0125 .01156 1 0 Mshowa
0 .09034 m
.00625 .09034 L
s
[(25)] -0.0125 .09034 1 0 Mshowa
0 .16911 m
.00625 .16911 L
s
[(50)] -0.0125 .16911 1 0 Mshowa
0 .24789 m
.00625 .24789 L
s
[(75)] -0.0125 .24789 1 0 Mshowa
0 .32666 m
.00625 .32666 L
s
[(100)] -0.0125 .32666 1 0 Mshowa
0 .40544 m
.00625 .40544 L
s
[(125)] -0.0125 .40544 1 0 Mshowa
0 .48421 m
.00625 .48421 L
s
[(150)] -0.0125 .48421 1 0 Mshowa
0 .56299 m
.00625 .56299 L
s
[(175)] -0.0125 .56299 1 0 Mshowa
.125 Mabswid
0 .02732 m
.00375 .02732 L
s
0 .04307 m
.00375 .04307 L
s
0 .05883 m
.00375 .05883 L
s
0 .07458 m
.00375 .07458 L
s
0 .10609 m
.00375 .10609 L
s
0 .12185 m
.00375 .12185 L
s
0 .1376 m
.00375 .1376 L
s
0 .15336 m
.00375 .15336 L
s
0 .18487 m
.00375 .18487 L
s
0 .20062 m
.00375 .20062 L
s
0 .21638 m
.00375 .21638 L
s
0 .23213 m
.00375 .23213 L
s
0 .26364 m
.00375 .26364 L
s
0 .2794 m
.00375 .2794 L
s
0 .29515 m
.00375 .29515 L
s
0 .31091 m
.00375 .31091 L
s
0 .34242 m
.00375 .34242 L
s
0 .35817 m
.00375 .35817 L
s
0 .37393 m
.00375 .37393 L
s
0 .38968 m
.00375 .38968 L
s
0 .42119 m
.00375 .42119 L
s
0 .43695 m
.00375 .43695 L
s
0 .4527 m
.00375 .4527 L
s
0 .46846 m
.00375 .46846 L
s
0 .49997 m
.00375 .49997 L
s
0 .51572 m
.00375 .51572 L
s
0 .53148 m
.00375 .53148 L
s
0 .54723 m
.00375 .54723 L
s
0 .57874 m
.00375 .57874 L
s
0 .5945 m
.00375 .5945 L
s
0 .61025 m
.00375 .61025 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01535 L
.44479 .01535 L
.65527 .01724 L
.86576 .14391 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000Xool20005ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003o
oooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Co
o`800>ooo`009ooo00@00?ooool000Coo`03003ooooo00;oog0007coo`009ooo00@00?ooool000Co
o`03003ooooo07;ooaL006Goo`009ooo00@00?ooool000Coo`03003ooooo08Woo`8006?oo`00:?oo
0P001Ooo0P00S?oo0P00HOoo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo
08koo`8005koo`00;ooo0P00TOoo0P00G?oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002oo
o`03003ooooo09?oo`8005Woo`00;ooo00<00?ooool0UOoo0P00Eooo000_ool2002Hool00`00oooo
o`1Dool002ooo`03003ooooo09Soo`8005Coo`00;ooo00<00?ooool0V_oo0P00D_oo000_ool2002M
ool00`00ooooo`1?ool002ooo`03003ooooo09goo`8004ooo`008Ooo10000ooo0`001?oo00<00?oo
ool0Wooo0P00COoo000Qool20007ool00`00ooooo`02ool2002Rool00`00ooooo`1:ool002?oo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0:;oo`8004[oo`009?oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:Coo`8004Soo`009?oo00<00?ooool00`001Ooo00<00?ooool0Y_oo
00<00?ooool0AOoo000Qool40002ool30005ool2002Xool20015ool002ooo`03003ooooo0:Woo`80
04?oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool20010ool002ooo`03003o
oooo0:koo`8003koo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool2000kool0
02ooo`03003ooooo0;?oo`8003Woo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00
ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`008_oo0`000ooo0P001Ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]_oo00<00?ooool0=Ooo000Tool01000ooooo`000_oo00<00?ooool00_oo0P00]ooo00<00?oo
ool0=Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Go
o`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Coo`008Ooo0`001?oo
0P001Ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002i
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002oo
o`03003ooooo0;[oo`03003ooooo037oo`008ooo00<00?ooool00_oo0`001?oo00<00?ooool0^_oo
00<00?ooool0<Ooo000Sool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2jool00`00oooo
o`0aool002?oo`03003ooooo00Coo`03003ooooo00;oo`800;_oo`03003ooooo037oo`008ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo033oo`009?oo00<00?oo
ool00`001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Qool40002ool30005ool2002lool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000Kool40003ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?oo
ool0;Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03
003ooooo02coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2oool00`00ooooo`0/ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Kool30004ool20004ool20005ool20030ool0
0`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000Kool40002ool40003ool30004ool00`00ooooo`32ool00`00ooooo`0Yool0
01goo`04003oooooool20007ool00`00ooooo`02ool20034ool00`00ooooo`0Xool001goo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Soo`007Ooo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02So
o`007Ooo00<00?ooool01?oo00<00?ooool00`001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000K
ool30003ool40002ool30005ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Kool40003ool30003ool20005
ool00`00ooooo`37ool00`00ooooo`0Tool001goo`03003ooooo00Coo`04003ooooo0002ool00`00
ooooo`02ool20038ool00`00ooooo`0Tool001goo`03003ooooo00Coo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Mool01000oooooooo0`00
0ooo00@00?ooool000Coo`800<Woo`03003ooooo02?oo`006ooo0`000ooo0`001?oo0P001Ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`@0
00Coo`03003ooooo00;oo`<000Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001goo`03003o
oooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool0
01goo`03003ooooo00Coo`03003ooooo00<000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo
0`000ooo10000_oo0`001Ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00c_oo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo100000Goo`00
00000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;o
o`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<006Ooo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo
00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1U
ool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo0000
1?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool0
0`00ooooo`1Uool006Ooo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00Iooo002;ool0
0`00ooooo`0Kool01000ooooo`002?oo0`00J?oo002;ool00`00ooooo`0Lool20009ool3001Xool0
06ooo`03003ooooo027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<0
0?ooool00_oo0`00EOoo001Xool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?o
o`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05?oo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00
ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Wool40003ool3
00000ooo000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool4
0002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03
003ooooo05?oo`00O?oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo
00<005Koo`00O?oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo10000_oo0`00E_oo001kool2
000Rool00`00ooooo`1nool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Ooo`L0
00;oo`800003ool00000008000;oo`@00005ool00000003oo`0200000ooo0000000600001?oo0000
0?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo0P00Dooo001Vool20005ool01000ooooo`000_oo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool0
1Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000
ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Koo`H0
00;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00ool0000500001Ooo003ooooo
00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo00;oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Dool006Ooo`@0
0003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003ool0000000<000;oo`@000;o
o`<000Coo`<000Coo`04003oooooool40003ool300000ooo000000030002ool40002ool400000ooo
00000004001Dool0097oo`03003ooooo017oo`03003ooooo01Koo`03003ooooo05ooo`00TOoo00<0
0?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Iool00`00ooooo`07ool3000Gool2001Q
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -22.2815, \
0.00672496, 1.49232}}],

Cell[BoxData[
    \(0.8033356642236915`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.014444 0.000271046 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01444 -6 -4.5 ]
[-0.0125 .01444 0 4.5 ]
[-0.0125 .14997 -18 -4.5 ]
[-0.0125 .14997 0 4.5 ]
[-0.0125 .28549 -24 -4.5 ]
[-0.0125 .28549 0 4.5 ]
[-0.0125 .42101 -24 -4.5 ]
[-0.0125 .42101 0 4.5 ]
[-0.0125 .55654 -24 -4.5 ]
[-0.0125 .55654 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01444 m
.00625 .01444 L
s
[(0)] -0.0125 .01444 1 0 Mshowa
0 .14997 m
.00625 .14997 L
s
[(500)] -0.0125 .14997 1 0 Mshowa
0 .28549 m
.00625 .28549 L
s
[(1000)] -0.0125 .28549 1 0 Mshowa
0 .42101 m
.00625 .42101 L
s
[(1500)] -0.0125 .42101 1 0 Mshowa
0 .55654 m
.00625 .55654 L
s
[(2000)] -0.0125 .55654 1 0 Mshowa
.125 Mabswid
0 .04155 m
.00375 .04155 L
s
0 .06865 m
.00375 .06865 L
s
0 .09576 m
.00375 .09576 L
s
0 .12286 m
.00375 .12286 L
s
0 .17707 m
.00375 .17707 L
s
0 .20418 m
.00375 .20418 L
s
0 .23128 m
.00375 .23128 L
s
0 .25839 m
.00375 .25839 L
s
0 .31259 m
.00375 .31259 L
s
0 .3397 m
.00375 .3397 L
s
0 .3668 m
.00375 .3668 L
s
0 .39391 m
.00375 .39391 L
s
0 .44812 m
.00375 .44812 L
s
0 .47522 m
.00375 .47522 L
s
0 .50233 m
.00375 .50233 L
s
0 .52943 m
.00375 .52943 L
s
0 .58364 m
.00375 .58364 L
s
0 .61075 m
.00375 .61075 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01477 m
.2343 .01472 L
.44479 .01482 L
.65527 .01992 L
.86576 .38404 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooL000NOoo000Zool01000ooooo`001?oo00<00?ooool0L_oo
5`00H_oo000Zool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000Zool01000oooo
o`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000[ool20005ool00`00ooooo`2:ool00`00oooo
o`1Nool003;oo`03003ooooo08[oo`03003ooooo05koo`00<_oo0P00S?oo00<00?ooool0GOoo000b
ool00`00ooooo`2;ool00`00ooooo`1Mool003;oo`03003ooooo08coo`03003ooooo05coo`00<_oo
00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2=ool00`00ooooo`1Kool003;oo`03
003ooooo08koo`03003ooooo05[oo`00<_oo0P00Sooo00<00?ooool0F_oo000bool00`00ooooo`2?
ool00`00ooooo`1Iool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo00<00?ooool0T?oo
00<00?ooool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`8009;oo`03003ooooo
05Ooo`00<_oo00<00?ooool0T_oo00<00?ooool0E_oo000bool00`00ooooo`2Bool00`00ooooo`1F
ool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0U?oo00<00?ooool0E?oo
000bool00`00ooooo`2Dool00`00ooooo`1Dool003;oo`8009Koo`03003ooooo05?oo`00<_oo00<0
0?ooool0UOoo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03003o
oooo09Koo`03003ooooo05;oo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0Uooo00<00?oo
ool0DOoo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09So
o`03003ooooo053oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002I
ool00`00ooooo`1@ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo09Woo`03003ooooo04ooo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Iool00`00ooooo`1?ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo09[oo`03
003ooooo04koo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00
ooooo`1=ool003;oo`8009goo`03003ooooo04coo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo
000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09goo`03003ooooo04_oo`00
<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool2002Oool00`00ooooo`1:ool003;oo`03003o
oooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00oooo
o`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0
XOoo00<00?ooool0Aooo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003o
oooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00oooo
o`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo
00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<0
0?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002Zool00`00ooooo`0oool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo
00<00?ooool0?_oo000Hool30004ool20004ool20004ool20005ool00`00ooooo`2[ool00`00oooo
o`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03
003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo
00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03
003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0e
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00
<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000Hool40003ool3
0003ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;[o
o`03003ooooo02ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`<000?oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02co
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00
ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?oo
ool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool0
0`00ooooo`37ool00`00ooooo`0Qool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Ooo`03003ooooo027oo`006?oo0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00bOoo00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02
ool3001Nool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo
001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003ool4
0004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05coo`00
S_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo
0P002Ooo10000_oo0`00Gooo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo
003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`80
00Goo`03003ooooo05goo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`00
1ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Tool006_oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Co
o`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006Coo`00Oooo
00<00?ooool06?oo00<00?ooool06ooo00@00?ooool006Coo`00Oooo00<00?ooool06?oo00<00?oo
ool07?oo0P00IOoo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00MOoo0`00Z?oo001fool0
0`00ooooo`2Wool006[oo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`020000
0ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00D?oo001Yool20005
ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005ool01000
ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00;oo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Aool006Woo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002ool00`00
ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03003ooooo
00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool0001Aool006[oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;oo`@00003
ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo00000003
0002ool40002ool400000ooo00000004001Aool009Coo`03003ooooo017oo`03003ooooo01Koo`03
003ooooo05coo`00U?oo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0G?oo002Lool00`00
ooooo`07ool3000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -269.653, \
0.00672496, 17.3486}}],

Cell[BoxData[
    \(0.3621799609927439`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0142832 0.000431908 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01428 -6 -4.5 ]
[-0.0125 .01428 0 4.5 ]
[-0.0125 .10066 -18 -4.5 ]
[-0.0125 .10066 0 4.5 ]
[-0.0125 .18705 -18 -4.5 ]
[-0.0125 .18705 0 4.5 ]
[-0.0125 .27343 -18 -4.5 ]
[-0.0125 .27343 0 4.5 ]
[-0.0125 .35981 -18 -4.5 ]
[-0.0125 .35981 0 4.5 ]
[-0.0125 .44619 -24 -4.5 ]
[-0.0125 .44619 0 4.5 ]
[-0.0125 .53257 -24 -4.5 ]
[-0.0125 .53257 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01428 m
.00625 .01428 L
s
[(0)] -0.0125 .01428 1 0 Mshowa
0 .10066 m
.00625 .10066 L
s
[(200)] -0.0125 .10066 1 0 Mshowa
0 .18705 m
.00625 .18705 L
s
[(400)] -0.0125 .18705 1 0 Mshowa
0 .27343 m
.00625 .27343 L
s
[(600)] -0.0125 .27343 1 0 Mshowa
0 .35981 m
.00625 .35981 L
s
[(800)] -0.0125 .35981 1 0 Mshowa
0 .44619 m
.00625 .44619 L
s
[(1000)] -0.0125 .44619 1 0 Mshowa
0 .53257 m
.00625 .53257 L
s
[(1200)] -0.0125 .53257 1 0 Mshowa
.125 Mabswid
0 .03588 m
.00375 .03588 L
s
0 .05747 m
.00375 .05747 L
s
0 .07907 m
.00375 .07907 L
s
0 .12226 m
.00375 .12226 L
s
0 .14386 m
.00375 .14386 L
s
0 .16545 m
.00375 .16545 L
s
0 .20864 m
.00375 .20864 L
s
0 .23024 m
.00375 .23024 L
s
0 .25183 m
.00375 .25183 L
s
0 .29502 m
.00375 .29502 L
s
0 .31662 m
.00375 .31662 L
s
0 .33821 m
.00375 .33821 L
s
0 .3814 m
.00375 .3814 L
s
0 .403 m
.00375 .403 L
s
0 .4246 m
.00375 .4246 L
s
0 .46779 m
.00375 .46779 L
s
0 .48938 m
.00375 .48938 L
s
0 .51098 m
.00375 .51098 L
s
0 .55417 m
.00375 .55417 L
s
0 .57576 m
.00375 .57576 L
s
0 .59736 m
.00375 .59736 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01472 L
.44479 .01523 L
.65527 .01532 L
.86576 .23533 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I_oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007?oo001Uool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01_oo`00IOoo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Kool006Goo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Kool006Koo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001goo`00oooo8Ooo003ooolQool00?ooob7o
o`00<_ooeP006?oo000bool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01_oo`00:ooo0P001Ooo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooQ`00H_oo000Zool01000ooooo`001?oo00<00?ooool0ROoo
00<00?ooool0Gooo000Zool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0G_oo000Zool0
1000ooooo`001?oo00<00?ooool0Rooo00<00?ooool0GOoo000[ool20005ool00`00ooooo`2<ool0
0`00ooooo`1Lool003;oo`8008koo`03003ooooo05_oo`00<_oo00<00?ooool0S_oo00<00?ooool0
F_oo000bool00`00ooooo`2?ool00`00ooooo`1Iool003;oo`03003ooooo093oo`03003ooooo05So
o`00<_oo0P00T_oo00<00?ooool0Eooo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03
003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000bool00`00
ooooo`2Dool00`00ooooo`1Dool003;oo`8009Koo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo
00<00?ooool0D_oo000bool00`00ooooo`2Gool00`00ooooo`1Aool001koo`@000?oo`8000Coo`80
00Goo`03003ooooo09Soo`03003ooooo053oo`007_oo0P001?oo00@00?ooool000;oo`04003ooooo
0004ool2002Jool00`00ooooo`1?ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0V_oo00<00?ooool0C_oo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo04goo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Lool00`00ooooo`1<ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo09goo`03003ooooo04_oo`00<_oo0P00Wooo00<00?ooool0B_oo000b
ool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo
00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`80
0:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2U
ool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Z?oo00<00?oo
ool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo
03ooo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool0?_oo000Nool40002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo03koo`007_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool2002/ool00`00ooooo`0mool001ooo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Oool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`008?oo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool0
0`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000b
ool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool001ooo`<000?oo`80
00Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001koo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007ooo0`00
0ooo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo
000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003o
oooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000Oool30003ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo
02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?oo
ool0:ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003o
oooo02[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0:_oo000Nool40003ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool0
9_oo000bool00`00ooooo`32ool00`00ooooo`0Vool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20034ool00`00oooo
o`0Uool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool30004
ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool0
8ooo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo10000_oo10000ooo
0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Jool01000oooooooo0P001?oo00@0
0?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Pool001[oo`03003ooooo00?oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool0
7ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`<000?oo`@000?oo`80
00Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo
000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00oooo
o`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Nool006_oo`03003ooooo00Coo`05
003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03
003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002ool50002ool50000
0ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00
2_oo00D00?ooooooo`0000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo00@00?ooool000_o
o`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00Gooo001bool00`00
ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001Bool0
06_oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`002?oo0P001ooo00<00?ooool0D?oo001[ool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1@ool006[oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?ooool0D?oo001oool00`00ooooo`0H
ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00Dooo001oool00`00ooooo`0Hool0
0`00ooooo`0Lool20009ool40002ool3001Cool007koo`8002;oo`03003ooooo07_oo`00oooo8Ooo
001eool3002Xool007Koo`03003ooooo0:Ooo`00J_oo1`000_oo0P0000?oo`0000000P000_oo1000
00Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo000000020002ool50000
0ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2001@ool006Woo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo00<00?oo00000_oo
00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`00057oo`00JOoo1P000_oo0P000ooo00@00?ooooooo`8000Co
o`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00ooooo`05ool01000oooo
oooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00
ool00004ool01`00ool00?oo003oo`00057oo`00J_oo100000?oo`0000000_oo1`000_oo100000?o
o`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@0057oo`00U?oo00<00?ooool0
4Ooo00<00?ooool05_oo00<00?ooool0G?oo002Dool00`00ooooo`0Aool00`00ooooo`0Fool00`00
ooooo`1Lool009coo`03003ooooo00Ooo`<001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73569, -168.85, \
0.00672496, 10.8872}}],

Cell[BoxData[
    \(0.39693510651733843`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 0.0127076 0.00200752 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01271 -6 -4.5 ]
[-0.0125 .01271 0 4.5 ]
[-0.0125 .11308 -12 -4.5 ]
[-0.0125 .11308 0 4.5 ]
[-0.0125 .21346 -18 -4.5 ]
[-0.0125 .21346 0 4.5 ]
[-0.0125 .31384 -18 -4.5 ]
[-0.0125 .31384 0 4.5 ]
[-0.0125 .41421 -18 -4.5 ]
[-0.0125 .41421 0 4.5 ]
[-0.0125 .51459 -18 -4.5 ]
[-0.0125 .51459 0 4.5 ]
[-0.0125 .61496 -18 -4.5 ]
[-0.0125 .61496 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01271 m
.00625 .01271 L
s
[(0)] -0.0125 .01271 1 0 Mshowa
0 .11308 m
.00625 .11308 L
s
[(50)] -0.0125 .11308 1 0 Mshowa
0 .21346 m
.00625 .21346 L
s
[(100)] -0.0125 .21346 1 0 Mshowa
0 .31384 m
.00625 .31384 L
s
[(150)] -0.0125 .31384 1 0 Mshowa
0 .41421 m
.00625 .41421 L
s
[(200)] -0.0125 .41421 1 0 Mshowa
0 .51459 m
.00625 .51459 L
s
[(250)] -0.0125 .51459 1 0 Mshowa
0 .61496 m
.00625 .61496 L
s
[(300)] -0.0125 .61496 1 0 Mshowa
.125 Mabswid
0 .03278 m
.00375 .03278 L
s
0 .05286 m
.00375 .05286 L
s
0 .07293 m
.00375 .07293 L
s
0 .09301 m
.00375 .09301 L
s
0 .13316 m
.00375 .13316 L
s
0 .15323 m
.00375 .15323 L
s
0 .17331 m
.00375 .17331 L
s
0 .19338 m
.00375 .19338 L
s
0 .23353 m
.00375 .23353 L
s
0 .25361 m
.00375 .25361 L
s
0 .27368 m
.00375 .27368 L
s
0 .29376 m
.00375 .29376 L
s
0 .33391 m
.00375 .33391 L
s
0 .35399 m
.00375 .35399 L
s
0 .37406 m
.00375 .37406 L
s
0 .39414 m
.00375 .39414 L
s
0 .43429 m
.00375 .43429 L
s
0 .45436 m
.00375 .45436 L
s
0 .47444 m
.00375 .47444 L
s
0 .49451 m
.00375 .49451 L
s
0 .53466 m
.00375 .53466 L
s
0 .55474 m
.00375 .55474 L
s
0 .57481 m
.00375 .57481 L
s
0 .59489 m
.00375 .59489 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2343 .01512 L
.44479 .01472 L
.65527 .01793 L
.86576 .01953 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000Xool20005ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003o
oooo00Ooo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Co
o`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oog0007coo`009ooo00@00?ooool000Co
o`03003ooooo07;ood@003Soo`009ooo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Ko
o`00:?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002gool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00
ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00
;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002;o
o`<000?oo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`009?oo00@00?ooool000;oo`03003o
oooo00;oo`800;[oo`03003ooooo03;oo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Woo`03003ooooo03;oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`0bool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0b
ool0027oo`<000Coo`8000Goo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo
037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002lool00`00ooooo`0`ool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool0
0`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0
_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;koo`03003ooooo02koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02goo`006ooo
0`001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo
02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool40003ool30003ool20005ool00`00
ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00Coo`04003ooooo0002ool00`00
ooooo`02ool20032ool00`00ooooo`0Zool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Mool01000oooooooo0`000ooo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo0`000ooo0`001?oo0P001Ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo0P001?oo00@00?ooool000;oo`04003ooooo
0004ool20036ool00`00ooooo`0Vool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`@000?oo`80
00Coo`8000Goo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`006ooo10000ooo0`000ooo0P001Ooo00<00?ooool0bOoo
00<00?ooool08_oo000Kool20007ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?oo
ool08_oo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo
00<00?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<[oo`03003ooooo027oo`007_oo00<00?ooool00`000ooo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo027oo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Lool2
0004ool20004ool20005ool00`00ooooo`3^ool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0k_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800>ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo003eool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool0looo000Kool30004ool20004ool2003fool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`02
00000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool0
0`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006Soo`03003ooooo
00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`00
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00Rooo00<00?ooool06ooo00@00?oo
ool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo0`00H_oo001_
ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool00000
00<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005_o
o`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03
003ooooo05Woo`00Iooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
00?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0
00Soo`04003ooooo001Kool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3
001Lool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005coo`00Nooo0P008_oo00<0
0?ooool0O_oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Wool70002ool20000
0ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000001P0000Coo`00003oo`D00003
ool00000008000;oo`D00003ool00000008000;oo`@000;oo`P00004ool00000ool500000ooo0000
000200001_oo00000?oo003oo`8005?oo`00I_oo0P001Ooo00@00?ooool000;oo`04003oooooool2
0004ool00`00ool00002ool01000ool000001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003o
oooo0003ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;o
o`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Vool60002ool20003
ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03
003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000E?oo001Wool400000ooo0000
0002ool70002ool400000ooo000000030002ool400000ooo000000030002ool40002ool30004ool3
0004ool01000oooooooo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000
E?oo002Aool00`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Oool0097oo`03003ooooo017o
o`03003ooooo01Koo`03003ooooo05ooo`00VOoo00<00?ooool01ooo0`005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71552, -35.5423, \
0.00672496, 2.34233}}],

Cell[BoxData[
    \(0.7843938081620365`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699228 -0.0718443 0.0865594 [
[.27696 -0.0125 -11 -9.8125 ]
[.27696 -0.0125 11 0 ]
[.40009 -0.0125 -14 -9.8125 ]
[.40009 -0.0125 14 0 ]
[.48745 -0.0125 -11 -9.8125 ]
[.48745 -0.0125 11 0 ]
[.61058 -0.0125 -11 -9.8125 ]
[.61058 -0.0125 11 0 ]
[.7657 -0.0125 -11 -9.8125 ]
[.7657 -0.0125 11 0 ]
[.86788 -0.0125 -11 -9.8125 ]
[.86788 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10127 -6 -4.5 ]
[-0.0125 .10127 0 4.5 ]
[-0.0125 .18783 -6 -4.5 ]
[-0.0125 .18783 0 4.5 ]
[-0.0125 .27439 -6 -4.5 ]
[-0.0125 .27439 0 4.5 ]
[-0.0125 .36095 -6 -4.5 ]
[-0.0125 .36095 0 4.5 ]
[-0.0125 .44751 -6 -4.5 ]
[-0.0125 .44751 0 4.5 ]
[-0.0125 .53407 -6 -4.5 ]
[-0.0125 .53407 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27696 0 m
.27696 .00625 L
s
gsave
.27696 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40009 0 m
.40009 .00625 L
s
gsave
.40009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48745 0 m
.48745 .00625 L
s
gsave
.48745 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61058 0 m
.61058 .00625 L
s
gsave
.61058 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7657 0 m
.7657 .00625 L
s
gsave
.7657 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86788 0 m
.86788 .00625 L
s
gsave
.86788 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30591 0 m
.30591 .00375 L
s
.33233 0 m
.33233 .00375 L
s
.35664 0 m
.35664 .00375 L
s
.37914 0 m
.37914 .00375 L
s
.4244 0 m
.4244 .00375 L
s
.4469 0 m
.4469 .00375 L
s
.46785 0 m
.46785 .00375 L
s
.69794 0 m
.69794 .00375 L
s
.82107 0 m
.82107 .00375 L
s
.92684 0 m
.92684 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .10127 m
.00625 .10127 L
s
[(2)] -0.0125 .10127 1 0 Mshowa
0 .18783 m
.00625 .18783 L
s
[(3)] -0.0125 .18783 1 0 Mshowa
0 .27439 m
.00625 .27439 L
s
[(4)] -0.0125 .27439 1 0 Mshowa
0 .36095 m
.00625 .36095 L
s
[(5)] -0.0125 .36095 1 0 Mshowa
0 .44751 m
.00625 .44751 L
s
[(6)] -0.0125 .44751 1 0 Mshowa
0 .53407 m
.00625 .53407 L
s
[(7)] -0.0125 .53407 1 0 Mshowa
.125 Mabswid
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .08396 m
.00375 .08396 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .17052 m
.00375 .17052 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .25708 m
.00375 .25708 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .34364 m
.00375 .34364 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .4302 m
.00375 .4302 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .51676 m
.00375 .51676 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03203 m
.2343 .01472 L
.44479 .01472 L
.65527 .01472 L
.86576 .03203 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00GOoo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10009Ooo001Lool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo02Coo`00G?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Tool005coo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Tool005coo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Tool005goo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<002Koo`00oooo8Ooo003ooolQool00?ooob7o
o`00:OooeP008Ooo000Yool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Co
o`03003ooooo01Ooo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo02Coo`008Ooo10001?oo00<00?ooool0m?oo
000Sool00`00ooooo`03ool2000[oomT001Vool002?oo`03003ooooo00?oo`03003ooooo01ooo`/0
06Coo`/005_oo`008ooo00<00?ooool00ooo00<00?ooool04ooo3000N_oo3000Cooo000Sool00`00
ooooo`03ool00`00ooooo`08ool;002Bool;0014ool0027oo`<000Goo`8000?oo`H00:Soo`H003ko
o`00:Ooo00<00?ooool0]Ooo00<00?ooool0??oo000Yool00`00ooooo`2eool00`00ooooo`0lool0
02Woo`03003ooooo0;Koo`03003ooooo03_oo`00:Ooo0P00]ooo00<00?ooool0>ooo000Yool00`00
ooooo`2fool00`00ooooo`0kool002Woo`03003ooooo0;Koo`03003ooooo03_oo`00:Ooo0P00]ooo
00<00?ooool0>ooo000Yool00`00ooooo`2gool00`00ooooo`0jool002Woo`03003ooooo0;Ooo`03
003ooooo03[oo`00:Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Yool2002hool00`00ooooo`0j
ool002Woo`03003ooooo0;Ooo`03003ooooo03[oo`008Ooo10001?oo00<00?ooool0^?oo00<00?oo
ool0>Ooo000Qool20006ool00`00ooooo`2hool00`00ooooo`0iool002?oo`03003ooooo00?oo`80
0;Woo`03003ooooo03Woo`009?oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0>Ooo000T
ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0iool0027oo`@000Coo`800;[oo`03003o
oooo03Soo`00:Ooo00<00?ooool0^Ooo00<00?ooool0>?oo000Yool00`00ooooo`2iool00`00oooo
o`0hool002Woo`03003ooooo0;Woo`03003ooooo03Soo`00:Ooo0P00^_oo00<00?ooool0>?oo000Y
ool00`00ooooo`2jool00`00ooooo`0gool002Woo`03003ooooo0;[oo`03003ooooo03Ooo`00:Ooo
00<00?ooool0^_oo00<00?ooool0=ooo000Yool2002kool00`00ooooo`0gool002Woo`03003ooooo
0;[oo`03003ooooo03Ooo`00:Ooo00<00?ooool0^ooo00<00?ooool0=_oo000Yool2002lool00`00
ooooo`0fool002Woo`03003ooooo0;_oo`03003ooooo03Koo`008_oo0P001Ooo00<00?ooool0^ooo
00<00?ooool0=_oo000Tool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0fool002Coo`03
003ooooo00;oo`800;goo`03003ooooo03Goo`008_oo0P001Ooo00<00?ooool0_?oo00<00?ooool0
=Ooo000Tool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0eool0027oo`<000Goo`03003o
oooo0;coo`03003ooooo03Goo`00:Ooo0P00_Ooo00<00?ooool0=Ooo000Yool00`00ooooo`2mool0
0`00ooooo`0dool002Woo`03003ooooo0;goo`03003ooooo03Coo`00:Ooo0P00__oo00<00?ooool0
=?oo000Yool00`00ooooo`2mool00`00ooooo`0dool002Woo`03003ooooo0;goo`03003ooooo03Co
o`00:Ooo00<00?ooool0__oo00<00?ooool0<ooo000Yool2002oool00`00ooooo`0cool002Woo`03
003ooooo0;koo`03003ooooo03?oo`00:Ooo00<00?ooool0__oo00<00?ooool0<ooo000Yool00`00
ooooo`2nool00`00ooooo`0cool002Woo`800<3oo`03003ooooo03;oo`00:Ooo00<00?ooool0_ooo
00<00?ooool0<_oo000Rool30004ool00`00ooooo`2oool00`00ooooo`0bool0027oo`@000Coo`80
0<3oo`03003ooooo03;oo`008Ooo00<00?oo00001Ooo00<00?ooool0_ooo00<00?ooool0<_oo000R
ool20005ool00`00ooooo`30ool00`00ooooo`0aool002;oo`8000Goo`03003ooooo0<3oo`03003o
oooo037oo`008ooo00<00?ooool00ooo0P00`Ooo00<00?ooool0<Ooo000Yool00`00ooooo`30ool0
0`00ooooo`0aool002Woo`03003ooooo0<3oo`03003ooooo037oo`00:Ooo00<00?ooool0`Ooo00<0
0?ooool0<?oo000Yool20032ool00`00ooooo`0`ool002Woo`03003ooooo0<7oo`03003ooooo033o
o`00:Ooo00<00?ooool0`Ooo00<00?ooool0<?oo000Yool20032ool00`00ooooo`0`ool002Woo`03
003ooooo0<7oo`03003ooooo033oo`00:Ooo00<00?ooool0`_oo00<00?ooool0;ooo000Yool00`00
ooooo`32ool00`00ooooo`0_ool002Woo`800<?oo`03003ooooo02ooo`00:Ooo00<00?ooool0`_oo
00<00?ooool0;ooo000Rool30004ool00`00ooooo`32ool00`00ooooo`0_ool002Coo`03003ooooo
00;oo`03003ooooo0<?oo`03003ooooo02koo`009?oo00<00?ooool00_oo0P00a?oo00<00?ooool0
;_oo000Qool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0;_oo000Qool30005ool00`00
ooooo`33ool00`00ooooo`0^ool0027oo`<000Goo`800<Coo`03003ooooo02koo`00:Ooo00<00?oo
ool0a?oo00<00?ooool0;Ooo000Yool00`00ooooo`34ool00`00ooooo`0]ool002Woo`03003ooooo
0<Coo`03003ooooo02goo`00:Ooo0P00aOoo00<00?ooool0;Ooo000Yool00`00ooooo`34ool00`00
ooooo`0]ool002Woo`03003ooooo0<Goo`03003ooooo02coo`00:Ooo00<00?ooool0aOoo00<00?oo
ool0;?oo000Yool20036ool00`00ooooo`0/ool002Woo`03003ooooo0<Goo`03003ooooo02coo`00
:Ooo00<00?ooool0aOoo00<00?ooool0;?oo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Wo
o`800<Ooo`03003ooooo02_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0:ooo000Rool30004ool0
0`00ooooo`36ool00`00ooooo`0[ool0027oo`04003ooooo0004ool20037ool00`00ooooo`0[ool0
027oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Zool0027oo`<000Goo`03003ooooo
0<Ooo`03003ooooo02[oo`008Ooo00<00?ooool01Ooo00<00?ooool0aooo00<00?ooool0:_oo000R
ool30004ool20038ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo
00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`80
0<Woo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38
ool00`00ooooo`0Yool002Woo`800<[oo`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?oo
ool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo
02Soo`00:Ooo0P00b_oo00<00?ooool0:?oo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002?o
o`03003ooooo00?oo`03003ooooo0<[oo`03003ooooo02Ooo`008ooo00<00?ooool00ooo00<00?oo
ool0b_oo00<00?ooool09ooo000Sool00`00ooooo`03ool2003;ool00`00ooooo`0Wool002?oo`03
003ooooo00?oo`03003ooooo0<[oo`03003ooooo02Ooo`009?oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool09_oo000Qool40004ool2003<ool00`00ooooo`0Vool002Woo`03003ooooo0<_o
o`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool0
0`00ooooo`0Vool002Woo`800<goo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool0
9Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Go
o`00:Ooo0P00cOoo00<00?ooool09Ooo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03
003ooooo0<goo`03003ooooo02Coo`00:Ooo0P00c_oo00<00?ooool09?oo000Yool00`00ooooo`3d
ool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo001Qool40002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo1000
1?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00Iooo001Rool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003ooooo
ool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo06Goo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06Goo`00HOoo10000_oo0`000_oo
1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo
00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Uool008Goo`03003ooooo01_oo`04
003ooooo000;ool00`00ooooo`03001Xool008Goo`03003ooooo01coo`8000Woo`@000;oo`<006So
o`00JOoo00<00?ooool08Ooo00<00?ooool0T?oo003ooolQool00?ooob7oo`00oooo8Ooo001Qool4
0002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool0
0`00ooooo`02ool3001Kool006;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0FOoo001Rool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool0067oo`@000?o
o`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;o
o`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo
00<00?ooool0FOoo001fool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?oo
ool00`00G?oo001fool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Lool007Go
o`8002;oo`03003ooooo08Coo`00oooo8Ooo001/ool3002aool006goo`03003ooooo0;3oo`00HOoo
1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool0
0000ool500000ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool2001Iool0063oo`8000Goo`04003ooooo0002ool0
1000oooooooo0P001?oo00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00oooo
o`05ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04
003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00H?oo
1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?oo
ool00002ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo
10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005[oo`00HOoo
100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo1000
0_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool0000000@005[oo`00Rooo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0IOoo002;ool0
0`00ooooo`0Aool00`00ooooo`0Fool00`00ooooo`1Uool009?oo`03003ooooo00Ooo`<001Ooo`80
06Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.67517, 0.152496, \
0.00672496, 0.0543243}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                    10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                          16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<constantrandom\>", n, k, 
                                    p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \[IndentingNewLine]Map[\((#/\((100/
                                      10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\
\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<constantrandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146091 5.8871e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .13235 -24 -4.5 ]
[-0.0125 .13235 0 4.5 ]
[-0.0125 .25009 -24 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .36783 -24 -4.5 ]
[-0.0125 .36783 0 4.5 ]
[-0.0125 .48558 -24 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .60332 -30 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .13235 m
.00625 .13235 L
s
[(2000)] -0.0125 .13235 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(4000)] -0.0125 .25009 1 0 Mshowa
0 .36783 m
.00625 .36783 L
s
[(6000)] -0.0125 .36783 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(8000)] -0.0125 .48558 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(10000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07348 m
.00375 .07348 L
s
0 .10292 m
.00375 .10292 L
s
0 .16179 m
.00375 .16179 L
s
0 .19122 m
.00375 .19122 L
s
0 .22066 m
.00375 .22066 L
s
0 .27953 m
.00375 .27953 L
s
0 .30896 m
.00375 .30896 L
s
0 .3384 m
.00375 .3384 L
s
0 .39727 m
.00375 .39727 L
s
0 .42671 m
.00375 .42671 L
s
0 .45614 m
.00375 .45614 L
s
0 .51501 m
.00375 .51501 L
s
0 .54445 m
.00375 .54445 L
s
0 .57388 m
.00375 .57388 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01599 L
.4806 .53077 L
.70899 .60159 L
.93738 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10006Ooo001Kool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01Soo`00Fooo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Hool005_oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Hool005coo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001[oo`00oooo8Ooo
003ooolQool00?ooob7oo`00=OooeP005Ooo000eool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Hool002koo`8000Goo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooc400;Go
o`00;Ooo00@00?ooool000Coo`03003ooooo03;oo`03003ooooo0;?oo`00;Ooo00@00?ooool000Co
o`03003ooooo03?oo`03003ooooo0;;oo`00;Ooo00@00?ooool000Coo`03003ooooo03?oo`03003o
oooo0;;oo`00;_oo0P001Ooo00<00?ooool0=?oo00<00?ooool0/Ooo000eool00`00ooooo`0dool0
0`00ooooo`2aool003Goo`8003Koo`03003ooooo0;3oo`00=Ooo00<00?ooool0=Ooo00<00?ooool0
/?oo000eool00`00ooooo`0fool00`00ooooo`2_ool003Goo`03003ooooo03Koo`03003ooooo0:oo
o`00=Ooo00<00?ooool0=_oo00<00?ooool0[ooo000eool00`00ooooo`0gool00`00ooooo`2^ool0
03Goo`03003ooooo03Ooo`03003ooooo0:koo`00=Ooo0P00>Ooo00<00?ooool0[Ooo000eool00`00
ooooo`0hool00`00ooooo`2]ool003Goo`03003ooooo03Woo`03003ooooo0:coo`00=Ooo00<00?oo
ool0>Ooo00<00?ooool0[?oo000eool00`00ooooo`0jool00`00ooooo`2[ool003Goo`03003ooooo
03[oo`03003ooooo0:_oo`00=Ooo0P00>ooo00<00?ooool0Zooo000eool00`00ooooo`0kool00`00
ooooo`2Zool003Goo`03003ooooo03_oo`03003ooooo0:[oo`00=Ooo00<00?ooool0??oo00<00?oo
ool0ZOoo000eool00`00ooooo`0lool00`00ooooo`2Yool001_oo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo03goo`03003ooooo0:Soo`006ooo0P001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00?_oo00<00?ooool0Z?oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`2Wool0
01koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo03koo`03003ooooo0:Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0?_oo00<00?ooool0Yooo000Kool40003ool20004ool20004
ool20005ool00`00ooooo`0oool00`00ooooo`2Vool003Goo`03003ooooo03ooo`03003ooooo0:Ko
o`00=Ooo00<00?ooool0@?oo00<00?ooool0YOoo000eool20011ool00`00ooooo`2Uool003Goo`03
003ooooo047oo`03003ooooo0:Coo`00=Ooo00<00?ooool0@Ooo00<00?ooool0Y?oo000eool00`00
ooooo`12ool00`00ooooo`2Sool003Goo`03003ooooo04;oo`03003ooooo0:?oo`00=Ooo00<00?oo
ool0@_oo00<00?ooool0Xooo000eool20014ool00`00ooooo`2Rool003Goo`03003ooooo04?oo`03
003ooooo0:;oo`00=Ooo00<00?ooool0A?oo00<00?ooool0XOoo000eool00`00ooooo`14ool00`00
ooooo`2Qool003Goo`03003ooooo04Goo`03003ooooo0:3oo`00=Ooo00<00?ooool0AOoo00<00?oo
ool0X?oo000eool20017ool00`00ooooo`2Oool003Goo`03003ooooo04Koo`03003ooooo09ooo`00
=Ooo00<00?ooool0A_oo00<00?ooool0Wooo000eool00`00ooooo`17ool00`00ooooo`2Nool003Go
o`03003ooooo04Ooo`03003ooooo09koo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0B?oo00<00?ooool0WOoo000Kool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool20019ool00`00ooooo`2Mool001_oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo04Woo`03003ooooo09coo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0BOoo00<00?ooool0W?oo
000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:
ool00`00ooooo`2Kool001goo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo04[o
o`03003ooooo09_oo`00=Ooo00<00?ooool0B_oo00<00?ooool0Vooo000eool00`00ooooo`1;ool0
0`00ooooo`2Jool003Goo`8004coo`03003ooooo09[oo`00=Ooo00<00?ooool0C?oo00<00?ooool0
VOoo000eool00`00ooooo`1<ool00`00ooooo`2Iool003Goo`03003ooooo04goo`03003ooooo09So
o`00=Ooo00<00?ooool0COoo00<00?ooool0V?oo000eool00`00ooooo`1>ool00`00ooooo`2Gool0
03Goo`8004ooo`03003ooooo09Ooo`00=Ooo00<00?ooool0Cooo00<00?ooool0U_oo000eool00`00
ooooo`1?ool00`00ooooo`2Fool003Goo`03003ooooo04ooo`03003ooooo09Koo`00=Ooo00<00?oo
ool0D?oo00<00?ooool0UOoo000eool00`00ooooo`1@ool00`00ooooo`2Eool003Goo`8005;oo`03
003ooooo09Coo`00=Ooo00<00?ooool0DOoo00<00?ooool0U?oo000eool00`00ooooo`1Bool00`00
ooooo`2Cool003Goo`03003ooooo05;oo`03003ooooo09?oo`00=Ooo00<00?ooool0Dooo00<00?oo
ool0T_oo000Lool30003ool20004ool20004ool20005ool00`00ooooo`1Cool00`00ooooo`2Bool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001D
ool00`00ooooo`2Bool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2Aool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo05Coo`03003ooooo097oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0EOoo00<0
0?ooool0T?oo000Lool30003ool20004ool20004ool20005ool00`00ooooo`1Eool00`00ooooo`2@
ool003Goo`03003ooooo05Koo`03003ooooo08ooo`00=Ooo00<00?ooool0E_oo00<00?ooool0Sooo
000eool2001Hool00`00ooooo`2>ool003Goo`03003ooooo05Ooo`03003ooooo08koo`00=Ooo00<0
0?ooool0Eooo00<00?ooool0S_oo000eool00`00ooooo`1Hool00`00ooooo`2=ool003Goo`03003o
oooo05Soo`03003ooooo08goo`00=Ooo00<00?ooool0FOoo00<00?ooool0S?oo000eool2001Jool0
0`00ooooo`2<ool003Goo`03003ooooo05[oo`03003ooooo08_oo`00=Ooo00<00?ooool0F_oo00<0
0?ooool0Rooo000eool00`00ooooo`1Kool00`00ooooo`2:ool003Goo`03003ooooo05_oo`03003o
oooo08[oo`00=Ooo00<00?ooool0Fooo00<00?ooool0R_oo000eool2001Mool00`00ooooo`29ool0
03Goo`03003ooooo05coo`03003ooooo08Woo`00=Ooo00<00?ooool0GOoo00<00?ooool0R?oo000e
ool00`00ooooo`1Mool00`00ooooo`28ool003Goo`03003ooooo05koo`03003ooooo08Ooo`007?oo
0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0G_oo00<00?ooool0Qooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Gooo00<0
0?ooool0Q_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00H?oo00<00?ooool0Q_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`26ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Pool00`00ooooo`25ool0
01_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo063oo`03003ooooo08Goo`00=Ooo00<0
0?ooool0HOoo00<00?ooool0Q?oo000eool00`00ooooo`1Qool00`00ooooo`24ool003Goo`8006?o
o`03003ooooo08?oo`00=Ooo00<00?ooool0H_oo00<00?ooool0Pooo000eool00`00ooooo`1Sool0
0`00ooooo`22ool003Goo`03003ooooo06?oo`8008?oo`00=Ooo00<00?ooool0IOoo0`00P?oo000e
ool00`00ooooo`1Xool4001lool003Goo`8006goo`<007Woo`00=Ooo00<00?ooool0Kooo0`00M_oo
000eool00`00ooooo`1bool3001cool003Goo`03003ooooo07Goo`@006ooo`00=Ooo00<00?ooool0
NOoo0`00K?oo000eool00`00ooooo`1lool3001Yool003Goo`80083oo`@006Goo`00=Ooo00<00?oo
ool0Pooo0`00H_oo000eool00`00ooooo`26ool3001Oool003Goo`03003ooooo08Woo`<005coo`00
=Ooo00<00?ooool0S?oo1000F?oo000Eool40003ool20004ool20004ool20004ool20005ool00`00
ooooo`2@ool3001Eool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2CoolJ000kool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002^
oolQ000Jool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Go
o`<000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool0
0?ooob7oo`00QOoo0`00V?oo0028ool00`00ooooo`2Eool007?oo`@000;oo`@00005ool00000003o
o`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`1Pool007Coo`03003ooooo00Coo`05003oooooool0
0002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Iooo001dool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Iooo001cool40002ool30002ool50002ool5
00000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000oooo
o`00Iooo002Gool00`00ooooo`0Kool01000ooooo`00Iooo002Gool00`00ooooo`0Lool2001Xool0
07_oo`03003ooooo027oo`03003ooooo07koo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo1000
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0E?oo001d
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool005_oo`00M?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo
00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00Fooo001cool40003ool300000ooo
000000030002ool40002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool3
0003ool40004ool00`00ooooo`07ool01000ooooo`00Fooo0028ool00`00ooooo`0Hool00`00oooo
o`0Kool01000ooooo`00Fooo0028ool00`00ooooo`0Hool00`00ooooo`0Lool2001Lool008Ooo`80
02;oo`03003ooooo07;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo10000_oo100000Goo`00
00000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool00000ool50000
0ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001I
ool007;oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003o
o`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005[o
o`00L_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<0
0?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06
003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Jool007?oo`X00003ool0
000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@005[oo`00Rooo00<00?ooool03ooo00<0
0?ooool06?oo00<00?ooool0IOoo002;ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1U
ool00;Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1242.16, \
0.00618082, 79.6558}}],

Cell[BoxData[
    \(0.1117878339460889`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146052 7.84952e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .0931 -24 -4.5 ]
[-0.0125 .0931 0 4.5 ]
[-0.0125 .1716 -24 -4.5 ]
[-0.0125 .1716 0 4.5 ]
[-0.0125 .25009 -24 -4.5 ]
[-0.0125 .25009 0 4.5 ]
[-0.0125 .32859 -24 -4.5 ]
[-0.0125 .32859 0 4.5 ]
[-0.0125 .40708 -24 -4.5 ]
[-0.0125 .40708 0 4.5 ]
[-0.0125 .48558 -24 -4.5 ]
[-0.0125 .48558 0 4.5 ]
[-0.0125 .56407 -24 -4.5 ]
[-0.0125 .56407 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .0931 m
.00625 .0931 L
s
[(1000)] -0.0125 .0931 1 0 Mshowa
0 .1716 m
.00625 .1716 L
s
[(2000)] -0.0125 .1716 1 0 Mshowa
0 .25009 m
.00625 .25009 L
s
[(3000)] -0.0125 .25009 1 0 Mshowa
0 .32859 m
.00625 .32859 L
s
[(4000)] -0.0125 .32859 1 0 Mshowa
0 .40708 m
.00625 .40708 L
s
[(5000)] -0.0125 .40708 1 0 Mshowa
0 .48558 m
.00625 .48558 L
s
[(6000)] -0.0125 .48558 1 0 Mshowa
0 .56407 m
.00625 .56407 L
s
[(7000)] -0.0125 .56407 1 0 Mshowa
.125 Mabswid
0 .0303 m
.00375 .0303 L
s
0 .046 m
.00375 .046 L
s
0 .0617 m
.00375 .0617 L
s
0 .0774 m
.00375 .0774 L
s
0 .1088 m
.00375 .1088 L
s
0 .1245 m
.00375 .1245 L
s
0 .1402 m
.00375 .1402 L
s
0 .1559 m
.00375 .1559 L
s
0 .18729 m
.00375 .18729 L
s
0 .20299 m
.00375 .20299 L
s
0 .21869 m
.00375 .21869 L
s
0 .23439 m
.00375 .23439 L
s
0 .26579 m
.00375 .26579 L
s
0 .28149 m
.00375 .28149 L
s
0 .29719 m
.00375 .29719 L
s
0 .31289 m
.00375 .31289 L
s
0 .34428 m
.00375 .34428 L
s
0 .35998 m
.00375 .35998 L
s
0 .37568 m
.00375 .37568 L
s
0 .39138 m
.00375 .39138 L
s
0 .42278 m
.00375 .42278 L
s
0 .43848 m
.00375 .43848 L
s
0 .45418 m
.00375 .45418 L
s
0 .46988 m
.00375 .46988 L
s
0 .50128 m
.00375 .50128 L
s
0 .51697 m
.00375 .51697 L
s
0 .53267 m
.00375 .53267 L
s
0 .54837 m
.00375 .54837 L
s
0 .57977 m
.00375 .57977 L
s
0 .59547 m
.00375 .59547 L
s
0 .61117 m
.00375 .61117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01473 L
.4806 .17232 L
.70899 .59236 L
.93738 .6033 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooc400;So
o`00:_oo00@00?ooool000Coo`03003ooooo03?oo`800;Koo`00:_oo00@00?ooool000Coo`03003o
oooo03Goo`03003ooooo0;?oo`00:_oo00@00?ooool000Coo`03003ooooo03Koo`800;?oo`00:ooo
0P001Ooo0P00>Ooo00<00?ooool0/?oo000bool00`00ooooo`0iool00`00ooooo`2_ool003;oo`03
003ooooo03[oo`800:ooo`00<_oo0P00?Ooo00<00?ooool0[?oo000bool00`00ooooo`0mool2002/
ool003;oo`03003ooooo03ooo`03003ooooo0:Woo`00<_oo0P00@Ooo0P00ZOoo000bool00`00oooo
o`12ool00`00ooooo`2Vool003;oo`03003ooooo04?oo`800:Koo`00<_oo00<00?ooool0AOoo00<0
0?ooool0Xooo000bool20017ool00`00ooooo`2Rool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo04Ooo`800:;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0BOoo00<00?ooool0Wooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001;ool2002Oool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
04coo`03003ooooo09coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0COoo0P00W?oo000Hool30004ool20004ool20004ool20005
ool2001@ool00`00ooooo`2Iool003;oo`03003ooooo053oo`03003ooooo09Soo`00<_oo00<00?oo
ool0DOoo0P00V?oo000bool00`00ooooo`1Cool00`00ooooo`2Eool003;oo`8005Goo`8009Goo`00
<_oo00<00?ooool0E_oo00<00?ooool0T_oo000bool00`00ooooo`1Gool2002Bool003;oo`8005[o
o`03003ooooo08ooo`00<_oo00<00?ooool0F_oo0P00Sooo000bool00`00ooooo`1Lool00`00oooo
o`2<ool003;oo`8005koo`03003ooooo08_oo`00<_oo00<00?ooool0G_oo0P00Rooo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`1Pool00`00ooooo`28ool001Soo`8000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo067oo`8008Soo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00I?oo00<0
0?ooool0QOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`1Tool00`00ooooo`24ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06Coo`03003ooooo08Coo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo0P00I_oo00<00?ooool0Pooo000bool00`00ooooo`1Uool00`00oooo
o`23ool003;oo`03003ooooo06Koo`03003ooooo08;oo`00<_oo0P00Iooo00<00?ooool0P_oo000b
ool00`00ooooo`1Wool00`00ooooo`21ool003;oo`03003ooooo06Ooo`03003ooooo087oo`00<_oo
00<00?ooool0J?oo00<00?ooool0P?oo000bool2001Zool00`00ooooo`1oool003;oo`03003ooooo
06Woo`03003ooooo07ooo`00<_oo00<00?ooool0J_oo00<00?ooool0O_oo000bool2001[ool00`00
ooooo`1nool003;oo`03003ooooo06_oo`03003ooooo07goo`006Ooo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Jooo00<00?ooool0OOoo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2001]ool00`00ooooo`1lool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06coo`03003ooooo
07coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0KOoo00<00?ooool0Nooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1]ool00`00ooooo`1kool001Soo`<000Coo`8000Coo`8000Co
o`8000Goo`8006ooo`03003ooooo07[oo`00<_oo00<00?ooool0Kooo00<00?ooool0NOoo000bool0
0`00ooooo`1_ool00`00ooooo`1iool003;oo`80077oo`03003ooooo07Soo`00<_oo00<00?ooool0
L?oo00<00?ooool0N?oo000bool00`00ooooo`1aool00`00ooooo`1gool003;oo`8007;oo`03003o
oooo07Ooo`00<_oo00<00?ooool0L_oo00<00?ooool0M_oo000bool00`00ooooo`1bool00`00oooo
o`1fool003;oo`03003ooooo07?oo`03003ooooo07Goo`00<_oo0P00MOoo00<00?ooool0M?oo000b
ool00`00ooooo`1dool00`00ooooo`1dool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo07Goo`03003ooooo07?oo`006?oo10000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00M_oo00<00?ooool0Looo000Hool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1fool00`00ooooo`1bool001Woo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Koo`03003ooooo07;o
o`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00N?oo00<0
0?ooool0LOoo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`1gool00`00
ooooo`1aool003;oo`03003ooooo07Soo`03003ooooo073oo`00<_oo00<00?ooool0N?oo00<00?oo
ool0L?oo000bool2001jool00`00ooooo`1_ool003;oo`03003ooooo07[oo`03003ooooo06koo`00
<_oo00<00?ooool0N_oo00<00?ooool0K_oo000bool2001lool00`00ooooo`1]ool003;oo`03003o
oooo07_oo`03003ooooo06goo`00<_oo00<00?ooool0O?oo00<00?ooool0K?oo000bool2001mool0
0`00ooooo`1/ool003;oo`03003ooooo07goo`03003ooooo06_oo`006Ooo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0OOoo00<00?ooool0Jooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1nool00`00ooooo`1Zool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80083oo`03003o
oooo06Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo07ooo`03003ooooo06Woo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0P?oo00<00?ooool0J?oo000Hool30004ool20004ool2
0004ool20005ool20021ool00`00ooooo`1Xool003;oo`03003ooooo087oo`03003ooooo06Ooo`00
<_oo00<00?ooool0POoo00<00?ooool0Iooo000bool00`00ooooo`22ool00`00ooooo`1Vool003;o
o`8008?oo`03003ooooo06Koo`00<_oo00<00?ooool0Pooo00<00?ooool0IOoo000bool00`00oooo
o`23ool00`00ooooo`1Uool003;oo`8008Goo`03003ooooo06Coo`00<_oo00<00?ooool0QOoo00<0
0?ooool0Hooo000bool00`00ooooo`25ool00`00ooooo`1Sool003;oo`8008Ooo`03003ooooo06;o
o`00<_oo00<00?ooool0Q_oo00<00?ooool0H_oo000Iool30003ool20004ool20004ool20005ool0
0`00ooooo`27ool00`00ooooo`1Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`27ool00`00ooooo`1Qool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20029ool00`00ooooo`1Pool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08So
o`03003ooooo063oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0ROoo00<00?ooool0Gooo000Iool30003ool20004ool20004ool20005
ool2002;ool00`00ooooo`1Nool003;oo`03003ooooo08[oo`03003ooooo05koo`00<_oo00<00?oo
ool0Rooo00<00?ooool0GOoo000bool2002<ool00`00ooooo`1Mool003;oo`03003ooooo08coo`03
003ooooo05coo`00<_oo00<00?ooool0S?oo00<00?ooool0G?oo000bool00`00ooooo`2=ool00`00
ooooo`1Kool003;oo`8008koo`03003ooooo05_oo`00<_oo00<00?ooool0S_oo00<00?ooool0F_oo
000bool00`00ooooo`2>ool00`00ooooo`1Jool003;oo`80093oo`03003ooooo05Woo`00<_oo00<0
0?ooool0T?oo00<00?ooool0F?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`2@ool00`00ooooo`1Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`8009;oo`03003ooooo05Ooo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool0Eooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Bool00`00ooooo`1Fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo09;oo`03003ooooo05Koo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo0P00U?oo00<00?ooool0EOoo000bool00`00ooooo`2Cool00`00ooooo`1Eool0
03;oo`03003ooooo09Coo`T004koo`00<_oo0P00W_oo4000?_oo000bool00`00ooooo`2]ool@000^
ool003;oo`03003ooooo0;gooa4001goo`00<_oo0P00k?oo000bool00`00ooooo`3[ool003;oo`03
003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2N
ool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo
0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Yool0
06_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo
00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oooooo
o`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00
L?oo001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`00L?oo002>ool00`00ooooo`0Kool01000ooooo`00
L?oo002>ool00`00ooooo`0Lool2001aool007;oo`03003ooooo027oo`03003ooooo08Ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005;oo`00Jooo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003ooooo
ool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool2
0007ool00`00ooooo`1@ool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053o
o`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_oo`04003o
oooo0002ool00`00ooooo`1@ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;
ool00`00ooooo`03001Cool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<0
05?oo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002
ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Co
o`00003oo`D00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`8006;oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?oo
ool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo0000Hooo001Yool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00oooo
o`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00
J_oo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo1000
0_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000Hooo0022ool00`00
ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool008;oo`03003ooooo00ooo`03003ooooo01So
o`03003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -931.564, \
0.00618082, 59.7415}}],

Cell[BoxData[
    \(0.11495082666638257`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145501 0.000117862 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .13241 -24 -4.5 ]
[-0.0125 .13241 0 4.5 ]
[-0.0125 .25027 -24 -4.5 ]
[-0.0125 .25027 0 4.5 ]
[-0.0125 .36814 -24 -4.5 ]
[-0.0125 .36814 0 4.5 ]
[-0.0125 .486 -24 -4.5 ]
[-0.0125 .486 0 4.5 ]
[-0.0125 .60386 -24 -4.5 ]
[-0.0125 .60386 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .13241 m
.00625 .13241 L
s
[(1000)] -0.0125 .13241 1 0 Mshowa
0 .25027 m
.00625 .25027 L
s
[(2000)] -0.0125 .25027 1 0 Mshowa
0 .36814 m
.00625 .36814 L
s
[(3000)] -0.0125 .36814 1 0 Mshowa
0 .486 m
.00625 .486 L
s
[(4000)] -0.0125 .486 1 0 Mshowa
0 .60386 m
.00625 .60386 L
s
[(5000)] -0.0125 .60386 1 0 Mshowa
.125 Mabswid
0 .03812 m
.00375 .03812 L
s
0 .06169 m
.00375 .06169 L
s
0 .08527 m
.00375 .08527 L
s
0 .10884 m
.00375 .10884 L
s
0 .15598 m
.00375 .15598 L
s
0 .17956 m
.00375 .17956 L
s
0 .20313 m
.00375 .20313 L
s
0 .2267 m
.00375 .2267 L
s
0 .27385 m
.00375 .27385 L
s
0 .29742 m
.00375 .29742 L
s
0 .32099 m
.00375 .32099 L
s
0 .34456 m
.00375 .34456 L
s
0 .39171 m
.00375 .39171 L
s
0 .41528 m
.00375 .41528 L
s
0 .43885 m
.00375 .43885 L
s
0 .46243 m
.00375 .46243 L
s
0 .50957 m
.00375 .50957 L
s
0 .53314 m
.00375 .53314 L
s
0 .55672 m
.00375 .55672 L
s
0 .58029 m
.00375 .58029 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .32297 L
.93738 .60207 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oof8008Oo
o`00:_oo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Coo`00:_oo00@00?ooool000Co
o`03003ooooo06Coo`03003ooooo08Coo`00:_oo00@00?ooool000Coo`03003ooooo06Goo`03003o
oooo08?oo`00:ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0P_oo000bool2001Xool00`00oooo
o`21ool003;oo`03003ooooo06Ooo`03003ooooo087oo`00<_oo00<00?ooool0J?oo00<00?ooool0
P?oo000bool00`00ooooo`1Yool00`00ooooo`1oool003;oo`03003ooooo06[oo`03003ooooo07ko
o`00<_oo0P00Jooo00<00?ooool0O_oo000bool00`00ooooo`1[ool00`00ooooo`1mool003;oo`03
003ooooo06coo`03003ooooo07coo`00<_oo00<00?ooool0KOoo00<00?ooool0Nooo000bool00`00
ooooo`1]ool00`00ooooo`1kool003;oo`8006ooo`03003ooooo07[oo`00<_oo00<00?ooool0Kooo
00<00?ooool0NOoo000bool00`00ooooo`1`ool00`00ooooo`1hool003;oo`03003ooooo073oo`03
003ooooo07Soo`00<_oo00<00?ooool0LOoo00<00?ooool0Mooo000bool2001cool00`00ooooo`1f
ool003;oo`03003ooooo07?oo`03003ooooo07Goo`00<_oo00<00?ooool0Looo00<00?ooool0MOoo
000bool00`00ooooo`1dool00`00ooooo`1dool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo07Goo`03003ooooo07?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Mooo00<00?ooool0L_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1fool00`00ooooo`1b
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo07Ooo`03003ooooo077oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0N?oo00<00?ooool0L?oo000Hool30004ool2
0004ool20004ool20005ool00`00ooooo`1iool00`00ooooo`1_ool003;oo`8007[oo`03003ooooo
06ooo`00<_oo00<00?ooool0N_oo00<00?ooool0K_oo000bool00`00ooooo`1kool00`00ooooo`1]
ool003;oo`03003ooooo07_oo`03003ooooo06goo`00<_oo00<00?ooool0O?oo00<00?ooool0K?oo
000bool2001nool00`00ooooo`1[ool003;oo`03003ooooo07koo`03003ooooo06[oo`00<_oo00<0
0?ooool0O_oo00<00?ooool0J_oo000bool00`00ooooo`1oool00`00ooooo`1Yool003;oo`03003o
oooo083oo`03003ooooo06Soo`00<_oo0P00P_oo00<00?ooool0Iooo000bool00`00ooooo`21ool0
0`00ooooo`1Wool003;oo`03003ooooo08;oo`03003ooooo06Koo`00<_oo00<00?ooool0Pooo00<0
0?ooool0IOoo000bool00`00ooooo`24ool00`00ooooo`1Tool003;oo`8008Goo`03003ooooo06Co
o`00<_oo00<00?ooool0QOoo00<00?ooool0Hooo000bool00`00ooooo`26ool00`00ooooo`1Rool0
03;oo`03003ooooo08Ooo`03003ooooo067oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0Qooo00<00?ooool0HOoo000Hool20004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20029ool00`00ooooo`1Pool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Woo`03003ooooo05ooo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0R_oo
00<00?ooool0G_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2:ool00`00ooooo`1Nool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo08_oo`03003ooooo05goo`00<_oo0P00SOoo00<00?ooool0G?oo000bool00`00oooo
o`2=ool00`00ooooo`1Kool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo00<00?ooool0
S_oo00<00?ooool0F_oo000bool00`00ooooo`2?ool00`00ooooo`1Iool003;oo`80097oo`03003o
oooo05Soo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool00`00ooooo`2Aool00`00oooo
o`1Gool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo00<00?ooool0Tooo00<00?ooool0
EOoo000bool2002Dool00`00ooooo`1Eool003;oo`03003ooooo09Coo`03003ooooo05Coo`00<_oo
00<00?ooool0UOoo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03
003ooooo09Koo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool2002I
ool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo
00<00?ooool0C_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2Kool00`00oooo
o`1=ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo09_oo`03003ooooo04goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00WOoo00<00?ooool0C?oo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1;ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09ko
o`03003ooooo04[oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Wooo00<00?oo
ool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`800:7oo`03003ooooo04Soo`00
<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;o
o`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2
002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0
Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:So
o`03003ooooo043oo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00oooo
o`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0
?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo
00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool001Woo`<0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo
000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002b
ool00`00ooooo`0gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;;oo`03003ooooo03Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0b
ool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo
000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002oool0
0`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a?oo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`35ool4000Rool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`D001goo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Hool3
0004ool20004ool20004ool20005ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool0
07ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool0I_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool006goo`00KOoo10000_oo0`000_oo1@000_oo1@0000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool006goo`00
TOoo00<00?ooool06ooo00@00?ooool006goo`00TOoo00<00?ooool07?oo0P00K_oo001eool00`00
ooooo`0Qool00`00ooooo`24ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`P00004
ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003
ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Goo`00K_oo
00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003o
oooo00_oo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo
05?oo`00KOoo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`00
00000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04
003ooooo001Eool008;oo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Fool0
08;oo`03003ooooo01Soo`03003ooooo01coo`8000Woo`<005Koo`00POoo0P008_oo00<00?ooool0
N?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool400001Ooo00000000ool00P0000?o
o`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005ooo`00K?oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001/ool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00KOoo2P0000?oo`0000000`000_oo1@00
00?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`0000001000H?oo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00
ooooo`1[ool008Goo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06_oo`00/Ooo0P00KOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -619.947, \
0.00618082, 39.7874}}],

Cell[BoxData[
    \(0.2281057591205069`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014397 0.000265113 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .14695 -18 -4.5 ]
[-0.0125 .14695 0 4.5 ]
[-0.0125 .27951 -24 -4.5 ]
[-0.0125 .27951 0 4.5 ]
[-0.0125 .41207 -24 -4.5 ]
[-0.0125 .41207 0 4.5 ]
[-0.0125 .54462 -24 -4.5 ]
[-0.0125 .54462 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .14695 m
.00625 .14695 L
s
[(500)] -0.0125 .14695 1 0 Mshowa
0 .27951 m
.00625 .27951 L
s
[(1000)] -0.0125 .27951 1 0 Mshowa
0 .41207 m
.00625 .41207 L
s
[(1500)] -0.0125 .41207 1 0 Mshowa
0 .54462 m
.00625 .54462 L
s
[(2000)] -0.0125 .54462 1 0 Mshowa
.125 Mabswid
0 .04091 m
.00375 .04091 L
s
0 .06742 m
.00375 .06742 L
s
0 .09393 m
.00375 .09393 L
s
0 .12044 m
.00375 .12044 L
s
0 .17346 m
.00375 .17346 L
s
0 .19998 m
.00375 .19998 L
s
0 .22649 m
.00375 .22649 L
s
0 .253 m
.00375 .253 L
s
0 .30602 m
.00375 .30602 L
s
0 .33253 m
.00375 .33253 L
s
0 .35904 m
.00375 .35904 L
s
0 .38556 m
.00375 .38556 L
s
0 .43858 m
.00375 .43858 L
s
0 .46509 m
.00375 .46509 L
s
0 .4916 m
.00375 .4916 L
s
0 .51811 m
.00375 .51811 L
s
0 .57113 m
.00375 .57113 L
s
0 .59765 m
.00375 .59765 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01477 m
.2522 .01477 L
.4806 .01472 L
.70899 .01546 L
.93738 .60332 L
.97619 .50141 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooi<005Ko
o`00:_oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Coo`00:_oo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05?oo`00:_oo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05?oo`00:ooo0P001Ooo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2Fool0
0`00ooooo`1Bool003;oo`8009Ooo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0
DOoo000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Ooo`03003ooooo057o
o`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool2002Iool00`00ooooo`1@ool003;oo`03
003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00
ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo00<00?oo
ool0V_oo00<00?ooool0C_oo000bool2002Lool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03
003ooooo04goo`00<_oo00<00?ooool0Vooo00<00?ooool0COoo000bool00`00ooooo`2Lool00`00
ooooo`1<ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0WOoo00<00?oo
ool0Booo000bool2002Nool00`00ooooo`1;ool003;oo`03003ooooo09goo`03003ooooo04_oo`00
<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool001oo
o`<000?oo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04[oo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002Pool00`00ooooo`19ool0027oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Wooo00<00?ooool0BOoo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Pool00`00ooooo`18ool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0X?oo00<00?ooool0B?oo
000Nool30004ool20004ool20005ool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo
0:7oo`03003ooooo04Ooo`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Rool00`00
ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo00<00?oo
ool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03003ooooo
04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;o
o`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool0
0`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Koo`03003ooooo04?oo`00<_oo00<00?ooool0
Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Oo
o`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool0
0`00ooooo`11ool003;oo`800:Woo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0
@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03oo
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0?ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Zool00`00ooooo`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800:_oo`03003ooooo03koo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2[ool00`00ooooo`0mool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00oooo
o`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0
>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[o
o`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03
003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?oo
ool0/?oo00<00?ooool0>?oo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00
<_oo00<00?ooool0]?oo00<00?ooool0=?oo000Hool40003ool30003ool20004ool20005ool00`00
ooooo`2dool00`00ooooo`0dool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03?oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]Ooo00<00?ooool0<ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2fool00`00ooooo`0bool001Soo`<000?oo`<000Coo`8000Coo`8000Goo`03003o
oooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00oooo
o`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo
0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool03_oo00<00?ooool06ooo000b
ool00`00ooooo`2mool00`00ooooo`0=ool00`00ooooo`0Kool003;oo`03003ooooo0;goo`03003o
oooo00coo`03003ooooo01coo`00<_oo00<00?ooool0__oo00<00?ooool02ooo00<00?ooool07?oo
000bool2002oool00`00ooooo`0;ool00`00ooooo`0Lool003;oo`03003ooooo0;koo`03003ooooo
00[oo`03003ooooo01goo`00<_oo00<00?ooool0_ooo00<00?ooool02Ooo00<00?ooool07Ooo000b
ool00`00ooooo`2oool00`00ooooo`08ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<3oo`03003ooooo00Ooo`03003ooooo01koo`006?oo0P001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool01ooo00<00?ooool0
7_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`30ool00`00ooooo`06ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo00Goo`03
003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`Ooo00<00?ooool01Ooo00<00?ooool07ooo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`31ool00`00ooooo`04ool00`00ooooo`0Pool003;oo`03003ooooo
0<;oo`03003ooooo00?oo`03003ooooo023oo`00<_oo0P00`ooo00<00?ooool00ooo00<00?ooool0
8?oo000bool00`00ooooo`33ool01@00oooooooo00008ooo000bool00`00ooooo`33ool01@00oooo
oooo00008ooo000bool00`00ooooo`33ool01000ooooo`009?oo000bool00`00ooooo`34ool00`00
ool0000Tool003;oo`800<Goo`03003oo`0002Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo
00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1000
0_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<0
0?ooool0JOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?o
o`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo
00@00?ooool0073oo`00J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo
10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool0073oo`00S_oo00<00?ooool06ooo
00@00?ooool0073oo`00S_oo00<00?ooool07?oo0P00LOoo001bool00`00ooooo`0Qool00`00oooo
o`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@0
00Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`<005;oo`00Jooo00D0
0?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo
003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00oooo
o`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1@ool007ooo`03003ooooo
01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001Cool007ooo`03003ooooo01So
o`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000`00
00?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8006;oo`00JOoo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Yool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0006?oo`00J_oo2P0000?oo`0000000`000_oo1@0000?oo`000000
0P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000Hooo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool0
08;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -275.034, \
0.00618082, 17.6884}}],

Cell[BoxData[
    \(0.45798395038150985`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145581 7.84931e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09305 -24 -4.5 ]
[-0.0125 .09305 0 4.5 ]
[-0.0125 .17154 -24 -4.5 ]
[-0.0125 .17154 0 4.5 ]
[-0.0125 .25004 -24 -4.5 ]
[-0.0125 .25004 0 4.5 ]
[-0.0125 .32853 -24 -4.5 ]
[-0.0125 .32853 0 4.5 ]
[-0.0125 .40702 -24 -4.5 ]
[-0.0125 .40702 0 4.5 ]
[-0.0125 .48552 -24 -4.5 ]
[-0.0125 .48552 0 4.5 ]
[-0.0125 .56401 -24 -4.5 ]
[-0.0125 .56401 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09305 m
.00625 .09305 L
s
[(1000)] -0.0125 .09305 1 0 Mshowa
0 .17154 m
.00625 .17154 L
s
[(2000)] -0.0125 .17154 1 0 Mshowa
0 .25004 m
.00625 .25004 L
s
[(3000)] -0.0125 .25004 1 0 Mshowa
0 .32853 m
.00625 .32853 L
s
[(4000)] -0.0125 .32853 1 0 Mshowa
0 .40702 m
.00625 .40702 L
s
[(5000)] -0.0125 .40702 1 0 Mshowa
0 .48552 m
.00625 .48552 L
s
[(6000)] -0.0125 .48552 1 0 Mshowa
0 .56401 m
.00625 .56401 L
s
[(7000)] -0.0125 .56401 1 0 Mshowa
.125 Mabswid
0 .03026 m
.00375 .03026 L
s
0 .04596 m
.00375 .04596 L
s
0 .06165 m
.00375 .06165 L
s
0 .07735 m
.00375 .07735 L
s
0 .10875 m
.00375 .10875 L
s
0 .12445 m
.00375 .12445 L
s
0 .14015 m
.00375 .14015 L
s
0 .15585 m
.00375 .15585 L
s
0 .18724 m
.00375 .18724 L
s
0 .20294 m
.00375 .20294 L
s
0 .21864 m
.00375 .21864 L
s
0 .23434 m
.00375 .23434 L
s
0 .26574 m
.00375 .26574 L
s
0 .28143 m
.00375 .28143 L
s
0 .29713 m
.00375 .29713 L
s
0 .31283 m
.00375 .31283 L
s
0 .34423 m
.00375 .34423 L
s
0 .35993 m
.00375 .35993 L
s
0 .37563 m
.00375 .37563 L
s
0 .39132 m
.00375 .39132 L
s
0 .42272 m
.00375 .42272 L
s
0 .43842 m
.00375 .43842 L
s
0 .45412 m
.00375 .45412 L
s
0 .46982 m
.00375 .46982 L
s
0 .50122 m
.00375 .50122 L
s
0 .51691 m
.00375 .51691 L
s
0 .53261 m
.00375 .53261 L
s
0 .54831 m
.00375 .54831 L
s
0 .57971 m
.00375 .57971 L
s
0 .59541 m
.00375 .59541 L
s
0 .61111 m
.00375 .61111 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01478 L
.4806 .19519 L
.70899 .50194 L
.93738 .5945 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooc400;So
o`00:_oo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0;Goo`00:_oo00@00?ooool000Co
o`03003ooooo03Coo`800;Goo`00:_oo00@00?ooool000Coo`8003Ooo`03003ooooo0;;oo`00:ooo
0P001Ooo00<00?ooool0=ooo00<00?ooool0/Ooo000bool00`00ooooo`0hool00`00ooooo`2`ool0
03;oo`03003ooooo03Woo`800;3oo`00<_oo0P00??oo00<00?ooool0[Ooo000bool00`00ooooo`0l
ool00`00ooooo`2/ool003;oo`03003ooooo03goo`03003ooooo0:_oo`00<_oo0P00?ooo0P00Zooo
000bool00`00ooooo`10ool00`00ooooo`2Xool003;oo`03003ooooo047oo`03003ooooo0:Ooo`00
<_oo00<00?ooool0@_oo00<00?ooool0Y_oo000bool20014ool2002Vool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo04Goo`03003ooooo0:?oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0A_oo00<00?ooool0X_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0018ool00`00ooooo`2Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo04Soo`800:7oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0B_oo00<00?ooool0W_oo000H
ool30004ool20004ool20004ool20005ool2001<ool00`00ooooo`2Mool003;oo`03003ooooo04co
o`8009goo`00<_oo00<00?ooool0C_oo00<00?ooool0V_oo000bool00`00ooooo`1?ool00`00oooo
o`2Iool003;oo`80057oo`03003ooooo09Soo`00<_oo00<00?ooool0DOoo0P00V?oo000bool00`00
ooooo`1Cool00`00ooooo`2Eool003;oo`8005Goo`03003ooooo09Coo`00<_oo00<00?ooool0EOoo
00<00?ooool0Tooo000bool00`00ooooo`1Fool2002Cool003;oo`8005Woo`03003ooooo093oo`00
<_oo00<00?ooool0FOoo00<00?ooool0Sooo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`1Jool00`00ooooo`2>ool001Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo05_oo`8008koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00G_oo00<00?ooool0Rooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Nool00`00oooo
o`2:ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo05ooo`03003ooooo08Woo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00HOoo
0P00ROoo000bool00`00ooooo`1Rool00`00ooooo`26ool003;oo`03003ooooo06?oo`03003ooooo
08Goo`00<_oo0P00IOoo00<00?ooool0Q?oo000bool00`00ooooo`1Uool00`00ooooo`23ool003;o
o`03003ooooo06Goo`03003ooooo08?oo`00<_oo00<00?ooool0I_oo00<00?ooool0P_oo000bool2
001Xool00`00ooooo`21ool003;oo`03003ooooo06Soo`03003ooooo083oo`00<_oo00<00?ooool0
J?oo00<00?ooool0P?oo000bool2001Zool00`00ooooo`1oool003;oo`03003ooooo06[oo`03003o
oooo07koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Jooo00<00?ooool0OOoo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2001/
ool00`00ooooo`1mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo06coo`03003ooooo07coo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0KOoo00<00?ooool0Nooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1^ool00`00
ooooo`1jool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`8006ooo`03003ooooo07[oo`00<_oo
00<00?ooool0Kooo00<00?ooool0NOoo000bool00`00ooooo`1`ool00`00ooooo`1hool003;oo`80
07;oo`03003ooooo07Ooo`00<_oo00<00?ooool0LOoo00<00?ooool0Mooo000bool00`00ooooo`1b
ool00`00ooooo`1fool003;oo`8007Coo`03003ooooo07Goo`00<_oo00<00?ooool0M?oo00<00?oo
ool0M?oo000bool00`00ooooo`1dool00`00ooooo`1dool003;oo`03003ooooo07Goo`03003ooooo
07?oo`00<_oo0P00Mooo00<00?ooool0L_oo000bool00`00ooooo`1gool00`00ooooo`1aool001Wo
o`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo07Ooo`03003ooooo077oo`006?oo10000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00NOoo00<00?ooool0L?oo000H
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1iool00`00ooooo`1_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo07[oo`03003ooooo06koo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00Nooo00<00?ooool0K_oo000Jool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`1kool00`00ooooo`1]ool003;oo`03003ooooo07coo`03003o
oooo06coo`00<_oo00<00?ooool0OOoo00<00?ooool0Jooo000bool2001nool00`00ooooo`1[ool0
03;oo`03003ooooo07koo`03003ooooo06[oo`00<_oo00<00?ooool0Oooo00<00?ooool0JOoo000b
ool20021ool00`00ooooo`1Xool003;oo`03003ooooo083oo`03003ooooo06Soo`00<_oo00<00?oo
ool0POoo00<00?ooool0Iooo000bool20023ool00`00ooooo`1Vool003;oo`03003ooooo08?oo`03
003ooooo06Goo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Pooo00<00?ooool0
IOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`24ool00`00ooooo`1Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`8008Koo`03003ooooo06?oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Koo`03003ooooo06;oo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Q_oo
00<00?ooool0H_oo000Hool30004ool20004ool20004ool20005ool20028ool00`00ooooo`1Qool0
03;oo`03003ooooo08Soo`03003ooooo063oo`00<_oo00<00?ooool0ROoo00<00?ooool0Gooo000b
ool00`00ooooo`29ool00`00ooooo`1Oool003;oo`8008_oo`03003ooooo05koo`00<_oo00<00?oo
ool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2<ool00`00ooooo`1Lool003;oo`8008goo`03
003ooooo05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00
ooooo`1Jool003;oo`80093oo`03003ooooo05Woo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo
000Iool30003ool20004ool20004ool20005ool00`00ooooo`2@ool00`00ooooo`1Hool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2A
ool00`00ooooo`1Gool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Cool00`00ooooo`1Fool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo09;oo`03003ooooo05Koo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Tooo00<00?ooool0
EOoo000Iool30003ool20004ool20004ool20005ool2002Eool2001Eool003;oo`03003ooooo09Ko
o`8005?oo`00<_oo00<00?ooool0V?oo0`00D?oo000bool2002Lool2001>ool003;oo`03003ooooo
09goo`<004_oo`00<_oo00<00?ooool0X?oo0P00BOoo000bool00`00ooooo`2Rool20017ool003;o
o`800:Goo`<004Coo`00<_oo00<00?ooool0Yooo0P00@_oo000bool00`00ooooo`2Yool3000oool0
03;oo`800:goo`8003goo`00<_oo00<00?ooool0[_oo0`00>_oo000Jool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2aool2000hool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Coo`<003Goo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo0P00<ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2hool2000aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;[oo`<002koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
0P00__oo0P00;?oo000bool00`00ooooo`2oool3000Yool003;oo`03003ooooo0<;oo`8002Ooo`00
<_oo0P00aOoo0`009?oo000bool00`00ooooo`37ool4000Pool003;oo`03003ooooo0<_oo`<001go
o`00<_oo0P00k?oo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00F?oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`8000Ooo`03
003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003o
ooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05Koo`00L?oo10000_oo0`000_oo1@000_oo1@0000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000_o
o`04003ooooo0002ool00`00ooooo`1Fool009Coo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03001Iool009Coo`03003ooooo01coo`8000Woo`@000;oo`<005Woo`00N?oo00<00?ooool0
8Ooo00<00?ooool0POoo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1Gool0077oo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002
ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00G_oo001aool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo001Nool0073oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03
003ooooo00Ooo`04003ooooo001Nool008Goo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo
001Nool008Goo`03003ooooo01Soo`03003ooooo01coo`8005ooo`00Q?oo0P008_oo00<00?ooool0
MOoo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40002ool400001Ooo00000000ool00P0000?o
o`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8005coo`00Kooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001_ool00`00oooo
o`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003
ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00L?oo2P0000?oo`0000000`000_oo1@00
00?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`00
0_oo10000_oo100000?oo`0000001000GOoo0028ool00`00ooooo`0?ool00`00ooooo`0Hool00`00
ooooo`1Xool008Soo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06Soo`00]?oo0P00J_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -930.989, \
0.00618082, 59.7431}}],

Cell[BoxData[
    \(0.11441636233929957`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145895 0.000104667 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .11926 -24 -4.5 ]
[-0.0125 .11926 0 4.5 ]
[-0.0125 .22392 -24 -4.5 ]
[-0.0125 .22392 0 4.5 ]
[-0.0125 .32859 -24 -4.5 ]
[-0.0125 .32859 0 4.5 ]
[-0.0125 .43326 -24 -4.5 ]
[-0.0125 .43326 0 4.5 ]
[-0.0125 .53792 -24 -4.5 ]
[-0.0125 .53792 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .11926 m
.00625 .11926 L
s
[(1000)] -0.0125 .11926 1 0 Mshowa
0 .22392 m
.00625 .22392 L
s
[(2000)] -0.0125 .22392 1 0 Mshowa
0 .32859 m
.00625 .32859 L
s
[(3000)] -0.0125 .32859 1 0 Mshowa
0 .43326 m
.00625 .43326 L
s
[(4000)] -0.0125 .43326 1 0 Mshowa
0 .53792 m
.00625 .53792 L
s
[(5000)] -0.0125 .53792 1 0 Mshowa
.125 Mabswid
0 .03552 m
.00375 .03552 L
s
0 .05646 m
.00375 .05646 L
s
0 .07739 m
.00375 .07739 L
s
0 .09832 m
.00375 .09832 L
s
0 .14019 m
.00375 .14019 L
s
0 .16112 m
.00375 .16112 L
s
0 .18206 m
.00375 .18206 L
s
0 .20299 m
.00375 .20299 L
s
0 .24486 m
.00375 .24486 L
s
0 .26579 m
.00375 .26579 L
s
0 .28672 m
.00375 .28672 L
s
0 .30766 m
.00375 .30766 L
s
0 .34952 m
.00375 .34952 L
s
0 .37046 m
.00375 .37046 L
s
0 .39139 m
.00375 .39139 L
s
0 .41232 m
.00375 .41232 L
s
0 .45419 m
.00375 .45419 L
s
0 .47512 m
.00375 .47512 L
s
0 .49606 m
.00375 .49606 L
s
0 .51699 m
.00375 .51699 L
s
0 .55886 m
.00375 .55886 L
s
0 .57979 m
.00375 .57979 L
s
0 .60072 m
.00375 .60072 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01503 L
.4806 .07913 L
.70899 .45672 L
.93738 .59273 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooc800;Oo
o`00:_oo00@00?ooool000Coo`03003ooooo03Coo`@00;?oo`00:_oo00@00?ooool000Coo`03003o
oooo03Soo`<00;3oo`00:_oo00@00?ooool000Coo`03003ooooo03_oo`@00:coo`00:ooo0P001Ooo
00<00?ooool0?ooo0`00ZOoo000bool20013ool4002Uool003;oo`03003ooooo04Koo`<00:;oo`00
<_oo00<00?ooool0BOoo1000W_oo000bool00`00ooooo`1=ool3002Kool003;oo`80057oo`@009Oo
o`00<_oo00<00?ooool0E?oo0`00U?oo000bool00`00ooooo`1Gool4002@ool003;oo`03003ooooo
05_oo`<008goo`00<_oo00<00?ooool0G_oo1000ROoo000bool2001Sool20027ool003;oo`03003o
oooo06Coo`03003ooooo08Coo`00<_oo00<00?ooool0I?oo00<00?ooool0Q?oo000bool00`00oooo
o`1Uool00`00ooooo`23ool003;oo`8006Koo`03003ooooo08?oo`00<_oo00<00?ooool0I_oo00<0
0?ooool0P_oo000bool00`00ooooo`1Wool00`00ooooo`21ool001Soo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo06Ooo`03003ooooo087oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00JOoo00<00?ooool0P?oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool0
0`00ooooo`1oool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo06Woo`03003ooooo07ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0J_oo00<00?ooool0O_oo000H
ool30004ool20004ool20004ool20005ool00`00ooooo`1Zool00`00ooooo`1nool003;oo`8006co
o`03003ooooo07goo`00<_oo00<00?ooool0K?oo00<00?ooool0O?oo000bool00`00ooooo`1/ool0
0`00ooooo`1lool003;oo`03003ooooo06goo`03003ooooo07_oo`00<_oo0P00K_oo00<00?ooool0
Nooo000bool00`00ooooo`1^ool00`00ooooo`1jool003;oo`03003ooooo06ooo`03003ooooo07Wo
o`00<_oo00<00?ooool0Kooo00<00?ooool0NOoo000bool00`00ooooo`1`ool00`00ooooo`1hool0
03;oo`80077oo`03003ooooo07Soo`00<_oo00<00?ooool0LOoo00<00?ooool0Mooo000bool00`00
ooooo`1bool00`00ooooo`1fool003;oo`03003ooooo07;oo`03003ooooo07Koo`00<_oo0P00M?oo
00<00?ooool0MOoo000bool00`00ooooo`1dool00`00ooooo`1dool003;oo`03003ooooo07Coo`03
003ooooo07Coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0MOoo00<00?ooool0
Looo000Hool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1eool00`00ooooo`1cool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8007Ooo`03003ooooo07;oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Mooo00<00?ooool0LOoo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1g
ool00`00ooooo`1aool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo07Soo`03003o
oooo073oo`00<_oo0P00NOoo00<00?ooool0L?oo000bool00`00ooooo`1iool00`00ooooo`1_ool0
03;oo`03003ooooo07[oo`03003ooooo06koo`00<_oo00<00?ooool0N_oo00<00?ooool0K_oo000b
ool00`00ooooo`1kool00`00ooooo`1]ool003;oo`8007coo`03003ooooo06goo`00<_oo00<00?oo
ool0O?oo00<00?ooool0K?oo000bool00`00ooooo`1mool00`00ooooo`1[ool003;oo`03003ooooo
07goo`03003ooooo06_oo`00<_oo0P00Oooo00<00?ooool0J_oo000bool00`00ooooo`1oool00`00
ooooo`1Yool003;oo`03003ooooo07ooo`03003ooooo06Woo`00<_oo00<00?ooool0P?oo00<00?oo
ool0J?oo000bool00`00ooooo`20ool00`00ooooo`1Xool003;oo`8008;oo`03003ooooo06Ooo`00
<_oo00<00?ooool0P_oo00<00?ooool0I_oo000bool00`00ooooo`22ool00`00ooooo`1Vool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08?oo`03003ooooo06Goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Q?oo00<00?ooool0
IOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`24ool00`00ooooo`1Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo08Goo`03003ooooo06?oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0QOoo00<00?ooool0Hooo000H
ool30004ool20004ool20004ool20005ool00`00ooooo`26ool00`00ooooo`1Rool003;oo`8008So
o`03003ooooo067oo`00<_oo00<00?ooool0Qooo00<00?ooool0HOoo000bool00`00ooooo`28ool0
0`00ooooo`1Pool003;oo`03003ooooo08Soo`03003ooooo063oo`00<_oo0P00R_oo00<00?ooool0
Gooo000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`03003ooooo08[oo`03003ooooo05ko
o`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2;ool00`00ooooo`1Mool0
03;oo`8008goo`03003ooooo05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00
ooooo`2=ool00`00ooooo`1Kool003;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo0P00Sooo
00<00?ooool0F_oo000bool00`00ooooo`2?ool00`00ooooo`1Iool003;oo`03003ooooo093oo`03
003ooooo05Soo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0
F?oo000Hool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Bool0
0`00ooooo`1Gool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo09;oo`03003ooooo05Koo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0T_oo00<00?ooool0E_oo000Iool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Cool00`00ooooo`1Eool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo09?oo`03003ooooo05Goo`00
<_oo0P00UOoo00<00?ooool0E?oo000bool00`00ooooo`2Eool2001Dool003;oo`03003ooooo09Oo
o`8005;oo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool2002Kool2001?ool003;oo`03
003ooooo09coo`8004goo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2O
ool2001:ool003;oo`03003ooooo0:7oo`8004Soo`00<_oo0P00Y?oo0P00A_oo000bool00`00oooo
o`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`8004?oo`00<_oo00<00?ooool0Z?oo0P00
@Ooo000bool2002[ool00`00ooooo`0nool003;oo`03003ooooo0:_oo`8003koo`00<_oo00<00?oo
ool0[Ooo0P00??oo000Iool30003ool20004ool20004ool20005ool00`00ooooo`2_ool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;3oo`8003Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00/ooo0P00=ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool2000dool001So
o`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`8003;oo`00<_oo0P00^_oo0P00<?oo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`8002goo`00<_oo00<0
0?ooool0__oo0P00:ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`8002So
o`00<_oo00<00?ooool0`ooo0P009_oo000bool00`00ooooo`35ool2000Tool003;oo`03003ooooo
0<Ooo`8002;oo`00<_oo0P00b_oo0`007ooo000bool00`00ooooo`3<ool2000Mool003;oo`03003o
oooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003o
oolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool0
0P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005koo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool20007ool00`00oooo
o`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo
00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Lool006[oo`@000;oo`<000;oo`D000;oo`D00003ool00000
008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000
ooooo`000_oo00<00?ooool0G?oo002>ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool0
0`00Gooo002>ool00`00ooooo`0Lool20009ool40002ool3001Oool007;oo`03003ooooo027oo`03
003ooooo08Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005;oo`00Jooo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo0008ool20007ool00`00ooooo`1@ool006_oo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00
0000100000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@0
0?ooool000_oo`04003ooooo0002ool00`00ooooo`1@ool007ooo`03003ooooo01Soo`03003ooooo
01_oo`04003ooooo000;ool00`00ooooo`03001Cool007ooo`03003ooooo01Soo`03003ooooo01co
o`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`00
00?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool500000ooo
0000000200001_oo00000?oo003oo`8006;oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003o
o`0000Coo`07003oo`00ool00?oo0000Hooo001Yool00`00ooooo`03ool00`00ooooo`02ool00`00
ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0006?oo`00J_oo2P0000?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?o
o`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
1000Hooo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool008;oo`03003ooooo
00ooo`03003ooooo01Soo`03003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -698.478, \
0.00618082, 44.8032}}],

Cell[BoxData[
    \(0.1238365167150653`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145566 0.000158465 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09379 -18 -4.5 ]
[-0.0125 .09379 0 4.5 ]
[-0.0125 .17302 -24 -4.5 ]
[-0.0125 .17302 0 4.5 ]
[-0.0125 .25225 -24 -4.5 ]
[-0.0125 .25225 0 4.5 ]
[-0.0125 .33149 -24 -4.5 ]
[-0.0125 .33149 0 4.5 ]
[-0.0125 .41072 -24 -4.5 ]
[-0.0125 .41072 0 4.5 ]
[-0.0125 .48995 -24 -4.5 ]
[-0.0125 .48995 0 4.5 ]
[-0.0125 .56919 -24 -4.5 ]
[-0.0125 .56919 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09379 m
.00625 .09379 L
s
[(500)] -0.0125 .09379 1 0 Mshowa
0 .17302 m
.00625 .17302 L
s
[(1000)] -0.0125 .17302 1 0 Mshowa
0 .25225 m
.00625 .25225 L
s
[(1500)] -0.0125 .25225 1 0 Mshowa
0 .33149 m
.00625 .33149 L
s
[(2000)] -0.0125 .33149 1 0 Mshowa
0 .41072 m
.00625 .41072 L
s
[(2500)] -0.0125 .41072 1 0 Mshowa
0 .48995 m
.00625 .48995 L
s
[(3000)] -0.0125 .48995 1 0 Mshowa
0 .56919 m
.00625 .56919 L
s
[(3500)] -0.0125 .56919 1 0 Mshowa
.125 Mabswid
0 .0304 m
.00375 .0304 L
s
0 .04625 m
.00375 .04625 L
s
0 .0621 m
.00375 .0621 L
s
0 .07794 m
.00375 .07794 L
s
0 .10964 m
.00375 .10964 L
s
0 .12548 m
.00375 .12548 L
s
0 .14133 m
.00375 .14133 L
s
0 .15718 m
.00375 .15718 L
s
0 .18887 m
.00375 .18887 L
s
0 .20472 m
.00375 .20472 L
s
0 .22056 m
.00375 .22056 L
s
0 .23641 m
.00375 .23641 L
s
0 .2681 m
.00375 .2681 L
s
0 .28395 m
.00375 .28395 L
s
0 .29979 m
.00375 .29979 L
s
0 .31564 m
.00375 .31564 L
s
0 .34733 m
.00375 .34733 L
s
0 .36318 m
.00375 .36318 L
s
0 .37903 m
.00375 .37903 L
s
0 .39487 m
.00375 .39487 L
s
0 .42657 m
.00375 .42657 L
s
0 .44241 m
.00375 .44241 L
s
0 .45826 m
.00375 .45826 L
s
0 .47411 m
.00375 .47411 L
s
0 .5058 m
.00375 .5058 L
s
0 .52165 m
.00375 .52165 L
s
0 .53749 m
.00375 .53749 L
s
0 .55334 m
.00375 .55334 L
s
0 .58503 m
.00375 .58503 L
s
0 .60088 m
.00375 .60088 L
s
0 .61673 m
.00375 .61673 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01475 L
.4806 .01522 L
.70899 .26208 L
.93738 .58573 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oof8008Oo
o`00:_oo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Coo`00:_oo00@00?ooool000Co
o`03003ooooo06Goo`03003ooooo08?oo`00:_oo00@00?ooool000Coo`03003ooooo06Koo`03003o
oooo08;oo`00:ooo0P001Ooo0P00J?oo00<00?ooool0POoo000bool00`00ooooo`1Xool00`00oooo
o`20ool003;oo`03003ooooo06Woo`03003ooooo07ooo`00<_oo0P00J_oo00<00?ooool0Oooo000b
ool00`00ooooo`1Zool00`00ooooo`1nool003;oo`03003ooooo06_oo`03003ooooo07goo`00<_oo
0P00KOoo00<00?ooool0O?oo000bool00`00ooooo`1]ool00`00ooooo`1kool003;oo`03003ooooo
06koo`03003ooooo07[oo`00<_oo00<00?ooool0Kooo00<00?ooool0NOoo000bool2001aool00`00
ooooo`1hool003;oo`03003ooooo077oo`03003ooooo07Ooo`007ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool0L_oo00<00?ooool0M_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`8007Coo`03003ooooo07Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1dool00`00ooooo`1dool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo07Goo`03003ooooo07?oo`007_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool2001fool00`00ooooo`1cool001koo`<000Coo`8000Coo`8000Goo`03
003ooooo07Koo`03003ooooo07;oo`00<_oo00<00?ooool0Mooo00<00?ooool0LOoo000bool00`00
ooooo`1hool00`00ooooo`1`ool003;oo`8007[oo`03003ooooo06ooo`00<_oo00<00?ooool0N_oo
00<00?ooool0K_oo000bool00`00ooooo`1kool00`00ooooo`1]ool003;oo`8007goo`03003ooooo
06coo`00<_oo00<00?ooool0OOoo00<00?ooool0Jooo000bool00`00ooooo`1nool00`00ooooo`1Z
ool003;oo`03003ooooo07ooo`03003ooooo06Woo`00<_oo0P00POoo00<00?ooool0J?oo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`21ool00`00ooooo`1Wool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08;oo`03
003ooooo06Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00Pooo00<00?ooool0I_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`23ool00`00ooooo`1Uool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Co
o`03003ooooo06Coo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo0P00Q_oo00<00?ooool0Hooo
000bool00`00ooooo`26ool00`00ooooo`1Rool003;oo`03003ooooo08Ooo`03003ooooo067oo`00
<_oo00<00?ooool0R?oo00<00?ooool0H?oo000bool2002:ool00`00ooooo`1Oool003;oo`03003o
oooo08[oo`03003ooooo05koo`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool2002=ool0
0`00ooooo`1Lool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo00<00?ooool0S_oo00<0
0?ooool0F_oo000bool2002?ool00`00ooooo`1Jool003;oo`03003ooooo08ooo`03003ooooo05Wo
o`006?oo10000ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0F?oo000Jool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo097o
o`03003ooooo05Ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002Cool00`00ooooo`1Fool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09?oo`03003ooooo05Goo`006_oo00@00?oo
ooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0E?oo
000Hool30003ool30004ool20004ool20005ool2002Fool00`00ooooo`1Cool003;oo`03003ooooo
09Goo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2G
ool00`00ooooo`1Aool003;oo`8009Woo`03003ooooo053oo`00<_oo00<00?ooool0V?oo00<00?oo
ool0D?oo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`8009_oo`03003ooooo04koo`00
<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00ooooo`1=ool003;o
o`8009goo`03003ooooo04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000Hool40003ool2
0004ool20004ool20005ool00`00ooooo`2Mool00`00ooooo`1;ool001Soo`8000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09koo`03003ooooo04[oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00X?oo
00<00?ooool0BOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Oool00`00ooooo`19ool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:3oo`03003ooooo04Soo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00
ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo0P00Y?oo00<00?ooool0AOoo
000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00
<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool003;oo`03003o
oooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool2002Yool0
0`00ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`006?oo10000ooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool20007ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo03koo`006_oo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002/ool00`00ooooo`0mool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:_oo`03003ooooo03goo`006ooo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2/ool00`00ooooo`0lool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`80
0:koo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^
ool00`00ooooo`0jool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?oo
ool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo
03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;o
o`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00oooo
o`2eool00`00ooooo`0cool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03
003ooooo03?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0aool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0^?oo00<00?ooool0<?oo000Hool30004ool20004ool20004ool20005ool2002jool00`00oooo
o`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`80
0;ooo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000Iool20004ool30003ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo
00<00?ooool09_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Kool00`00ooooo`03
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006?oo
0`000ooo0`001?oo0P001?oo0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool2
000Sool003;oo`03003ooooo0<Soo`80027oo`00<_oo0P00booo0P007ooo000bool00`00ooooo`3<
ool2000Mool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7o
o`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool40000
1Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<005_oo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooo
oooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool2
0007ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003
ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006goo`@000;oo`<000;oo`D000;o
o`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo000;ool01000ooooo`000_oo00<00?ooool0FOoo002Aool00`00ooooo`0Kool01000ooooo`00
2ooo00<00?ooool00`00G?oo002Aool00`00ooooo`0Lool20009ool40002ool3001Lool007Goo`03
003ooooo027oo`03003ooooo08Coo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`00
00?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00_oo0`00EOoo001^
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00_oo10000_oo00H0
0?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@0
00;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002ooo00<00?oo
ool0Dooo001]ool40003ool300000ooo000000030002ool40002ool400000ooo0000000400000ooo
000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool005Goo`00P_oo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool000Soo`<005Ko
o`00P_oo00<00?ooool06?oo00<00?ooool07?oo0P002Ooo0`00E_oo0021ool2000Rool00`00oooo
o`1hool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000;oo`@00005ool00000003oo`020000
0ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P00
0_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00Gooo001/ool00`00
ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Pool006coo`03003o
oooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool0
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000H?oo001]ool:00000ooo000000030002ool5
00000ooo000000020003ool300000ooo000000030002ool40002ool40003ool300000ooo00000003
0002ool40002ool400000ooo00000004001Pool008Goo`03003ooooo00ooo`03003ooooo01Soo`03
003ooooo06_oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0Jooo002aool2001]
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -461.141, \
0.00618082, 29.5928}}],

Cell[BoxData[
    \(0.2318995589895877`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0140323 0.000487739 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01403 -6 -4.5 ]
[-0.0125 .01403 0 4.5 ]
[-0.0125 .11158 -18 -4.5 ]
[-0.0125 .11158 0 4.5 ]
[-0.0125 .20913 -18 -4.5 ]
[-0.0125 .20913 0 4.5 ]
[-0.0125 .30668 -18 -4.5 ]
[-0.0125 .30668 0 4.5 ]
[-0.0125 .40422 -18 -4.5 ]
[-0.0125 .40422 0 4.5 ]
[-0.0125 .50177 -24 -4.5 ]
[-0.0125 .50177 0 4.5 ]
[-0.0125 .59932 -24 -4.5 ]
[-0.0125 .59932 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01403 m
.00625 .01403 L
s
[(0)] -0.0125 .01403 1 0 Mshowa
0 .11158 m
.00625 .11158 L
s
[(200)] -0.0125 .11158 1 0 Mshowa
0 .20913 m
.00625 .20913 L
s
[(400)] -0.0125 .20913 1 0 Mshowa
0 .30668 m
.00625 .30668 L
s
[(600)] -0.0125 .30668 1 0 Mshowa
0 .40422 m
.00625 .40422 L
s
[(800)] -0.0125 .40422 1 0 Mshowa
0 .50177 m
.00625 .50177 L
s
[(1000)] -0.0125 .50177 1 0 Mshowa
0 .59932 m
.00625 .59932 L
s
[(1200)] -0.0125 .59932 1 0 Mshowa
.125 Mabswid
0 .03842 m
.00375 .03842 L
s
0 .06281 m
.00375 .06281 L
s
0 .08719 m
.00375 .08719 L
s
0 .13597 m
.00375 .13597 L
s
0 .16035 m
.00375 .16035 L
s
0 .18474 m
.00375 .18474 L
s
0 .23351 m
.00375 .23351 L
s
0 .2579 m
.00375 .2579 L
s
0 .28229 m
.00375 .28229 L
s
0 .33106 m
.00375 .33106 L
s
0 .35545 m
.00375 .35545 L
s
0 .37984 m
.00375 .37984 L
s
0 .42861 m
.00375 .42861 L
s
0 .453 m
.00375 .453 L
s
0 .47738 m
.00375 .47738 L
s
0 .52616 m
.00375 .52616 L
s
0 .55055 m
.00375 .55055 L
s
0 .57493 m
.00375 .57493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.2522 .01472 L
.4806 .01501 L
.70899 .01579 L
.93738 .60332 L
.97619 .5843 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooi<005Ko
o`00:_oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Coo`00:_oo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05?oo`00:_oo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05?oo`00:ooo0P001Ooo00<00?ooool0U_oo00<00?ooool0D_oo000bool2002Gool00`00oooo
o`1Bool003;oo`03003ooooo09Koo`03003ooooo05;oo`00<_oo00<00?ooool0Uooo00<00?ooool0
DOoo000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Ooo`03003ooooo057o
o`00<_oo0P00VOoo00<00?ooool0D?oo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`03
003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00
ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo0P00Vooo
00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03
003ooooo04goo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0Vooo00<00?ooool0COoo000N
ool20004ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00
8?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Mool00`00ooooo`1<
ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0WOoo00<0
0?ooool0Booo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
09goo`03003ooooo04_oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0
Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`8009ooo`03003ooooo04[oo`00<_oo
00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03
003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Q
ool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo
00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03
003ooooo04Koo`00<_oo0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Rool00`00ooooo`16
ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo
000Oool30003ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`14ool001koo`@000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0A?oo000Nool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`800:Goo`03003ooooo04Coo`007ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`13ool001ooo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0@ooo000Pool00`00
ooooo`02ool20004ool20005ool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Ko
o`03003ooooo04;oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0
@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`800:Woo`03003ooooo043oo`00<_oo
00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002[
ool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo
00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool001ooo`<000?oo`8000Coo`80
00Goo`03003ooooo0:coo`03003ooooo03coo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00[Ooo00<00?ooool0??oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0lool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0>ooo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`007ooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0j
ool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool0
0`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<0
0?ooool0/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;7o
o`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool0
0`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0
=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Go
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Oool30003ool20004ool20005ool00`00oooo
o`2dool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;Goo`03003ooooo03Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Oool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Nool40003ool20004ool20005ool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0
]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Oo
o`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0
;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02ko
o`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00
ooooo`2lool00`00ooooo`0/ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00_Ooo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000Hool30004ool20004ool20004
ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031
ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool01_oo
0P007Ooo000Hool40002ool40003ool20004ool20005ool00`00ooooo`34ool00`00ooooo`03ool2
000Oool001[oo`04003oooooool20004ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Coo`04003oooooool2000Qool001[oo`03003ooooo00?oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00a_oo0`008ooo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001So
o`<000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo1000
00Goo`0000000?oo00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000
008000;oo`@000Coo`03003ooooo00Soo`8000Goo`04003oooooool40003ool3001Nool006_oo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo
0P001ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002ool50002
ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`002ooo00@00?ooool000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo00@00?ooool0
00_oo`03003ooooo00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00Gooo001bool0
0`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P0
0004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<0
0003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?oo`03003ooooo
00;oo`<005;oo`00Jooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00
ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool0
06_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00J_oo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`000_oo10000_oo
0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002ool00`00oooo
o`1@ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`03001C
ool007ooo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005?oo`00O_oo0P008_oo
00<00?ooool0Nooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool400001Ooo00000000
ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool0
0000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8006;oo`00
JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo0000
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo
00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Y
ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00oooo
o`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?oo
ool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006?oo`00J_oo2P0000?oo`000000
0`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?o
o`0000000`000_oo10000_oo100000?oo`0000001000Hooo0022ool00`00ooooo`0?ool00`00oooo
o`0Hool00`00ooooo`1^ool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06koo`00
[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -148.748, \
0.00618082, 9.6146}}],

Cell[BoxData[
    \(0.4697944462104458`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145737 0.000117824 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01457 -6 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .1324 -24 -4.5 ]
[-0.0125 .1324 0 4.5 ]
[-0.0125 .25022 -24 -4.5 ]
[-0.0125 .25022 0 4.5 ]
[-0.0125 .36805 -24 -4.5 ]
[-0.0125 .36805 0 4.5 ]
[-0.0125 .48587 -24 -4.5 ]
[-0.0125 .48587 0 4.5 ]
[-0.0125 .6037 -24 -4.5 ]
[-0.0125 .6037 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0)] -0.0125 .01457 1 0 Mshowa
0 .1324 m
.00625 .1324 L
s
[(1000)] -0.0125 .1324 1 0 Mshowa
0 .25022 m
.00625 .25022 L
s
[(2000)] -0.0125 .25022 1 0 Mshowa
0 .36805 m
.00625 .36805 L
s
[(3000)] -0.0125 .36805 1 0 Mshowa
0 .48587 m
.00625 .48587 L
s
[(4000)] -0.0125 .48587 1 0 Mshowa
0 .6037 m
.00625 .6037 L
s
[(5000)] -0.0125 .6037 1 0 Mshowa
.125 Mabswid
0 .03814 m
.00375 .03814 L
s
0 .0617 m
.00375 .0617 L
s
0 .08527 m
.00375 .08527 L
s
0 .10883 m
.00375 .10883 L
s
0 .15596 m
.00375 .15596 L
s
0 .17953 m
.00375 .17953 L
s
0 .20309 m
.00375 .20309 L
s
0 .22666 m
.00375 .22666 L
s
0 .27379 m
.00375 .27379 L
s
0 .29735 m
.00375 .29735 L
s
0 .32092 m
.00375 .32092 L
s
0 .34448 m
.00375 .34448 L
s
0 .39161 m
.00375 .39161 L
s
0 .41518 m
.00375 .41518 L
s
0 .43874 m
.00375 .43874 L
s
0 .46231 m
.00375 .46231 L
s
0 .50944 m
.00375 .50944 L
s
0 .533 m
.00375 .533 L
s
0 .55657 m
.00375 .55657 L
s
0 .58013 m
.00375 .58013 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01483 L
.4806 .02046 L
.70899 .28715 L
.93738 .58001 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oodT00:3o
o`00:_oo00@00?ooool000Coo`03003ooooo04_ooaT008Ooo`00:_oo00@00?ooool000Coo`03003o
oooo06Coo`03003ooooo08Coo`00:_oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo08?o
o`00:ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0P_oo000bool2001Wool00`00ooooo`22ool0
03;oo`03003ooooo06Ooo`03003ooooo087oo`00<_oo00<00?ooool0J?oo00<00?ooool0P?oo000b
ool00`00ooooo`1Yool00`00ooooo`1oool003;oo`03003ooooo06[oo`03003ooooo07koo`00<_oo
0P00K?oo00<00?ooool0OOoo000bool00`00ooooo`1/ool00`00ooooo`1lool003;oo`03003ooooo
06coo`03003ooooo07coo`00<_oo00<00?ooool0KOoo00<00?ooool0Nooo000bool00`00ooooo`1^
ool00`00ooooo`1jool003;oo`80073oo`03003ooooo07Woo`00<_oo00<00?ooool0L?oo00<00?oo
ool0N?oo000bool00`00ooooo`1aool00`00ooooo`1gool003;oo`03003ooooo07;oo`03003ooooo
07Koo`00<_oo00<00?ooool0L_oo00<00?ooool0M_oo000bool2001dool00`00ooooo`1eool003;o
o`03003ooooo07Coo`03003ooooo07Coo`00<_oo00<00?ooool0MOoo00<00?ooool0Looo000bool0
0`00ooooo`1fool00`00ooooo`1bool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
07Ooo`03003ooooo077oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00NOoo00<00?ooool0L?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1`ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo07Woo`03003ooooo06ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0N_oo00<00?ooool0K_oo000Hool30004ool20004ool2
0004ool20005ool00`00ooooo`1kool00`00ooooo`1]ool003;oo`8007goo`03003ooooo06coo`00
<_oo00<00?ooool0OOoo00<00?ooool0Jooo000bool00`00ooooo`1nool00`00ooooo`1Zool003;o
o`03003ooooo07ooo`03003ooooo06Woo`00<_oo00<00?ooool0Oooo00<00?ooool0JOoo000bool2
0021ool00`00ooooo`1Xool003;oo`03003ooooo087oo`03003ooooo06Ooo`00<_oo00<00?ooool0
P_oo00<00?ooool0I_oo000bool00`00ooooo`23ool00`00ooooo`1Uool003;oo`03003ooooo08Co
o`03003ooooo06Coo`00<_oo0P00Q_oo00<00?ooool0Hooo000bool00`00ooooo`25ool00`00oooo
o`1Sool003;oo`03003ooooo08Koo`03003ooooo06;oo`00<_oo00<00?ooool0Qooo00<00?ooool0
HOoo000bool00`00ooooo`28ool00`00ooooo`1Pool003;oo`8008[oo`03003ooooo05ooo`00<_oo
00<00?ooool0R_oo00<00?ooool0G_oo000bool00`00ooooo`2;ool00`00ooooo`1Mool003;oo`03
003ooooo08_oo`03003ooooo05goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
S?oo00<00?ooool0G?oo000Hool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002>ool00`00ooooo`1Kool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08koo`03003ooooo05[oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Sooo00<00?oo
ool0FOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2@ool00`00ooooo`1Hool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo097oo`03003ooooo05Ooo`00<_oo0P00T_oo00<00?ooool0Eooo000bool00`00ooooo`2Bool0
0`00ooooo`1Fool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0U?oo00<0
0?ooool0E?oo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`8009Ooo`03003ooooo05;o
o`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2Gool00`00ooooo`1Aool0
03;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000b
ool2002Jool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo00<00?oo
ool0Vooo00<00?ooool0COoo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo
09goo`03003ooooo04_oo`00<_oo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00
ooooo`1:ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?oo
ool0B?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2Pool00`00ooooo`18ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:7oo`03003ooooo04Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00Xooo00<00?ooool0A_oo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Sool00`00ooooo`15ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003o
oooo04Coo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Y?oo00<00?ooool0A?oo
000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<0
0?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003o
oooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002[ool0
0`00ooooo`0nool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003o
oooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000b
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool001Woo`<000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Coo`006?oo10000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Hool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00
ooooo`0cool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Koo`03003ooooo03;oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo
02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20032ool00`00oooo
o`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool2000Sool003;oo`03003ooooo
0<Soo`03003ooooo023oo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo0P00
8?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3;ool2000Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<koo`03003ooooo01_oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Hool30004ool20004ool2
0004ool20005ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00
QOoo00<00?ooool0V?oo001`ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo
10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo
00<00?ooool00_oo0`00G_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo0000
0ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo
00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05coo`00L?oo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo001Nool009Coo`03003ooooo01_oo`04003ooooo0008ool3
001Oool009Coo`03003ooooo01coo`8000Woo`<005ooo`00N?oo00<00?ooool08Ooo00<00?ooool0
POoo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40002ool800001?oo00000?oo1@0000?oo`00
00000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool40004
ool00`00ooooo`08ool20005ool00`00ooooo`1Gool0077oo`05003oooooool00003ool01000oooo
o`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00G_oo001a
ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool0
0?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo001Nool0073oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04
003ooooo001Nool008Goo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo001Nool008Goo`03
003ooooo01Soo`03003ooooo01coo`8005ooo`00Q?oo0P008_oo00<00?ooool0MOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001`ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?o
o`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`8005coo`00Kooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`00
00?oo`03003oo`0000Coo`07003oo`00ool00?oo0000GOoo001_ool00`00ooooo`03ool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0005goo`00L?oo2P0000?oo`0000000`000_oo1@0000?oo`0000000P00
0ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo1000
00?oo`0000001000GOoo0028ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1Xool008So
o`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06Soo`00]?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -620.348, \
0.00618082, 39.8002}}],

Cell[BoxData[
    \(0.22565109094735214`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145248 0.000158593 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .09382 -18 -4.5 ]
[-0.0125 .09382 0 4.5 ]
[-0.0125 .17312 -24 -4.5 ]
[-0.0125 .17312 0 4.5 ]
[-0.0125 .25241 -24 -4.5 ]
[-0.0125 .25241 0 4.5 ]
[-0.0125 .33171 -24 -4.5 ]
[-0.0125 .33171 0 4.5 ]
[-0.0125 .41101 -24 -4.5 ]
[-0.0125 .41101 0 4.5 ]
[-0.0125 .49031 -24 -4.5 ]
[-0.0125 .49031 0 4.5 ]
[-0.0125 .5696 -24 -4.5 ]
[-0.0125 .5696 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .09382 m
.00625 .09382 L
s
[(500)] -0.0125 .09382 1 0 Mshowa
0 .17312 m
.00625 .17312 L
s
[(1000)] -0.0125 .17312 1 0 Mshowa
0 .25241 m
.00625 .25241 L
s
[(1500)] -0.0125 .25241 1 0 Mshowa
0 .33171 m
.00625 .33171 L
s
[(2000)] -0.0125 .33171 1 0 Mshowa
0 .41101 m
.00625 .41101 L
s
[(2500)] -0.0125 .41101 1 0 Mshowa
0 .49031 m
.00625 .49031 L
s
[(3000)] -0.0125 .49031 1 0 Mshowa
0 .5696 m
.00625 .5696 L
s
[(3500)] -0.0125 .5696 1 0 Mshowa
.125 Mabswid
0 .03038 m
.00375 .03038 L
s
0 .04624 m
.00375 .04624 L
s
0 .0621 m
.00375 .0621 L
s
0 .07796 m
.00375 .07796 L
s
0 .10968 m
.00375 .10968 L
s
0 .12554 m
.00375 .12554 L
s
0 .1414 m
.00375 .1414 L
s
0 .15726 m
.00375 .15726 L
s
0 .18898 m
.00375 .18898 L
s
0 .20484 m
.00375 .20484 L
s
0 .2207 m
.00375 .2207 L
s
0 .23656 m
.00375 .23656 L
s
0 .26827 m
.00375 .26827 L
s
0 .28413 m
.00375 .28413 L
s
0 .29999 m
.00375 .29999 L
s
0 .31585 m
.00375 .31585 L
s
0 .34757 m
.00375 .34757 L
s
0 .36343 m
.00375 .36343 L
s
0 .37929 m
.00375 .37929 L
s
0 .39515 m
.00375 .39515 L
s
0 .42687 m
.00375 .42687 L
s
0 .44273 m
.00375 .44273 L
s
0 .45859 m
.00375 .45859 L
s
0 .47445 m
.00375 .47445 L
s
0 .50616 m
.00375 .50616 L
s
0 .52202 m
.00375 .52202 L
s
0 .53788 m
.00375 .53788 L
s
0 .55374 m
.00375 .55374 L
s
0 .58546 m
.00375 .58546 L
s
0 .60132 m
.00375 .60132 L
s
0 .61718 m
.00375 .61718 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01583 L
.70899 .21651 L
.93738 .57208 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oof8008Oo
o`00:_oo00@00?ooool000Coo`03003ooooo06Coo`03003ooooo08Coo`00:_oo00@00?ooool000Co
o`03003ooooo06Goo`03003ooooo08?oo`00:_oo00@00?ooool000Coo`03003ooooo06Koo`03003o
oooo08;oo`00:ooo0P001Ooo0P00J?oo0P00P_oo000bool00`00ooooo`1Yool00`00ooooo`1oool0
03;oo`03003ooooo06[oo`03003ooooo07koo`00<_oo0P00K?oo00<00?ooool0OOoo000bool00`00
ooooo`1/ool00`00ooooo`1lool003;oo`03003ooooo06goo`03003ooooo07_oo`00<_oo0P00Kooo
00<00?ooool0N_oo000bool00`00ooooo`1_ool2001jool003;oo`03003ooooo077oo`03003ooooo
07Ooo`00<_oo00<00?ooool0L_oo00<00?ooool0M_oo000bool2001dool00`00ooooo`1eool003;o
o`03003ooooo07Coo`03003ooooo07Coo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0MOoo
00<00?ooool0Looo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007Oo
o`03003ooooo07;oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1gool2001bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo07Woo`03003ooooo06ooo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool2
001kool00`00ooooo`1^ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo07_oo`03003ooooo
06goo`00<_oo00<00?ooool0O?oo00<00?ooool0K?oo000bool00`00ooooo`1mool00`00ooooo`1[
ool003;oo`8007ooo`03003ooooo06[oo`00<_oo00<00?ooool0Oooo0P00J_oo000bool00`00oooo
o`21ool00`00ooooo`1Wool003;oo`8008?oo`03003ooooo06Koo`00<_oo00<00?ooool0Pooo00<0
0?ooool0IOoo000bool00`00ooooo`24ool00`00ooooo`1Tool003;oo`03003ooooo08Goo`03003o
oooo06?oo`00<_oo0P00Qooo00<00?ooool0H_oo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`27ool2001Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08Woo`03003ooooo05ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Rooo00<00?ooool0G_oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2;ool00`00ooooo`1Mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo08coo`03003ooooo05coo`006?oo0`001?oo0P001?oo
0P001?oo0P001Ooo0P00S_oo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00ooooo`1Jool0
03;oo`03003ooooo08ooo`8005[oo`00<_oo00<00?ooool0TOoo00<00?ooool0Eooo000bool2002C
ool00`00ooooo`1Fool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo00<00?ooool0U?oo
00<00?ooool0E?oo000bool2002Fool00`00ooooo`1Cool003;oo`03003ooooo09Goo`03003ooooo
05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000bool2002Hool00`00ooooo`1Aool003;o
o`03003ooooo09Ooo`03003ooooo057oo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo00<00?oo
ool0V?oo00<00?ooool0D?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo09Woo`03003ooooo04ooo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Jool00`00ooooo`1?ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09[o
o`03003ooooo04koo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0V_oo00<00?ooool0C_oo000Hool30003ool30004ool20004ool20005ool2002Lool0
0`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0W?oo00<0
0?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`8009ooo`03003ooooo04[o
o`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool0
03;oo`800:7oo`03003ooooo04Soo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00
ooooo`2Qool00`00ooooo`17ool003;oo`800:?oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo
00<00?ooool0A_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Sool00`00oooo
o`15ool001Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:?oo`03003ooooo04Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00YOoo00<00?ooool0A?oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`13ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Goo`03003ooooo04?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00Yooo00<00?ooool0
@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047o
o`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool2002Zool00`00ooooo`0oool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002/
ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo
00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo
03_oo`006?oo10000ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0>_oo000H
ool20007ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03
003ooooo03[oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002`ool00`00ooooo`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03Soo`006ooo00<00?ooool00`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001Soo`@0
00;oo`<000Coo`8000Coo`8000Goo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;Coo`03003ooooo03Go
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00
ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo
00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0;ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002kool00`00
ooooo`0^ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;_oo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Hool30004ool20004ool2
0004ool20005ool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002oool00`00ooooo`0Zool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Iool20004ool30003ool20004ool20005ool0
0`00ooooo`34ool00`00ooooo`0Tool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02?oo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<0
0?ooool08_oo000Kool00`00ooooo`030003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Ooo`03003ooooo027oo`006?oo0`000ooo0`001?oo0P001?oo0P001Ooo0P00bOoo00<00?oo
ool08?oo000bool00`00ooooo`39ool2000Pool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003o
oooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00_oo0`00I?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06;oo`00
J_oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Tool008koo`03003ooooo01_oo`04
003ooooo0008ool3001Uool008koo`03003ooooo01coo`8000Woo`<006Goo`00L_oo00<00?ooool0
8Ooo00<00?ooool0Qooo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool01000oooooooo10000ooo0`00D_oo001[ool0
1@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00
ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo
ool02ooo00@00?ooool000Soo`8000Ooo`03003ooooo053oo`00Jooo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0D?oo001Zool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002ooo00@00?ooool000;oo`03003ooooo053oo`00Oooo00<00?ooool06?oo00<0
0?ooool06ooo00@00?ooool000_oo`03003ooooo00<005?oo`00Oooo00<00?ooool06?oo00<00?oo
ool07?oo0P002Ooo10000_oo0`00Dooo001nool2000Rool00`00ooooo`1kool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo0000
000300000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo0P00H_oo001Yool00`00ooooo`03ool00`00ooooo`02
ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00Coo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo
00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006Woo`03003ooooo00?oo`03003ooooo00;o
o`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?oo`@000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07
003oo`00ool00?oo0000Hooo001Zool:00000ooo000000030002ool500000ooo000000020003ool3
00000ooo000000030002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo
00000004001Sool008;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06koo`00P_oo00<0
0?ooool03ooo00<00?ooool06?oo00<00?ooool0K_oo002^ool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -460.568, \
0.00618082, 29.5689}}],

Cell[BoxData[
    \(0.23368243944891146`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144603 0.000254807 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14186 -18 -4.5 ]
[-0.0125 .14186 0 4.5 ]
[-0.0125 .26927 -24 -4.5 ]
[-0.0125 .26927 0 4.5 ]
[-0.0125 .39667 -24 -4.5 ]
[-0.0125 .39667 0 4.5 ]
[-0.0125 .52407 -24 -4.5 ]
[-0.0125 .52407 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14186 m
.00625 .14186 L
s
[(500)] -0.0125 .14186 1 0 Mshowa
0 .26927 m
.00625 .26927 L
s
[(1000)] -0.0125 .26927 1 0 Mshowa
0 .39667 m
.00625 .39667 L
s
[(1500)] -0.0125 .39667 1 0 Mshowa
0 .52407 m
.00625 .52407 L
s
[(2000)] -0.0125 .52407 1 0 Mshowa
.125 Mabswid
0 .03994 m
.00375 .03994 L
s
0 .06542 m
.00375 .06542 L
s
0 .0909 m
.00375 .0909 L
s
0 .11638 m
.00375 .11638 L
s
0 .16734 m
.00375 .16734 L
s
0 .19283 m
.00375 .19283 L
s
0 .21831 m
.00375 .21831 L
s
0 .24379 m
.00375 .24379 L
s
0 .29475 m
.00375 .29475 L
s
0 .32023 m
.00375 .32023 L
s
0 .34571 m
.00375 .34571 L
s
0 .37119 m
.00375 .37119 L
s
0 .42215 m
.00375 .42215 L
s
0 .44763 m
.00375 .44763 L
s
0 .47311 m
.00375 .47311 L
s
0 .49859 m
.00375 .49859 L
s
0 .54955 m
.00375 .54955 L
s
0 .57504 m
.00375 .57504 L
s
0 .60052 m
.00375 .60052 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01477 L
.4806 .01507 L
.70899 .03 L
.93738 .54232 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oofX007oo
o`00:_oo00@00?ooool000Coo`03003ooooo06cooa0006ooo`00:_oo00@00?ooool000Coo`03003o
oooo07cooa0005ooo`00:_oo00@00?ooool000Coo`03003ooooo08coo`T005Koo`00:ooo0P001Ooo
00<00?ooool0U?oo00<00?ooool0E?oo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`80
09Koo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2F
ool00`00ooooo`1Bool003;oo`03003ooooo09Ooo`03003ooooo057oo`00<_oo00<00?ooool0Uooo
00<00?ooool0DOoo000bool2002Iool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo
053oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool00`00ooooo`2Iool00`00ooooo`1?
ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo0P00Vooo00<00?ooool0C_oo000bool0
0`00ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<0
0?ooool0Vooo00<00?ooool0COoo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003o
oooo09coo`03003ooooo04coo`00<_oo0P00WOoo00<00?ooool0C?oo000bool00`00ooooo`2Mool0
0`00ooooo`1;ool003;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo00<00?ooool0W_oo00<0
0?ooool0B_oo000Oool30003ool20004ool20005ool00`00ooooo`2Nool00`00ooooo`1:ool0027o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00X?oo00<00?ooool0BOoo000Q
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09ooo`03003ooooo
04Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0X?oo
00<00?ooool0B?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:3o
o`03003ooooo04Soo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0X?oo00<00?ooool0B?oo
000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`800:;oo`03003ooooo04Ooo`00<_oo00<0
0?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool2002Uool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<0
0?ooool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2002Wool00`00ooooo`12ool0
03;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo
0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`0nool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:coo`03003ooooo03goo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Zooo00<00?ooool0?Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0lool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo
03coo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0??oo000b
ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo
0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002aool00`00
ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?oo
ool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo
03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;o
o`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00
]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000Hool40003ool30003ool2
0004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Jool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Soo`03003o
oooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Jool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`<000?oo`<000Coo`80
00Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0
;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo
00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo
00<00?ooool09_oo000Hool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02Goo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0
9?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`34ool00`00ooooo`0Tool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_o
o`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool0
07ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool400001Ooo00000000ool00P0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?oo
ool02?oo0P001Ooo00<00?ooool00_oo0`00HOoo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05ooo`00
KOoo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo1000
1?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001Qool0097oo`03003ooooo01_oo`04
003ooooo0008ool3001Rool0097oo`03003ooooo01coo`8000Woo`<006;oo`00MOoo00<00?ooool0
8Ooo00<00?ooool0Q?oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40002ool800001?oo0000
0?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo0000
00020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`02ool3001Eool006koo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`1Cool0
06goo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool000000080
00?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`00EOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002?oo0`00E_oo0022ool0
0`00ooooo`0Hool00`00ooooo`0Lool20009ool3001Fool0087oo`8002;oo`03003ooooo07Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo100000Goo`0000000?oo00800003ool00000
00<00003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool80000
1?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Oool006coo`03003ooooo00?o
o`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool0
0`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00063oo`00K?oo00<00?ooool00ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool0001Pool006goo`X00003ool0000000<000;oo`D00003ool0
0000008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@0063oo`00QOoo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0
Jooo0025ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1[ool00;7oo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -286.407, \
0.00618082, 18.4038}}],

Cell[BoxData[
    \(0.4504604012814561`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.00669597 0.00801913 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0067 -6 -4.5 ]
[-0.0125 .0067 0 4.5 ]
[-0.0125 .08689 -12 -4.5 ]
[-0.0125 .08689 0 4.5 ]
[-0.0125 .16708 -12 -4.5 ]
[-0.0125 .16708 0 4.5 ]
[-0.0125 .24727 -12 -4.5 ]
[-0.0125 .24727 0 4.5 ]
[-0.0125 .32746 -12 -4.5 ]
[-0.0125 .32746 0 4.5 ]
[-0.0125 .40765 -12 -4.5 ]
[-0.0125 .40765 0 4.5 ]
[-0.0125 .48784 -12 -4.5 ]
[-0.0125 .48784 0 4.5 ]
[-0.0125 .56803 -12 -4.5 ]
[-0.0125 .56803 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0067 m
.00625 .0067 L
s
[(0)] -0.0125 .0067 1 0 Mshowa
0 .08689 m
.00625 .08689 L
s
[(10)] -0.0125 .08689 1 0 Mshowa
0 .16708 m
.00625 .16708 L
s
[(20)] -0.0125 .16708 1 0 Mshowa
0 .24727 m
.00625 .24727 L
s
[(30)] -0.0125 .24727 1 0 Mshowa
0 .32746 m
.00625 .32746 L
s
[(40)] -0.0125 .32746 1 0 Mshowa
0 .40765 m
.00625 .40765 L
s
[(50)] -0.0125 .40765 1 0 Mshowa
0 .48784 m
.00625 .48784 L
s
[(60)] -0.0125 .48784 1 0 Mshowa
0 .56803 m
.00625 .56803 L
s
[(70)] -0.0125 .56803 1 0 Mshowa
.125 Mabswid
0 .02273 m
.00375 .02273 L
s
0 .03877 m
.00375 .03877 L
s
0 .05481 m
.00375 .05481 L
s
0 .07085 m
.00375 .07085 L
s
0 .10293 m
.00375 .10293 L
s
0 .11896 m
.00375 .11896 L
s
0 .135 m
.00375 .135 L
s
0 .15104 m
.00375 .15104 L
s
0 .18312 m
.00375 .18312 L
s
0 .19915 m
.00375 .19915 L
s
0 .21519 m
.00375 .21519 L
s
0 .23123 m
.00375 .23123 L
s
0 .26331 m
.00375 .26331 L
s
0 .27935 m
.00375 .27935 L
s
0 .29538 m
.00375 .29538 L
s
0 .31142 m
.00375 .31142 L
s
0 .3435 m
.00375 .3435 L
s
0 .35954 m
.00375 .35954 L
s
0 .37558 m
.00375 .37558 L
s
0 .39161 m
.00375 .39161 L
s
0 .42369 m
.00375 .42369 L
s
0 .43973 m
.00375 .43973 L
s
0 .45577 m
.00375 .45577 L
s
0 .47181 m
.00375 .47181 L
s
0 .50388 m
.00375 .50388 L
s
0 .51992 m
.00375 .51992 L
s
0 .53596 m
.00375 .53596 L
s
0 .552 m
.00375 .552 L
s
0 .58407 m
.00375 .58407 L
s
0 .60011 m
.00375 .60011 L
s
0 .61615 m
.00375 .61615 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01632 L
.4806 .01632 L
.70899 .02434 L
.93738 .09491 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10008_oo001Bool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo027oo`00D_oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Qool005;oo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Qool005;oo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Qool005?oo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<002?oo`00oooo8Ooo
003ooolQool00?ooob7oo`009Ooo0P001OooeP007_oo000Tool01000ooooo`001?oo0P00;?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool06Ooo00<0
0?ooool04Ooo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02_oo00<0
0?ooool02Ooo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo00<00?ooool00_oo6000eooo000Tool01000ooooo`001?oo00<00?ooool06_ooHP00
MOoo000Uool20005ool2001moolJ001Kool002coo`03003ooooo09Koo`<005Soo`00;?oo00<00?oo
ool0VOoo1000E?oo000/ool2002Nool3001Aool002coo`03003ooooo0:3oo`<004koo`00;?oo00<0
0?ooool0Xooo0`00Booo000/ool00`00ooooo`2Vool40017ool002coo`800:_oo`<004Coo`00;?oo
00<00?ooool0[Ooo0`00@Ooo000/ool00`00ooooo`2`ool4000mool002coo`800;Goo`<003[oo`00
;?oo00<00?ooool0]ooo0`00=ooo000Nool40003ool20005ool00`00ooooo`2jool3000dool0023o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2mool4000`ool0023oo`05003ooooo
ool00002ool00`00ooooo`02ool20032ool3000]ool0023oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`34ool2000[ool0023oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`35ool00`00ooooo`0Yool001koo`<000Coo`8000Goo`800<Koo`03003ooooo02Woo`00;?oo
00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`80
0<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36
ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00aooo00<00?oo
ool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo
02Soo`00;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool001ko
o`@000?oo`8000Goo`03003ooooo0<Koo`03003ooooo02Soo`007_oo0P001?oo00@00?ooool000Co
o`03003ooooo0<Koo`03003ooooo02Soo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`80
0<Ooo`03003ooooo02Soo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03
003ooooo02Soo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo
02Soo`007_oo10000ooo0P001Ooo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00
ooooo`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?oo
ool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00
;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003o
oooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool0
0`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`007ooo0P001?oo0P001Ooo00<0
0?ooool0aooo00<00?ooool09ooo000Qool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
aooo00<00?ooool09ooo000Qool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool0
9ooo000Oool20003ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000Qool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool09_oo000Nool30004ool20005
ool20039ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?oo
ool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03
003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00
ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo
000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<0
0?ooool0b?oo00<00?ooool09_oo000Oool30003ool20005ool00`00ooooo`39ool00`00ooooo`0U
ool001koo`@000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Uool001koo`03003o
o`0000?oo`04003ooooo0004ool2003:ool00`00ooooo`0Uool001ooo`8000?oo`04003ooooo0004
ool00`00ooooo`39ool00`00ooooo`0Uool001ooo`8000?oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Uool0023oo`03003ooooo00;oo`8000Goo`800<[oo`03003ooooo02Goo`00;?oo
00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03
003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39
ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?oo
ool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003ooooo
02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00ooooo`0Tool001oo
o`<000?oo`8000Goo`03003ooooo0<[oo`03003ooooo02Coo`008Ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<[oo`03003ooooo02Coo`008Ooo00@00?ooool000;oo`03003ooooo00;o
o`800<_oo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Tool001koo`<000?oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0T
ool001koo`<000Coo`8000Goo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?oo
ool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo
02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002co
o`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00oooo
o`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0
booo00<00?ooool08ooo000/ool2003<ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003o
oooo02?oo`007ooo0`000ooo0P001Ooo00<00?ooool0booo00<00?ooool08ooo000Nool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool001koo`<000?oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Sool001koo`03003ooooo00?oo`04003ooooo0004ool2003<ool00`00
ooooo`0Sool001ooo`<000?oo`8000Goo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?oo
ool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<goo`03
003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00
ooooo`0Rool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo
000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00
;?oo0P00cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool0023oo`03003o
oooo00;oo`8000Goo`03003ooooo0<coo`03003ooooo02;oo`008?oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`800<goo`03003ooooo02;oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo0<coo`03003ooooo02;oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo0<goo`03003ooooo027oo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<goo`03003ooooo027oo`007_oo10000ooo0P001Ooo0P00c_oo00<00?ooool08Ooo000/ool00`00
ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00c_oo
00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00
;?oo0P00l_oo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<00:Oo
o`00NOoo00<00?ooool0Y?oo001Tool40002ool400001Ooo00000000ool00P0000?oo`0000000P00
0_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P00
1Ooo00<00?ooool00_oo0`00J_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool0
1000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo06Soo`00I?oo10000_oo
0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo001Zool008Soo`03003ooooo01_oo`04003ooooo0008
ool3001[ool008Soo`03003ooooo01coo`8000Woo`<006_oo`00K?oo00<00?ooool08Ooo00<00?oo
ool0SOoo003ooolQool00?ooob7oo`00oooo8Ooo001Tool40002ool800001?oo00000?oo1@0000?o
o`0000000P0000Koo`00003oo`00ool60002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Hool006Goo`05
003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003o
o`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool00_oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Fool006Coo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003o
oooo00Ooo`04003ooooo000:ool01@00oooooooo00000_oo00<00?ooool0E_oo001iool00`00oooo
o`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00FOoo001iool00`00ooooo`0H
ool00`00ooooo`0Lool20009ool40002ool3001Iool007Soo`8002;oo`03003ooooo087oo`00oooo
8Ooo003ooolQool00?ooob7oo`00I?oo10000_oo100000Goo`0000000?oo00800003ool0000000<0
0003ool0000000<00003ool0000000H00004ool00000ool500000ooo000000020002ool800001?oo
00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool2001Xool006?oo`03003ooooo00?oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0006Woo`00Hooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0001Yool006Coo`X00003ool0000000<000;oo`D00003ool00000
008000?oo`<00003ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;o
o`@00003ool0000000@006Woo`00O?oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0M?oo
001lool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1dool00:Soo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55991, -8.13232, \
0.00618082, 0.584779}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144593 0.000255803 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14236 -18 -4.5 ]
[-0.0125 .14236 0 4.5 ]
[-0.0125 .27026 -24 -4.5 ]
[-0.0125 .27026 0 4.5 ]
[-0.0125 .39816 -24 -4.5 ]
[-0.0125 .39816 0 4.5 ]
[-0.0125 .52607 -24 -4.5 ]
[-0.0125 .52607 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14236 m
.00625 .14236 L
s
[(500)] -0.0125 .14236 1 0 Mshowa
0 .27026 m
.00625 .27026 L
s
[(1000)] -0.0125 .27026 1 0 Mshowa
0 .39816 m
.00625 .39816 L
s
[(1500)] -0.0125 .39816 1 0 Mshowa
0 .52607 m
.00625 .52607 L
s
[(2000)] -0.0125 .52607 1 0 Mshowa
.125 Mabswid
0 .04004 m
.00375 .04004 L
s
0 .06562 m
.00375 .06562 L
s
0 .0912 m
.00375 .0912 L
s
0 .11678 m
.00375 .11678 L
s
0 .16794 m
.00375 .16794 L
s
0 .19352 m
.00375 .19352 L
s
0 .2191 m
.00375 .2191 L
s
0 .24468 m
.00375 .24468 L
s
0 .29584 m
.00375 .29584 L
s
0 .32142 m
.00375 .32142 L
s
0 .347 m
.00375 .347 L
s
0 .37258 m
.00375 .37258 L
s
0 .42374 m
.00375 .42374 L
s
0 .44933 m
.00375 .44933 L
s
0 .47491 m
.00375 .47491 L
s
0 .50049 m
.00375 .50049 L
s
0 .55165 m
.00375 .55165 L
s
0 .57723 m
.00375 .57723 L
s
0 .60281 m
.00375 .60281 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01497 L
.70899 .01738 L
.93738 .42891 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oogX006oo
o`00:_oo00@00?ooool000Coo`03003ooooo07cooaT005Koo`00:_oo00@00?ooool000Coo`03003o
oooo09Goo`03003ooooo05?oo`00:_oo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo05?o
o`00:ooo0P001Ooo00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2Fool00`00oooo
o`1Bool003;oo`8009Soo`03003ooooo057oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000b
ool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo
00<00?ooool0VOoo00<00?ooool0Cooo000bool2002Kool00`00ooooo`1>ool003;oo`03003ooooo
09[oo`03003ooooo04koo`00<_oo00<00?ooool0Vooo00<00?ooool0COoo000bool00`00ooooo`2K
ool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo0P00WOoo00<00?oo
ool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09goo`03003ooooo
04_oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19
ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo0P00XOoo00<00?ooool0B?oo000bool0
0`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<0
0?ooool0XOoo00<00?ooool0Aooo000Oool30003ool20004ool20005ool00`00ooooo`2Rool00`00
ooooo`16ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Xooo00<0
0?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:?oo`03003ooooo04Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Y?oo00<00?ooool0A?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Coo`03003ooooo04Coo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0YOoo
00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo
04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11
ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo
000bool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002]ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool0
03;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0gool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;o
o`03003ooooo03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00/ooo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0eool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;?oo`03003ooooo03Goo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<0
0?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03003ooooo03?o
o`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool0
03;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00
ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool4
0003ool30003ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<;oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`<0
00?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`80
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo01oo
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo
01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003=ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;o
o`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo
8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002ool400001Ooo0000
0000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo0`00F?oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003o
ooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003oo`0000?oo`05003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00L?oo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool000[oo`05003oooooool00002ool00`00ooooo`1Fool009Coo`03003ooooo01_o
o`04003ooooo000;ool00`00ooooo`03001Iool009Coo`03003ooooo01coo`8000Woo`@000;oo`<0
05Woo`00N?oo00<00?ooool08Ooo00<00?ooool0POoo003ooolQool00?ooob7oo`00oooo8Ooo001`
ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool50000
0ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`1G
ool0077oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00G_oo001aool00`00ooooo`02ool40002ool01P00ooooo`00
ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Nool0073oo`@000?oo`<0
0003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo001Nool008Goo`03003ooooo01Soo`03
003ooooo01_oo`04003ooooo001Nool008Goo`03003ooooo01Soo`03003ooooo01coo`8005ooo`00
Q?oo0P008_oo00<00?ooool0MOoo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40002ool40000
1Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003o
o`D00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`8005coo`00Kooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo
00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000GOoo001_ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002
ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005goo`00L?oo2P00
00?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000GOoo0028ool00`00ooooo`0?
ool00`00ooooo`0Hool00`00ooooo`1Xool008Soo`03003ooooo00ooo`03003ooooo01Soo`03003o
oooo06Soo`00]?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -285.288, \
0.00618082, 18.3321}}],

Cell[BoxData[
    \(0.46173823333184955`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143099 0.000405151 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .09534 -18 -4.5 ]
[-0.0125 .09534 0 4.5 ]
[-0.0125 .17637 -18 -4.5 ]
[-0.0125 .17637 0 4.5 ]
[-0.0125 .2574 -18 -4.5 ]
[-0.0125 .2574 0 4.5 ]
[-0.0125 .33843 -18 -4.5 ]
[-0.0125 .33843 0 4.5 ]
[-0.0125 .41946 -24 -4.5 ]
[-0.0125 .41946 0 4.5 ]
[-0.0125 .50049 -24 -4.5 ]
[-0.0125 .50049 0 4.5 ]
[-0.0125 .58152 -24 -4.5 ]
[-0.0125 .58152 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .09534 m
.00625 .09534 L
s
[(200)] -0.0125 .09534 1 0 Mshowa
0 .17637 m
.00625 .17637 L
s
[(400)] -0.0125 .17637 1 0 Mshowa
0 .2574 m
.00625 .2574 L
s
[(600)] -0.0125 .2574 1 0 Mshowa
0 .33843 m
.00625 .33843 L
s
[(800)] -0.0125 .33843 1 0 Mshowa
0 .41946 m
.00625 .41946 L
s
[(1000)] -0.0125 .41946 1 0 Mshowa
0 .50049 m
.00625 .50049 L
s
[(1200)] -0.0125 .50049 1 0 Mshowa
0 .58152 m
.00625 .58152 L
s
[(1400)] -0.0125 .58152 1 0 Mshowa
.125 Mabswid
0 .03457 m
.00375 .03457 L
s
0 .05483 m
.00375 .05483 L
s
0 .07508 m
.00375 .07508 L
s
0 .1156 m
.00375 .1156 L
s
0 .13586 m
.00375 .13586 L
s
0 .15611 m
.00375 .15611 L
s
0 .19663 m
.00375 .19663 L
s
0 .21689 m
.00375 .21689 L
s
0 .23714 m
.00375 .23714 L
s
0 .27766 m
.00375 .27766 L
s
0 .29792 m
.00375 .29792 L
s
0 .31817 m
.00375 .31817 L
s
0 .35869 m
.00375 .35869 L
s
0 .37895 m
.00375 .37895 L
s
0 .3992 m
.00375 .3992 L
s
0 .43972 m
.00375 .43972 L
s
0 .45998 m
.00375 .45998 L
s
0 .48023 m
.00375 .48023 L
s
0 .52075 m
.00375 .52075 L
s
0 .54101 m
.00375 .54101 L
s
0 .56126 m
.00375 .56126 L
s
0 .60178 m
.00375 .60178 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.2522 .0148 L
.4806 .01472 L
.70899 .01528 L
.93738 .49101 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007?oo001Hool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01_oo`00F?oo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Kool005Soo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Kool005Woo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<001goo`00oooo8Ooo
003ooolQool00?ooob7oo`00<_ooeP006?oo000bool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Kool002_oo`8000Goo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooi<005Ko
o`00:_oo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo05Coo`00:_oo00@00?ooool000Co
o`03003ooooo09Goo`03003ooooo05?oo`00:_oo00@00?ooool000Coo`03003ooooo09Goo`03003o
oooo05?oo`00:ooo0P001Ooo0P00Uooo00<00?ooool0D_oo000bool00`00ooooo`2Fool00`00oooo
o`1Bool003;oo`03003ooooo09Ooo`03003ooooo057oo`00<_oo00<00?ooool0Uooo00<00?ooool0
DOoo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`8009Woo`03003ooooo053oo`00<_oo
00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03
003ooooo09[oo`03003ooooo04koo`00<_oo0P00Vooo00<00?ooool0C_oo000bool00`00ooooo`2K
ool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03003ooooo04goo`007_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0W?oo00<00?ooool0C?oo000Nool20004ool01000ooooo`000_oo00@00?oo
ool000Coo`8009goo`03003ooooo04coo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Mool00`00ooooo`1;ool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0WOoo00<00?ooool0Booo000Qool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09koo`03003ooooo04[oo`007_oo10000ooo
0P001?oo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool2002Pool00`00ooooo`19ool0
03;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000b
ool00`00ooooo`2Pool00`00ooooo`18ool003;oo`800:7oo`03003ooooo04Soo`00<_oo00<00?oo
ool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo
0:;oo`03003ooooo04Koo`00<_oo0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00
ooooo`15ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`007ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool0Y?oo00<00?ooool0A?oo000Nool40002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool2002Vool00`00ooooo`13ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0YOoo00<00?ooool0@ooo000Oool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:Koo`03003ooooo04;oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0Y_oo00<00?ooool0@_oo000bool2002Xool00`00ooooo`11ool003;oo`03003ooooo0:Oo
o`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool0
0`00ooooo`10ool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0
?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03ko
o`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03
003ooooo0:coo`03003ooooo03coo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0[?oo00<0
0?ooool0??oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2/ool00`00ooooo`0lool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800:koo`03003ooooo03_oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2]ool00`00ooooo`0kool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0[_oo00<00?ooool0>_oo000Oool30003ool20004ool20005ool00`00ooooo`2^
ool00`00ooooo`0jool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo
03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00ooooo`0gool003;o
o`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0
]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool001ooo`<000?oo`8000Co
o`8000Goo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00]_oo00<00?ooool0<ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001ooo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`@000?o
o`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00oooo
o`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool001Soo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool0
0`00ooooo`0Zool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000H
ool30004ool20004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool0
9_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03
003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool40002
ool40003ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`04003oooooool2
0004ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo
00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool20037ool0
0`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo0`000ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000Hool40003ool30003ool20004ool20005ool00`00ooooo`3;ool00`00oooo
o`0Mool001[oo`04003oooooool40002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03
003ooooo01goo`006_oo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool00_oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00;oo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30005
ool00`00ooooo`02ool20004ool20005ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo
0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo00000003
00000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00oooo
o`02ool3001Nool006_oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00
oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00oooo
o`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
G?oo001Zool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05co
o`00S_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo00<005ooo`00S_oo00<00?ooool0
7?oo0P002Ooo10000_oo0`00Gooo001bool00`00ooooo`0Qool00`00ooooo`27ool00?ooob7oo`00
oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00So
o`8000Goo`04003oooooool40003ool3001Bool006_oo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo0000
0ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo0P001ooo
00<00?ooool0D?oo001[ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006[o
o`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?o
o`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`00
0_oo00<00?ooool0D?oo001oool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`002ooo00<0
0?ooool00`00Dooo001oool00`00ooooo`0Hool00`00ooooo`0Lool20009ool40002ool3001Cool0
07koo`8002;oo`03003ooooo07_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000_oo1000
00Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool0000000H00004ool00000
ool500000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2001Rool006Woo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Co
o`03003oo`0000Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?oo
ooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003o
o`0006?oo`00JOoo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01000
0_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00;oo`@0
00;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0001Sool006[oo`X0
0003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool0000000<000;oo`@000;oo`@0
00?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@006?oo`00P_oo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool0K_oo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00
ooooo`1^ool00:koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -179.755, \
0.00618082, 11.5745}}],

Cell[BoxData[
    \(0.47080300080579734`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0119825 0.00273261 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01198 -6 -4.5 ]
[-0.0125 .01198 0 4.5 ]
[-0.0125 .14861 -12 -4.5 ]
[-0.0125 .14861 0 4.5 ]
[-0.0125 .28524 -18 -4.5 ]
[-0.0125 .28524 0 4.5 ]
[-0.0125 .42187 -18 -4.5 ]
[-0.0125 .42187 0 4.5 ]
[-0.0125 .5585 -18 -4.5 ]
[-0.0125 .5585 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01198 m
.00625 .01198 L
s
[(0)] -0.0125 .01198 1 0 Mshowa
0 .14861 m
.00625 .14861 L
s
[(50)] -0.0125 .14861 1 0 Mshowa
0 .28524 m
.00625 .28524 L
s
[(100)] -0.0125 .28524 1 0 Mshowa
0 .42187 m
.00625 .42187 L
s
[(150)] -0.0125 .42187 1 0 Mshowa
0 .5585 m
.00625 .5585 L
s
[(200)] -0.0125 .5585 1 0 Mshowa
.125 Mabswid
0 .03931 m
.00375 .03931 L
s
0 .06663 m
.00375 .06663 L
s
0 .09396 m
.00375 .09396 L
s
0 .12129 m
.00375 .12129 L
s
0 .17594 m
.00375 .17594 L
s
0 .20327 m
.00375 .20327 L
s
0 .23059 m
.00375 .23059 L
s
0 .25792 m
.00375 .25792 L
s
0 .31257 m
.00375 .31257 L
s
0 .3399 m
.00375 .3399 L
s
0 .36722 m
.00375 .36722 L
s
0 .39455 m
.00375 .39455 L
s
0 .4492 m
.00375 .4492 L
s
0 .47653 m
.00375 .47653 L
s
0 .50385 m
.00375 .50385 L
s
0 .53118 m
.00375 .53118 L
s
0 .58583 m
.00375 .58583 L
s
0 .61316 m
.00375 .61316 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01526 L
.4806 .01472 L
.70899 .01745 L
.93738 .02619 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ooooo`0[ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0A
ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09
ool00`00ooooo`0Nool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004
ool20003oomj001bool002Ooo`04003ooooo0004ool00`00ooooo`1loolU001=ool002Ooo`04003o
oooo0004ool00`00ooooo`2QoolH000eool002Soo`8000Goo`03003ooooo0;Woo`d002Soo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002;oo`<000?oo`8000Goo`03003o
oooo0<Ooo`03003ooooo02Coo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Oo
o`03003ooooo02Coo`009?oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Co
o`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool0027o
o`<000?oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool0027oo`<000Coo`8000Go
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00oooo
o`0Rool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<0
0?ooool08_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`006ooo10000ooo0`000ooo0P001Ooo00<00?ooool0
b_oo00<00?ooool08Ooo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00
booo00<00?ooool08Ooo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0booo00<00?ooool08?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`<000?oo`<000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00
cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo0P001?oo00@0
0?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00oooo
o`0Nool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_
ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`@00005ool00000003oo`0200000ooo000000020002
ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005
ool00`00ooooo`03ool00`00ooooo`02ool3001Nool006_oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Go
o`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0G?oo001Zool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`002_oo00D00?oo
ooooo`0000;oo`03003ooooo05coo`00S_oo00<00?ooool06ooo00@00?ooool000_oo`03003ooooo
00<005ooo`00S_oo00<00?ooool07?oo0P002Ooo10000_oo0`00Gooo001bool00`00ooooo`0Qool0
0`00ooooo`27ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003ool0000000<00003ool000000080
00;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<005Soo`00Jooo00D00?oooooo
o`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`00
00;oo`05003oooooool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04
003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`00
0ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00oooo
o`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000_oo`03003ooooo05Koo`00J_oo
10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo
0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo001H
ool007ooo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo0008ool3001Iool007ooo`03003o
oooo01Soo`03003ooooo01coo`8000Woo`<005Woo`00O_oo0P008_oo00<00?ooool0Nooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40002ool400001Ooo00000000ool00P0000?oo`0000000`00
00?oo`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`8006;oo`00JOoo00<00?ooool00ooo00<0
0?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003o
o`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000Hooo001Yool00`00ooooo`03ool00`00
ooooo`02ool00`00ool00002ool00`00ooooo`040002ool00`00ooooo`03ool40002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01`00ool00?oo003oo`0006?oo`00J_oo2P0000?oo`0000000`000_oo1@0000?oo`000000
0P000ooo0`0000?oo`0000000`000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo
100000?oo`0000001000Hooo0022ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`1^ool0
08;oo`03003ooooo00ooo`03003ooooo01Soo`03003ooooo06koo`00[_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -25.7997, \
0.00618082, 1.71609}}],

Cell[BoxData[
    \(0.9371475729790468`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -1.45679 1.47151 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(1.1)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.2)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(1.3)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.2522 .01472 L
.4806 .01472 L
.70899 .01472 L
.93738 .60332 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001Ooo00@00?ooooooo`@000_oo`8000Goo`04003oooooool40003ool3
0002ool20005ool01000oooooooo10003Ooo0P001Ooo00<00?ooool00_oo0P005_oo0P001Ooo00<0
0?ooool00_oo0`002Ooo0P001Ooo00<00?ooool00ooo00<00?ooool03_oo10007ooo001Eool01000
ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`0000;oo`03
003ooooo00Koo`8000koo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`002ooo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo013oo`03003ooooo01koo`00EOoo00@00?ooool000[o
o`03003ooooo00Woo`04003ooooo000:ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`08
ool00`00ooooo`0;ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool0
0`00ooooo`09ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo
00Woo`03003ooooo00[oo`04003ooooo0009ool2000Eool01000ooooo`002?oo00@00?ooool000So
o`04003ooooo000:ool00`00ooooo`0@ool00`00ooooo`0Nool005Goo`04003ooooo000:ool00`00
ooooo`09ool01000ooooo`002_oo00@00?ooooooo`<000;oo`04003ooooo000;ool00`00ooooo`0:
ool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000Soo`<000Woo`04003ooooo000;ool0
0`00ooooo`0?ool00`00ooooo`0Nool005Koo`8000Woo`<000coo`8000Woo`<000?oo`<000?oo`80
00Woo`@000goo`8000Woo`<001Koo`8000Woo`<000[oo`8000Woo`@000ooo`<0023oo`00oooo8Ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000_ool00`00ooooo`0[ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Aool00`00
ooooo`0=ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`0Nool002Ooo`@000Coo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo0P000oooT`00FOoo
000Yool00`00ooooo`03ool00`00ooooo`2Dool00`00ooooo`1Gool002Woo`03003ooooo00?oo`03
003ooooo09Goo`03003ooooo05Koo`00:Ooo00<00?ooool00ooo00<00?ooool0UOoo00<00?ooool0
E_oo000Wool30005ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003o
oooo05Goo`00;ooo0P00Uooo00<00?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool0
02ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo
00<00?ooool0VOoo00<00?ooool0D_oo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo
09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2J
ool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo
00<00?ooool0D?oo000_ool2002Lool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo
04ooo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>
ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003o
oooo09ooo`03003ooooo04coo`006ooo10001?oo00@00?ooooooo`@000Coo`03003ooooo0:3oo`03
003ooooo04_oo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0X?oo00<00?ooool0
Booo000Mool00`00ooooo`09ool00`00ooooo`03ool2002Qool00`00ooooo`1;ool001goo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo0:7oo`03003ooooo04[oo`007Ooo00<00?ooool02Ooo
00<00?ooool00ooo00<00?ooool0XOoo00<00?ooool0B_oo000Kool30009ool30005ool00`00oooo
o`2Rool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0
X_oo00<00?ooool0BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003o
oooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00oooo
o`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0
A_oo000_ool2002Vool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002X
ool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03
003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00
ooooo`11ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00
6ooo10001?oo00@00?ooooooo`@000Coo`03003ooooo0:coo`03003ooooo03ooo`007Ooo00<00?oo
ool01ooo0P001_oo00<00?ooool0[?oo00<00?ooool0?ooo000Mool00`00ooooo`09ool00`00oooo
o`03ool2002]ool00`00ooooo`0Nool00`00ooooo`0Nool001goo`03003ooooo00[oo`03003ooooo
00;oo`03003ooooo0:goo`03003ooooo01goo`03003ooooo01koo`007Ooo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool0[Ooo00<00?ooool07Ooo00<00?ooool07_oo000Kool30009ool40004
ool00`00ooooo`2^ool00`00ooooo`0Lool00`00ooooo`0Nool002ooo`03003ooooo0:koo`03003o
oooo01_oo`03003ooooo01ooo`00;ooo00<00?ooool0[_oo00<00?ooool06ooo00<00?ooool07ooo
000_ool2002`ool00`00ooooo`0Jool00`00ooooo`0Oool002ooo`03003ooooo0:ooo`03003ooooo
01[oo`03003ooooo01ooo`00;ooo00<00?ooool0/?oo00<00?ooool06Ooo00<00?ooool07ooo000_
ool00`00ooooo`2`ool00`00ooooo`0Iool00`00ooooo`0Oool002ooo`03003ooooo0;3oo`03003o
oooo01Woo`03003ooooo01ooo`00;ooo00<00?ooool0/Ooo00<00?ooool06?oo00<00?ooool07ooo
000_ool2002bool00`00ooooo`0Gool00`00ooooo`0Pool002ooo`03003ooooo0;;oo`03003ooooo
01Koo`03003ooooo023oo`00;ooo00<00?ooool0/_oo00<00?ooool05_oo00<00?ooool08?oo000_
ool00`00ooooo`2bool00`00ooooo`0Fool00`00ooooo`0Pool002ooo`03003ooooo0;?oo`03003o
oooo01Goo`03003ooooo023oo`00;ooo00<00?ooool0/ooo00<00?ooool05Ooo00<00?ooool08?oo
000_ool00`00ooooo`2cool00`00ooooo`0Eool00`00ooooo`0Pool002ooo`800;Goo`03003ooooo
01Coo`03003ooooo023oo`00;ooo00<00?ooool0]?oo00<00?ooool04ooo00<00?ooool08Ooo000_
ool00`00ooooo`2eool00`00ooooo`0Bool00`00ooooo`0Qool002ooo`03003ooooo0;Goo`03003o
oooo01;oo`03003ooooo027oo`00;ooo00<00?ooool0]Ooo00<00?ooool04_oo00<00?ooool08Ooo
000_ool00`00ooooo`2fool00`00ooooo`0Aool00`00ooooo`0Qool002ooo`800;Ooo`03003ooooo
017oo`03003ooooo027oo`00;ooo00<00?ooool0]ooo00<00?ooool04?oo00<00?ooool08Ooo000_
ool00`00ooooo`2gool00`00ooooo`0@ool00`00ooooo`0Qool002ooo`03003ooooo0;Ooo`03003o
oooo00ooo`03003ooooo02;oo`00;ooo00<00?ooool0^?oo00<00?ooool03_oo00<00?ooool08_oo
000Kool40004ool00`00ooooo`02ool20005ool00`00ooooo`2hool00`00ooooo`0>ool00`00oooo
o`0Rool001goo`03003ooooo00[oo`03003ooooo00;oo`800;[oo`03003ooooo00goo`03003ooooo
02;oo`007Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool03Ooo00<0
0?ooool08_oo000Mool00`00ooooo`08ool20005ool00`00ooooo`2iool00`00ooooo`0=ool00`00
ooooo`0Rool001goo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo00co
o`03003ooooo02;oo`006ooo0`002Ooo0`001Ooo00<00?ooool0^_oo00<00?ooool03?oo00<00?oo
ool08_oo000_ool00`00ooooo`2jool00`00ooooo`0;ool00`00ooooo`0Sool002ooo`03003ooooo
0;_oo`03003ooooo00[oo`03003ooooo02?oo`00;ooo0P00_?oo00<00?ooool02_oo00<00?ooool0
8ooo000_ool00`00ooooo`2lool00`00ooooo`09ool00`00ooooo`0Sool002ooo`03003ooooo0;co
o`03003ooooo00Woo`03003ooooo02?oo`00;ooo00<00?ooool0_?oo00<00?ooool02Ooo00<00?oo
ool08ooo000_ool00`00ooooo`2mool00`00ooooo`08ool00`00ooooo`0Sool002ooo`03003ooooo
0;goo`03003ooooo00Soo`03003ooooo02?oo`00;ooo0P00_ooo00<00?ooool01_oo00<00?ooool0
9?oo000_ool00`00ooooo`2nool00`00ooooo`06ool00`00ooooo`0Tool002ooo`03003ooooo0;ko
o`03003ooooo00Koo`03003ooooo02Coo`00;ooo00<00?ooool0_ooo00<00?ooool01Ooo00<00?oo
ool09?oo000_ool00`00ooooo`2oool00`00ooooo`05ool00`00ooooo`0Tool002ooo`03003ooooo
0<3oo`03003ooooo00Coo`03003ooooo02Coo`00;ooo0P00`Ooo00<00?ooool01?oo00<00?ooool0
9?oo000_ool00`00ooooo`30ool00`00ooooo`04ool00`00ooooo`0Tool002ooo`03003ooooo0<7o
o`03003ooooo00;oo`03003ooooo02Goo`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?oo
ool09Ooo000_ool00`00ooooo`31ool00`00ooooo`02ool00`00ooooo`0Uool002ooo`03003ooooo
0<;oo`05003oooooool0000Wool002ooo`800<?oo`05003oooooool0000Wool002ooo`03003ooooo
0<?oo`04003ooooo000Wool002ooo`03003ooooo0<?oo`04003ooooo000Wool002ooo`03003ooooo
0<?oo`04003ooooo000Wool002ooo`03003ooooo0<Coo`8002Soo`006ooo10001?oo00<00?ooool0
0_oo0`001?oo00<00?ooool0a?oo0P00:?oo000Mool00`00ooooo`07ool40004ool00`00ooooo`35
ool00`00ooooo`0Vool001goo`03003ooooo00Ooo`03003oo`0000Goo`800<Koo`03003ooooo02Ko
o`007Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0k_oo000Mool00`00ooooo`08ool20005ool0
0`00ooooo`3^ool001_oo`<000_oo`03003ooooo00?oo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000
003oo`0200000ooo000000020002ool40002ool500000ooo0000000300000ooo000000020002ool4
0004ool00`00ooooo`08ool20005ool00`00ooooo`03ool00`00ooooo`02ool3001Qool006Soo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Wool40002ool30002
ool50002ool500000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`03003ooooo05ooo`00Rooo00<00?ooool06ooo
00@00?ooool000_oo`03003ooooo00<006;oo`00Rooo00<00?ooool07?oo0P002Ooo10000_oo0`00
H_oo001_ool00`00ooooo`0Qool00`00ooooo`2:ool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`D00003
ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003ooooo00?o
o`03003ooooo00;oo`<005Goo`00J?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool0
0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000oooo
o`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`1Cool006Soo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00Iooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003oooooool00002
ool00`00ooooo`1Cool007coo`03003ooooo01Soo`03003ooooo01_oo`04003ooooo000;ool00`00
ooooo`03001Fool007coo`03003ooooo01Soo`03003ooooo01coo`8000Woo`@000;oo`<005Koo`00
Nooo0P008_oo00<00?ooool0O_oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40002ool40000
1Ooo00000000ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000001P0000Coo`00003o
o`D00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003o
o`8006Goo`00I_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool01?oo
00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`04ool01@00oooo
oooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
0000I_oo001Vool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`040002
ool00`00ooooo`03ool40002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool00_oo1000
0_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0006Koo`00Iooo2P00
00?oo`0000000`000_oo1@0000?oo`0000000P000ooo0`0000?oo`0000000`000_oo10000_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`0000001000I_oo001oool00`00ooooo`0?
ool00`00ooooo`0Hool00`00ooooo`1aool007ooo`03003ooooo00ooo`03003ooooo01Soo`03003o
oooo077oo`00Zooo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.950229, \
0.00618082, 0.00318681}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", n, 
                                k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", n, k, 
                                randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine] (*\(,\)\(\
\[IndentingNewLine]\)\(Apply[MultipleListPlot, 
                  Join[\[IndentingNewLine]Map[
                      Function[{x}, 
                        Select[x, \((#[\([2]\)] \[NotEqual] 1)\) &]], 
                      Transpose[
                        Map[Function[{hubratio}, \
\[IndentingNewLine]{{hubratio, criticalphubring["\<scalefreerandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<exponentialrandom\>", n, 
                                  k, hubratio, 
                                  ringratio]}, \[IndentingNewLine]{hubratio, 
                                criticalphubring["\<constantrandom\>", n, k, 
                                  hubratio, 
                                  ringratio]}}], \[IndentingNewLine]{1/4, 
                            2/4, 3/
                              4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<hubring,\nringratio: \>" <> 
                          ToString[
                            N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                            1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<hubratio\>", "\<criticalp\>"}}]]\)\[IndentingNewLine]\
*) \[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // 
      N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04656 m
.25 .04869 L
.5 .06521 L
.75 .19507 L
s
.0001 w
0 .04656 -1.875 0 Mabsadd m
0 .04656 0 2.5 Mabsadd L
0 .04656 1.875 0 Mabsadd L
0 .04656 0 -2.5 Mabsadd L
0 .04656 -1.875 0 Mabsadd L closepath F
.25 .04869 -1.875 0 Mabsadd m
.25 .04869 0 2.5 Mabsadd L
.25 .04869 1.875 0 Mabsadd L
.25 .04869 0 -2.5 Mabsadd L
.25 .04869 -1.875 0 Mabsadd L closepath F
.5 .06521 -1.875 0 Mabsadd m
.5 .06521 0 2.5 Mabsadd L
.5 .06521 1.875 0 Mabsadd L
.5 .06521 0 -2.5 Mabsadd L
.5 .06521 -1.875 0 Mabsadd L closepath F
.75 .19507 -1.875 0 Mabsadd m
.75 .19507 0 2.5 Mabsadd L
.75 .19507 1.875 0 Mabsadd L
.75 .19507 0 -2.5 Mabsadd L
.75 .19507 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05451 m
.25 .05495 L
.5 .21791 L
.75 .23705 L
s
.0001 w
[ ] 0 setdash
0 .05451 0 2.5 Mabsadd m
0 .05451 -0.56518 .7779 Mabsadd L
0 .05451 -2.37764 .77254 Mabsadd L
0 .05451 -0.91448 -0.29713 Mabsadd L
0 .05451 -1.46946 -2.02254 Mabsadd L
0 .05451 0 -0.96154 Mabsadd L
0 .05451 1.46946 -2.02254 Mabsadd L
0 .05451 .91448 -0.29713 Mabsadd L
0 .05451 2.37764 .77254 Mabsadd L
0 .05451 .56518 .7779 Mabsadd L
0 .05451 0 2.5 Mabsadd L closepath F
.25 .05495 0 2.5 Mabsadd m
.25 .05495 -0.56518 .7779 Mabsadd L
.25 .05495 -2.37764 .77254 Mabsadd L
.25 .05495 -0.91448 -0.29713 Mabsadd L
.25 .05495 -1.46946 -2.02254 Mabsadd L
.25 .05495 0 -0.96154 Mabsadd L
.25 .05495 1.46946 -2.02254 Mabsadd L
.25 .05495 .91448 -0.29713 Mabsadd L
.25 .05495 2.37764 .77254 Mabsadd L
.25 .05495 .56518 .7779 Mabsadd L
.25 .05495 0 2.5 Mabsadd L closepath F
.5 .21791 0 2.5 Mabsadd m
.5 .21791 -0.56518 .7779 Mabsadd L
.5 .21791 -2.37764 .77254 Mabsadd L
.5 .21791 -0.91448 -0.29713 Mabsadd L
.5 .21791 -1.46946 -2.02254 Mabsadd L
.5 .21791 0 -0.96154 Mabsadd L
.5 .21791 1.46946 -2.02254 Mabsadd L
.5 .21791 .91448 -0.29713 Mabsadd L
.5 .21791 2.37764 .77254 Mabsadd L
.5 .21791 .56518 .7779 Mabsadd L
.5 .21791 0 2.5 Mabsadd L closepath F
.75 .23705 0 2.5 Mabsadd m
.75 .23705 -0.56518 .7779 Mabsadd L
.75 .23705 -2.37764 .77254 Mabsadd L
.75 .23705 -0.91448 -0.29713 Mabsadd L
.75 .23705 -1.46946 -2.02254 Mabsadd L
.75 .23705 0 -0.96154 Mabsadd L
.75 .23705 1.46946 -2.02254 Mabsadd L
.75 .23705 .91448 -0.29713 Mabsadd L
.75 .23705 2.37764 .77254 Mabsadd L
.75 .23705 .56518 .7779 Mabsadd L
.75 .23705 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06909 m
.25 .07104 L
.5 .14098 L
.75 .28305 L
s
.0001 w
[ ] 0 setdash
0 .06909 -2.5 2.5 Mabsadd m
0 .06909 2.5 2.5 Mabsadd L
0 .06909 2.5 -2.5 Mabsadd L
0 .06909 -2.5 -2.5 Mabsadd L
0 .06909 -2.5 2.5 Mabsadd L closepath F
.25 .07104 -2.5 2.5 Mabsadd m
.25 .07104 2.5 2.5 Mabsadd L
.25 .07104 2.5 -2.5 Mabsadd L
.25 .07104 -2.5 -2.5 Mabsadd L
.25 .07104 -2.5 2.5 Mabsadd L closepath F
.5 .14098 -2.5 2.5 Mabsadd m
.5 .14098 2.5 2.5 Mabsadd L
.5 .14098 2.5 -2.5 Mabsadd L
.5 .14098 -2.5 -2.5 Mabsadd L
.5 .14098 -2.5 2.5 Mabsadd L closepath F
.75 .28305 -2.5 2.5 Mabsadd m
.75 .28305 2.5 2.5 Mabsadd L
.75 .28305 2.5 -2.5 Mabsadd L
.75 .28305 -2.5 -2.5 Mabsadd L
.75 .28305 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo9@008ooo0P00oooof_oo000[ool2000Sool/003ooooC
ool002_oo`03003ooooo04Goo`8000Ooo`h00?ooolGoo`00:ooo0`0000Coo`00ooooo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00D001Coo`h00?oooaOooi8000koo`00:ooo00<00?ooool0@ooo1@008_oo3`005Ooo00<0
0?ooool0kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30019ool00`00ooooo`0]ool>0006
ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004?oo`D000;oo`03003ooooo03[o
o`T00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000?oo`04003oooooool60003ool20003ool60003ool00`00ool000040004ool0
0`00ooooo`0nool4003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004?oo`H000Coo`03
003ooooo047oo`800>goo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00@ooo1@0000?oo`00
00001?oo0P00@_oo0P00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5
0006ool00`00ooooo`14ool2003Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
05;oo`<004;oo`800>Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`00
@Ooo0P00iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool20004ool00`00
ooooo`0mool2003Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005coo`03003ooooo03oo
o`800>7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo0P001Ooo0`00?Ooo
0P00gooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool3000lool2003Mool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`03003ooooo00[oo`03003ooooo
03Soo`800=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0K?oo0P00=ooo0P00
fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Nool00`00ooooo`0=ool2000g
ool2003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo073oo`8003Ooo`800=Go
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo
067oo`03003ooooo017oo`03003ooooo03?oo`800=?oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`8000Koo`03003ooooo07Woo`<0037oo`800=7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<006Coo`03003ooooo01Goo`<0
033oo`800<ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo08;oo`03003ooooo02coo`03003ooooo0<coo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Ooo`03003ooooo01Soo`03
003ooooo02goo`800<coo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo00<0
0?ooool0J_oo00<00?ooool06Ooo0`000ooo1@008ooo0P00b_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Zool00`00ooooo`0Lool8000Uool20038ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo06goo`03003ooooo01coo`D002Ooo`800<Koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0KOoo00<00?ooool07?oo1@00:Ooo0P00a?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool00`00ooooo`0Iool50002ool00`00oooo
o`0Vool20032ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo073oo`03003ooooo
027oo`03003ooooo02Ooo`800<3oo`03003ooooo01Soo`D001_oo`@000;oo`@00005ool00000003o
o`0200000ooo0000000300000ooo0000000300000ooo0000000600001?oo00000?oo1@0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P000_oo00<0
0?ooool03?oo000[ool2001cool2000Qool2000Yool2002nool00`00ooooo`05ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo00coo`00:ooo00<00?ooool0
Uooo00<00?ooool0:?oo0P00_?oo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo
00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo07Goo`8004goo`800;[o
o`03003ooooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003
ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@000?oo`03003ooooo00coo`00:ooo00<00?ooool0Vooo00<00?ooool0:?oo0P00^?oo00<00?oo
ool06?oo1@00<ooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo
000[ool00`00ooooo`1hool2001>ool2002fool00`00ooooo`1@ool00`00ooooo`0?ool00`00oooo
o`0Hool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo09koo`03003ooooo02Woo`80
0;Coo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0Nooo0P008_oo0P00
:ooo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool2000[ool2002`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07koo`8002?oo`03003ooooo02[o
o`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00dooo0P00[?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`21ool2000Sool2000/ool3002Yool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=Goo`<00:Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Q?oo0P009?oo0P00:_oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2/ool2000Xool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo08Ooo`03003ooooo02Coo`800=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0R_oo00<00?ooool0looo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2:ool00`00ooooo`0Uool00`00ooooo`3;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08goo`<00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00S_oo0P0000?oo`00
00000_oo00<00?ooool07ooo00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2<ool40004ool00`00ooooo`020002ool00`00ooooo`02000Gool00`00ooooo`36ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08koo`03003ooooo017oo`03003ooooo
008000;oo`03003ooooo008000[oo`800<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0/?oo00<00?ooool00P000_oo00<00?ooool00P00a?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2nool00`00ooooo`020002ool00`00ooooo`2hool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0;koo`03003ooooo00Ooo`800003ool0000000;oo`03003o
oooo008000;oo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004
ool00`00ooooo`32ool00`00ooooo`0Aool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool40004ool00`00ooooo`33ool00`00ooooo`2jool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool30034ool2002jool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`36ool00`00
ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03
003ooooo0<Woo`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3=ool2002aool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<ooo`800:ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0dOoo0P00[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Eool5002W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03
003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo
1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool0
0000ool500000ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo
0`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003o
o`0000;oo`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03
003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo0000
0_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Jool60002ool2
0003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;o
o`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo
00<00?ooool06ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`00
00000`000_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;o
o`<000koo`00:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00oooo
o`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo00Oo
o`<001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool0
0`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo200000Coo`00003oo`D00003ool0000000800005ool00000ool0000>ool001Ooo`04
003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000;ool20005ool01@00
oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Ko
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo
003oo`0000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03
ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01@00ool00?oo00003_oo000Hool20009ool40004ool00`00ooooo`3ooon1ool00`00oooo
o`0hool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;o
o`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000008000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00oooo
o`08ool01000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooo
oolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00
oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo
0`00oooooooo:_oo003ooooooom@ool00:Soo`<00?ooojCoo`00Zooo00<00?ooool0ooooXOoo002F
ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`000000
0`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0ooooK?oo002G
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
0?ooog?oo`00@?oo0`00E?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05
003oooooool00004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool00?ooog?oo`00@Ooo00<00?ooool0D_oo10000_oo0`000_oo1@000_oo1@0000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool00?ooog?oo`00
4Ooo10000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000P00
0_oo1000MOoo00<00?ooool06ooo00@00?ooool00?ooog?oo`004?oo00<00?ooool01Ooo00<00?oo
ool01?oo00D00?ooooooo`0000Ooo`04003ooooo0005ool01@00oooooooo00001?oo00D00?oooooo
o`0000?oo`03003ooooo07;oo`03003ooooo01coo`800?ooogCoo`004?oo00<00?ooool01Ooo00<0
0?ooool01?oo00D00?ooooooo`0000Ooo`04003ooooo0006ool40004ool01@00oooooooo00000ooo
00<00?ooool0E_oo00<00?ooool08Ooo00<00?ooool0ooooR_oo000Aool:0002ool30003ool40002
ool30003ool600001?oo000000001?oo00<00?ooool01@00oooooooo2ooo000Sool00`00ooooo`0G
ool00`00ooooo`2<ool3003ooon0ool002?oo`03003ooooo01Ooo`03003ooooo08ooo`05003ooooo
ool0003ooomkool001ooo`03003ooooo00Woo`03003ooooo00goo`<005Soo`@000;oo`P00004ool0
0000ool500000ooo0000000200001_oo00000?oo003oo`H000;oo`@00005ool00000003oo`020000
0ooo000000020003ool00`00ooooo`3ooomiool009Ooo`05003oooooool00003ool01000ooooo`00
0_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00<00?ooool0ooooOOoo002Gool00`00ooooo`02ool4
0002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooggoo`00U_oo10000ooo
0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000_oo0`000_oo
1@000_oo1@00ooooO_oo002[ool00`00ooooo`3ooonQool00:_oo`03003ooooo0?oooj7oo`00Z_oo
0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .06316 m
.25 .06897 L
.5 .12514 L
.75 .20751 L
s
.0001 w
0 .06316 -1.875 0 Mabsadd m
0 .06316 0 2.5 Mabsadd L
0 .06316 1.875 0 Mabsadd L
0 .06316 0 -2.5 Mabsadd L
0 .06316 -1.875 0 Mabsadd L closepath F
.25 .06897 -1.875 0 Mabsadd m
.25 .06897 0 2.5 Mabsadd L
.25 .06897 1.875 0 Mabsadd L
.25 .06897 0 -2.5 Mabsadd L
.25 .06897 -1.875 0 Mabsadd L closepath F
.5 .12514 -1.875 0 Mabsadd m
.5 .12514 0 2.5 Mabsadd L
.5 .12514 1.875 0 Mabsadd L
.5 .12514 0 -2.5 Mabsadd L
.5 .12514 -1.875 0 Mabsadd L closepath F
.75 .20751 -1.875 0 Mabsadd m
.75 .20751 0 2.5 Mabsadd L
.75 .20751 1.875 0 Mabsadd L
.75 .20751 0 -2.5 Mabsadd L
.75 .20751 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05891 m
.25 .09135 L
.5 .11459 L
.75 .23809 L
s
.0001 w
[ ] 0 setdash
0 .05891 0 2.5 Mabsadd m
0 .05891 -0.56518 .7779 Mabsadd L
0 .05891 -2.37764 .77254 Mabsadd L
0 .05891 -0.91448 -0.29713 Mabsadd L
0 .05891 -1.46946 -2.02254 Mabsadd L
0 .05891 0 -0.96154 Mabsadd L
0 .05891 1.46946 -2.02254 Mabsadd L
0 .05891 .91448 -0.29713 Mabsadd L
0 .05891 2.37764 .77254 Mabsadd L
0 .05891 .56518 .7779 Mabsadd L
0 .05891 0 2.5 Mabsadd L closepath F
.25 .09135 0 2.5 Mabsadd m
.25 .09135 -0.56518 .7779 Mabsadd L
.25 .09135 -2.37764 .77254 Mabsadd L
.25 .09135 -0.91448 -0.29713 Mabsadd L
.25 .09135 -1.46946 -2.02254 Mabsadd L
.25 .09135 0 -0.96154 Mabsadd L
.25 .09135 1.46946 -2.02254 Mabsadd L
.25 .09135 .91448 -0.29713 Mabsadd L
.25 .09135 2.37764 .77254 Mabsadd L
.25 .09135 .56518 .7779 Mabsadd L
.25 .09135 0 2.5 Mabsadd L closepath F
.5 .11459 0 2.5 Mabsadd m
.5 .11459 -0.56518 .7779 Mabsadd L
.5 .11459 -2.37764 .77254 Mabsadd L
.5 .11459 -0.91448 -0.29713 Mabsadd L
.5 .11459 -1.46946 -2.02254 Mabsadd L
.5 .11459 0 -0.96154 Mabsadd L
.5 .11459 1.46946 -2.02254 Mabsadd L
.5 .11459 .91448 -0.29713 Mabsadd L
.5 .11459 2.37764 .77254 Mabsadd L
.5 .11459 .56518 .7779 Mabsadd L
.5 .11459 0 2.5 Mabsadd L closepath F
.75 .23809 0 2.5 Mabsadd m
.75 .23809 -0.56518 .7779 Mabsadd L
.75 .23809 -2.37764 .77254 Mabsadd L
.75 .23809 -0.91448 -0.29713 Mabsadd L
.75 .23809 -1.46946 -2.02254 Mabsadd L
.75 .23809 0 -0.96154 Mabsadd L
.75 .23809 1.46946 -2.02254 Mabsadd L
.75 .23809 .91448 -0.29713 Mabsadd L
.75 .23809 2.37764 .77254 Mabsadd L
.75 .23809 .56518 .7779 Mabsadd L
.75 .23809 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07071 m
.25 .07654 L
.5 .14332 L
.75 .29035 L
s
.0001 w
[ ] 0 setdash
0 .07071 -2.5 2.5 Mabsadd m
0 .07071 2.5 2.5 Mabsadd L
0 .07071 2.5 -2.5 Mabsadd L
0 .07071 -2.5 -2.5 Mabsadd L
0 .07071 -2.5 2.5 Mabsadd L closepath F
.25 .07654 -2.5 2.5 Mabsadd m
.25 .07654 2.5 2.5 Mabsadd L
.25 .07654 2.5 -2.5 Mabsadd L
.25 .07654 -2.5 -2.5 Mabsadd L
.25 .07654 -2.5 2.5 Mabsadd L closepath F
.5 .14332 -2.5 2.5 Mabsadd m
.5 .14332 2.5 2.5 Mabsadd L
.5 .14332 2.5 -2.5 Mabsadd L
.5 .14332 -2.5 -2.5 Mabsadd L
.5 .14332 -2.5 2.5 Mabsadd L closepath F
.75 .29035 -2.5 2.5 Mabsadd m
.75 .29035 2.5 2.5 Mabsadd L
.75 .29035 2.5 -2.5 Mabsadd L
.75 .29035 -2.5 -2.5 Mabsadd L
.75 .29035 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00ooooP_ooTP003_oo000[ool20002
ool00`00ooooo`3ooommool00`00ooooo`2>ool00`00ooooo`0<ool002_ooa<003Koo`03003ooooo
0?ooocSoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`002ooo0P000_oo9@004Ooo0P00oooo
>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Bool200000ooo0000000MoolE003ooolh
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000;oo`H000?oo`04003oooooool60003ool2
0002ool70003ool01000oooooooo0`005_oo1@0000?oo`0000000P00oooo=?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool3000Pool00`00ooooo`020002ool00`00ooooo`03ool30003ool20003
ool60003ool00`00ool000040005ool5003oool_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<002[oo`8000;oo`03003ooooo01;oo`P000Ooo`@00?ooob_oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0<Ooo0P000_oo00<00?ooool02ooo1@001_oo00<00?ooool01Ooo1@00
oooo9_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0hool20002ool00`00oooo
o`04ool5000:ool20007ool4003ooolRool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03ooo`8000;oo`04003oo`00000=ool20009ool5003ooolMool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8004Coo`D000;oo`03003ooooo008000;oo`03003ooooo00;oo`8000coo`@00?oo
oaWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0E?oo0P000_oo00@00?ooool0
00coo`D00?oooaCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0G_oo1@000_oo
0P001_oo1000oooo4?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool30004
ool00`00ooooo`020002ool6003oool;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06Soo`03003ooooo00Soo`800003ool0000000@00?ooo`Goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0K?oo0P003?oo1@000_oo0P000_oo00<00?ooool01Ooo0`00l?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1^ool2000?ool40005ool20002ool3003a
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`04003oooooool40004ool00`00oooo
o`1`ool2000Aool50004ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool20006ool00`00ooooo`1eool00`00ooooo`0@ool400000ooo00000003ool2003/ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool3001iool3000@
ool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02
ool00`00ooooo`1lool3000>ool60002ool2003Yool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`22ool2000:ool00`00ooooo`02ool30003
ool00`00ooooo`3Tool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Woo`@000Coo`03003o
oooo08Koo`8000koo`@00>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R?oo
0P000_oo1@002?oo1000hooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool7
000;ool4003Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000koo`<0
0=koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@004Ooo0`00fooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool50002ool00`00ooooo`0?ool3003H
ool00`00ooooo`0Hool5000Kool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?o
o`0000000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`8000;oo`03003ooooo00coo`00:ooo0P00UOoo
00<00?ooool03_oo0P0000Coo`0000000=Goo`03003ooooo00Goo`04003oooooool60003ool20003
ool60003ool01000oooooooo1P000ooo0P002?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?ooool01?oo00<00?oo00001?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`04ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`00
00Coo`07003oo`00ool00?oo00000ooo00<00?ooool03?oo000[ool00`00ooooo`2Eool2000Aool2
00001?oo00000000d_oo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo09Ooo`03003ooooo01Coo`<00<oo
o`03003ooooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003
ool0000000<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000
00@000?oo`03003ooooo00coo`00:ooo00<00?ooool0Zooo0P001?oo0`00c?oo00<00?ooool06?oo
1@00<ooo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Kool00`00ooooo`0Aool00`00ooooo`02ool30039ool00`00ooooo`1@ool00`00oooo
o`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`<0
0<Koo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0W_oo00<00?ooool0
4Ooo00<00?ooool01Ooo0`00`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2O
ool2000Dool00`00ooooo`05ool30030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:7oo`8001;oo`03003ooooo00Soo`<00;goo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00Y?oo00<00?ooool04_oo00<00?ooool02?oo0`00^_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2kool00`00ooooo`08ool3002gool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0:Koo`8001Coo`03003ooooo00[oo`<00;Coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0__oo0P003?oo0`00/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Zool00`00ooooo`0Rool3002^ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:_oo`03003ooooo01?oo`8000ooo`<00003ool00?oo0:Soo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0[?oo0P005_oo0P003ooo0`00Z?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2^ool00`00ooooo`0Uool2002Xool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo00_oo`03003ooooo0:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00/ooo00<00?ooool05_oo00<00?ooool0/_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;Koo`03003ooooo01Goo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0]ooo0P006?oo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2iool20035ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Coo`@00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0__oo00<00?ooool0
5Ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02
ool30004ool00`00ooooo`2nool00`00ooooo`0Cool5002Wool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool40004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool30031ool2002mool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`33ool2002kool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`35ool2002iool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo0P00]Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<0
0?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003?ool2002`ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3D
ool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13
ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo
04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1`000_oo
0P0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool5
00000ooo000000020002ool500000ooo000000020002ool40002ool800001?oo00000?oo0`003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;o
o`04003oo`000005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo
00;oo`03003ooooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Jool60002ool20003ool0
1000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00ooooo`0000;oo`03003o
oooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?oo
ool06ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`00
0_oo10000_oo0`001?oo0`001?oo00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000ko
o`00:ooo0P00ooooP_oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Rool00`00ooooo`0Aool00`00ooooo`0Eool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06[oo`03003ooooo00Ooo`<001Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00oooo
o`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo200000Coo`00003oo`D00003ool0000000800005ool00000ool0000>ool001Ooo`04003ooooo
0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000;ool20005ool01@00oooooooo
00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo003oo`00
00koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool2000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000
oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool0
1@00ool00?oo00003_oo000Hool20009ool40004ool00`00ooooo`3ooon1ool00`00ooooo`0hool5
00000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;o
o`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool00000008000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
2?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool0
1000ool00000:?oo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1:ool3000;ool00`00ooooo`0Wool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool0
02Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo
8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooo
oooo:_oo003ooooooom@ool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00@00?ooooooo`@000?oo`<00?ooofOo
o`00TOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003
ool01@00oooooooo00000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003o
oooo0008ool20007ool00`00ooooo`3ooomUool0043oo`<004koo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooomUool0
047oo`03003ooooo04coo`@000;oo`<000;oo`D000;oo`D00003ool00000008000?oo`<000;oo`@0
00;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo000;ool01000ooooo`000_oo00<00?oo
ool0ooooIOoo000Aool40002ool40002ool40002ool500000ooo000000020002ool40002ool50000
0ooo000000020002ool4001_ool00`00ooooo`0Kool01000ooooo`002ooo00<00?ooool00`00oooo
J?oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Go
o`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool0K?oo00<00?ooool07?oo0P00
2Ooo10000_oo0`00ooooJ?oo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo0000
1ooo00@00?ooool000Koo`@000Coo`05003oooooool00003ool00`00ooooo`1@ool00`00ooooo`0Q
ool00`00ooooo`3ooon@ool0017oo`X000;oo`<000?oo`@000;oo`<000?oo`H00004ool000000004
ool00`00ooooo`05003oooooool;ool002?oo`03003ooooo01Ooo`03003ooooo08Koo`<00?ooohKo
o`008ooo00<00?ooool05ooo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?oo
ool02Ooo00<00?ooool03Ooo0`00D_oo10000_oo200000Coo`00003oo`D00003ool0000000800006
ool00000ool00?oo1P000_oo100000Goo`0000000?oo00800003ool00000008000?oo`03003ooooo
0?ooogooo`00TOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool00`00ooooo`3ooon3ool0097oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo
00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00<00?ooool0ooooPooo002@ool40003ool300000ooo000000030002ool40002
ool400000ooo0000000400000ooo000000020002ool30002ool50002ool5003ooon4ool00:Goo`03
003ooooo0?ooojOoo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00ooooo`3ooon@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .09575 m
.25 .10039 L
.5 .2019 L
.75 .40734 L
s
.0001 w
0 .09575 -1.875 0 Mabsadd m
0 .09575 0 2.5 Mabsadd L
0 .09575 1.875 0 Mabsadd L
0 .09575 0 -2.5 Mabsadd L
0 .09575 -1.875 0 Mabsadd L closepath F
.25 .10039 -1.875 0 Mabsadd m
.25 .10039 0 2.5 Mabsadd L
.25 .10039 1.875 0 Mabsadd L
.25 .10039 0 -2.5 Mabsadd L
.25 .10039 -1.875 0 Mabsadd L closepath F
.5 .2019 -1.875 0 Mabsadd m
.5 .2019 0 2.5 Mabsadd L
.5 .2019 1.875 0 Mabsadd L
.5 .2019 0 -2.5 Mabsadd L
.5 .2019 -1.875 0 Mabsadd L closepath F
.75 .40734 -1.875 0 Mabsadd m
.75 .40734 0 2.5 Mabsadd L
.75 .40734 1.875 0 Mabsadd L
.75 .40734 0 -2.5 Mabsadd L
.75 .40734 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .11151 m
.25 .11652 L
.5 .22469 L
.75 .49649 L
s
.0001 w
[ ] 0 setdash
0 .11151 0 2.5 Mabsadd m
0 .11151 -0.56518 .7779 Mabsadd L
0 .11151 -2.37764 .77254 Mabsadd L
0 .11151 -0.91448 -0.29713 Mabsadd L
0 .11151 -1.46946 -2.02254 Mabsadd L
0 .11151 0 -0.96154 Mabsadd L
0 .11151 1.46946 -2.02254 Mabsadd L
0 .11151 .91448 -0.29713 Mabsadd L
0 .11151 2.37764 .77254 Mabsadd L
0 .11151 .56518 .7779 Mabsadd L
0 .11151 0 2.5 Mabsadd L closepath F
.25 .11652 0 2.5 Mabsadd m
.25 .11652 -0.56518 .7779 Mabsadd L
.25 .11652 -2.37764 .77254 Mabsadd L
.25 .11652 -0.91448 -0.29713 Mabsadd L
.25 .11652 -1.46946 -2.02254 Mabsadd L
.25 .11652 0 -0.96154 Mabsadd L
.25 .11652 1.46946 -2.02254 Mabsadd L
.25 .11652 .91448 -0.29713 Mabsadd L
.25 .11652 2.37764 .77254 Mabsadd L
.25 .11652 .56518 .7779 Mabsadd L
.25 .11652 0 2.5 Mabsadd L closepath F
.5 .22469 0 2.5 Mabsadd m
.5 .22469 -0.56518 .7779 Mabsadd L
.5 .22469 -2.37764 .77254 Mabsadd L
.5 .22469 -0.91448 -0.29713 Mabsadd L
.5 .22469 -1.46946 -2.02254 Mabsadd L
.5 .22469 0 -0.96154 Mabsadd L
.5 .22469 1.46946 -2.02254 Mabsadd L
.5 .22469 .91448 -0.29713 Mabsadd L
.5 .22469 2.37764 .77254 Mabsadd L
.5 .22469 .56518 .7779 Mabsadd L
.5 .22469 0 2.5 Mabsadd L closepath F
.75 .49649 0 2.5 Mabsadd m
.75 .49649 -0.56518 .7779 Mabsadd L
.75 .49649 -2.37764 .77254 Mabsadd L
.75 .49649 -0.91448 -0.29713 Mabsadd L
.75 .49649 -1.46946 -2.02254 Mabsadd L
.75 .49649 0 -0.96154 Mabsadd L
.75 .49649 1.46946 -2.02254 Mabsadd L
.75 .49649 .91448 -0.29713 Mabsadd L
.75 .49649 2.37764 .77254 Mabsadd L
.75 .49649 .56518 .7779 Mabsadd L
.75 .49649 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .13946 m
.25 .14442 L
.5 .2784 L
s
.0001 w
[ ] 0 setdash
0 .13946 -2.5 2.5 Mabsadd m
0 .13946 2.5 2.5 Mabsadd L
0 .13946 2.5 -2.5 Mabsadd L
0 .13946 -2.5 -2.5 Mabsadd L
0 .13946 -2.5 2.5 Mabsadd L closepath F
.25 .14442 -2.5 2.5 Mabsadd m
.25 .14442 2.5 2.5 Mabsadd L
.25 .14442 2.5 -2.5 Mabsadd L
.25 .14442 -2.5 -2.5 Mabsadd L
.25 .14442 -2.5 2.5 Mabsadd L closepath F
.5 .2784 -2.5 2.5 Mabsadd m
.5 .2784 2.5 2.5 Mabsadd L
.5 .2784 2.5 -2.5 Mabsadd L
.5 .2784 -2.5 -2.5 Mabsadd L
.5 .2784 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8004Ooo`03003ooooo0?ooocSoo`03003ooooo08koo`03003ooooo00co
o`00:ooo9@008ooo0P00oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0R
oolV003oooliool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`800003ool0
00000?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Booo0`00oooo=?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20002ool00`00ooooo`020002ool00`00ooooo`12ool2003o
oolbool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000_oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`04003ooooo0008ool20008ool3003oool_ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000Goo`04003oooooool40004ool00`00ooooo`0mool01000ooooo`000_oo
1@002_oo0P00oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0P00
1_oo00<00?ooool0E?oo0`00oooo:_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo0`00B_oo00<00?ooool02_oo0P00oooo:?oo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0COoo00<00?ooool0
2Ooo0`00oooo9Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0D?oo0P002_oo0P00oooo8ooo00<00?ooool0S_oo00<00?ooool03?oo000H
ool20009ool40004ool3001Nool3003ooolPool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
00;oo`<003koo`D000_oo`8000coo`800?oooakoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`001Ooo0`000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool2000>
ool5000?ool00`00ooooo`09ool3003ooolKool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
03Soo`H000?oo`03003oo`0000@001;oo`03003ooooo00Woo`800?oooaWoo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`00@ooo1P004Ooo00<00?ooool02ooo0P00oooo5ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`13ool500000ooo0000000Bool2000;ool3003ooolDool0
0`00ooooo`0Hool5000Kool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000001P0000Coo`00003oo`D00003ool00000008000;oo`P00004ool00000ool5
00000ooo0000000200001_oo00000?oo003oo`8000;oo`03003ooooo00coo`00:ooo0P00HOoo0P00
2ooo0P00oooo4_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003ooooo
ool60003ool20008ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04
ool00`00ool00004ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`05003o
ooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00
ool00003ool00`00ooooo`0<ool002_oo`03003ooooo04goo`80023oo`<00?ooo`ooo`03003ooooo
01Soo`D001[oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;o
o`03003ooooo00?oo`@000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`02ool40002
ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000ooo00<00?ooool0
3?oo000[ool00`00ooooo`1Sool2000=ool2003oool=ool00`00ooooo`0Hool5000Kool:00000ooo
000000030002ool500000ooo000000020003ool300000ooo000000030002ool40002ool40003ool3
00000ooo000000030002ool40002ool400000ooo000000040003ool00`00ooooo`0<ool002_oo`03
003ooooo057oo`8001Coo`03003ooooo00[oo`<00?ooo`[oo`03003ooooo01Soo`D003?oo`03003o
oooo00ooo`03003ooooo01Soo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0Dooo
0P005Ooo00<00?ooool02_oo0P00oooo2?oo00<00?ooool0D?oo00<00?ooool03ooo00<00?ooool0
6?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool2000Cool00`00ooooo`0<
ool3003oool5ool00`00ooooo`1lool2000@ool00`00ooooo`0<ool002_oo`03003ooooo06goo`80
00goo`800?ooo`?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0FOoo00<00?oo
ool05?oo0P003?oo0`00oooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`21ool2
003mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005koo`03003ooooo01Coo`03003ooooo
00coo`<00?[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0G_oo00<00?ooool0
5_oo00<00?ooool03?oo0P00n?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1O
ool2000Iool00`00ooooo`0;ool3003eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo067oo`03003ooooo01Koo`03003ooooo00koo`@00?7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0OOoo0P003Ooo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Uool00`00ooooo`0Hool2000;ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo08koo`03003oo`000>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0JOoo00<00?ooool06?oo00<00?ooool02_oo0P00kOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Zool2000Kool00`00ooooo`09ool00`00ooooo`3Zool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8006goo`8001coo`03003ooooo00Ooo`03003ooooo0>Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R_oo00<00?ooool00`001Ooo00<00?ooool0
j?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1aool00`00ooooo`0Iool20007
ool00`00ooooo`3Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`@000Oo
o`800>Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo00<00?ooool05_oo
00<00?oo00002?oo00<00?ooool0i?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1fool2000Rool00`00ooooo`3Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
07Soo`80027oo`03003ooooo0>;oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001Ooo00<0
0?ooool00_oo0`001?oo00<00?ooool0T_oo0P002?oo00<00?ooool0hOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo10001?oo00<00?ooool0OOoo00<00?ooool07Ooo0P00
hOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00
OOoo00<00?ooool05Ooo00<00?ooool01ooo00<00?ooool0g_oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0UOoo00<00?ooool02?oo00<00?ooool0
gOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
POoo00<00?ooool07Ooo00<00?ooool0g?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;
ool00`00ooooo`03ool00`00ooooo`22ool2000Cool00`00ooooo`08ool00`00ooooo`3Kool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Coo`8001goo`800=_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0VOoo00<00?ooool02Ooo00<00?ooool0f?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`29ool00`00ooooo`0>ool00`00ooooo`09ool0
0`00ooooo`3Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001Koo`03
003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00SOoo1@002ooo00<00?ooool0
2Ooo00<00?ooool0eOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000H
ool2003Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000goo`03003o
oooo00[oo`03003ooooo0=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo
1@003Ooo00<00?ooool02ooo00<00?ooool0dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2]ool00`00ooooo`3@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:3oo`8000coo`03003ooooo0<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
[ooo0P00cooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2aool00`00ooooo`3<
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`03003ooooo00coo`03003o
oooo0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00]?oo00<00?ooool0b_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Uool00`00ooooo`0<ool00`00ooooo`39ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`03003ooooo00goo`800<Woo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool0a_oo00<00?ooool0
@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2Xool00`00ooooo`0=ool00`00ooooo`35
ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003o
oooo0<Coo`03003ooooo01Woo`<001coo`L000;oo`800003ool00000008000;oo`@00005ool00000
003oo`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`000000
0P000_oo10000_oo200000Coo`00003oo`<000koo`00:ooo00<00?ooool0Z_oo00<00?ooool03Ooo
00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01Ooo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool00002ool01000ool0
00001Ooo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0003ool00`00ooooo`02ool00`00
ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000;oo`03003ooooo00co
o`00:ooo00<00?ooool0Z_oo00<00?ooool03_oo0P00`ooo00<00?ooool06?oo1@006_oo1P000_oo
0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002
ool00`00ooooo`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0002ool00`00ooooo`0<ool002_oo`03003ooooo0;goo`03003ooooo0<3oo`03
003ooooo01[oo`03003ooooo01_oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;o
o`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo
000000030002ool3000>ool002_oo`800:goo`80013oo`03003ooooo0;ooo`03003ooooo06;oo`03
003ooooo017oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0_ooo00<00?ooool0
__oo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00
ooooo`30ool00`00ooooo`2mool00`00ooooo`1Zool00`00ooooo`07ool3000Gool00`00ooooo`0<
ool002_oo`03003ooooo0:ooo`03003ooooo00ooo`800;goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2aool00`00ooooo`0@ool00`00ooooo`2iool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<Goo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0a_oo00<00?ooool0]ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00
ooooo`02ool30004ool00`00ooooo`2cool2000Bool2002gool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00bOoo00<00?ooool0]?oo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;Koo`03
003ooooo017oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0;Koo`03003ooooo01;oo`03003ooooo0;;oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<coo`03003ooooo
0;7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0^?oo00<0
0?ooool04_oo0P00/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool00`00
ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;[oo`03003ooooo01?o
o`03003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^ooo00<00?oo
ool04ooo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool0
0`00ooooo`2[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;koo`03003ooooo01?oo`80
0003ool00?oo0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo0`00Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool3002Xool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0;ooo`8001Goo`03003ooooo0:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`32ool00`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool00`00ooooo`2iool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
a_oo00<00?ooool0]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00
ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<_oo`03003ooooo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
booo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<koo`800;7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`03003ooooo0:go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Bool2002/ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool20005ool00`00ooooo`02ool30004ool00`00oooo
o`3Eool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo0`00e_oo00<00?ooool0Yooo00<00?ooool06_oo00<00?ooool0LOoo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=Goo`<00:Soo`03003o
oooo01Woo`<001coo`D00003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`P00004ool00000ool50000
0ooo0000000200001Ooo00000?oo00003_oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool01Ooo;0002ooo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo0080
00Koo`03003ooooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?oo
ool000;oo`03003oo`0000?oo`03003oo`0000Coo`05003oo`00ool0000>ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007Ooo100000?oo`00
ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03003o
oooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`00
6?oo0P002Ooo10001?oo00<00?ooool0ooooPOoo00<00?ooool0>?oo1@0000?oo`000000100000Co
o`00000000Coo`04003oooooool40002ool40002ool40002ool40002ool40002ool40003ool30000
0ooo000000030002ool40002ool400000ooo00000002000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00@00?oo000002Soo`03003o
oooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0B_oo0`002ooo00<0
0?ooool09ooo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0
oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00ooooooooD?oo
002Uool3003ooonWool00:Soo`03003ooooo0?ooojCoo`00Tooo10000_oo100000Goo`0000000?oo
00800003ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Co
o`03003ooooo00Soo`8000Goo`03003ooooo00;oo`<00?ooof[oo`00U?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`3ooomX
ool0043oo`<0057oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooo
oooo00001?oo10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo
000;ool00`00ooooo`3ooomXool0047oo`03003ooooo04ooo`@000;oo`<000;oo`D000;oo`D00003
ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`00ooooJ_oo000Aool40002ool40002ool40002ool500000ooo000000020002ool4
0002ool500000ooo000000020002ool4001bool00`00ooooo`0Kool01000ooooo`002?oo0`00oooo
Jooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@00?ooool000Go
o`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool0Kooo00<00?ooool07?oo0P00
2Ooo0`00ooooJooo000@ool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo00001ooo00@0
0?ooool000Koo`@000Coo`05003oooooool00003ool00`00ooooo`1Cool00`00ooooo`0Qool00`00
ooooo`3ooon=ool0017oo`X000;oo`<000?oo`@000;oo`<000?oo`H00004ool000000004ool00`00
ooooo`05003oooooool;ool002?oo`03003ooooo01Ooo`03003ooooo08Woo`<00?oooh?oo`008ooo
00<00?ooool05ooo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool02Ooo
00<00?ooool03Ooo0`00EOoo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000
ool00?oo1P000_oo100000Goo`0000000?oo00800003ool00000008000?oo`03003ooooo0?ooogco
o`00U?oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool0
0`00ooooo`3ooon0ool009Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo
00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
00000ooo00<00?ooool0ooooP?oo002Cool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020002ool30002ool50002ool5003ooon1ool00:Soo`03003ooooo
0?ooojCoo`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .20045 m
.25 .24718 L
.5 .40806 L
s
.0001 w
0 .20045 -1.875 0 Mabsadd m
0 .20045 0 2.5 Mabsadd L
0 .20045 1.875 0 Mabsadd L
0 .20045 0 -2.5 Mabsadd L
0 .20045 -1.875 0 Mabsadd L closepath F
.25 .24718 -1.875 0 Mabsadd m
.25 .24718 0 2.5 Mabsadd L
.25 .24718 1.875 0 Mabsadd L
.25 .24718 0 -2.5 Mabsadd L
.25 .24718 -1.875 0 Mabsadd L closepath F
.5 .40806 -1.875 0 Mabsadd m
.5 .40806 0 2.5 Mabsadd L
.5 .40806 1.875 0 Mabsadd L
.5 .40806 0 -2.5 Mabsadd L
.5 .40806 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .22384 m
.25 .24532 L
.5 .48478 L
s
.0001 w
[ ] 0 setdash
0 .22384 0 2.5 Mabsadd m
0 .22384 -0.56518 .7779 Mabsadd L
0 .22384 -2.37764 .77254 Mabsadd L
0 .22384 -0.91448 -0.29713 Mabsadd L
0 .22384 -1.46946 -2.02254 Mabsadd L
0 .22384 0 -0.96154 Mabsadd L
0 .22384 1.46946 -2.02254 Mabsadd L
0 .22384 .91448 -0.29713 Mabsadd L
0 .22384 2.37764 .77254 Mabsadd L
0 .22384 .56518 .7779 Mabsadd L
0 .22384 0 2.5 Mabsadd L closepath F
.25 .24532 0 2.5 Mabsadd m
.25 .24532 -0.56518 .7779 Mabsadd L
.25 .24532 -2.37764 .77254 Mabsadd L
.25 .24532 -0.91448 -0.29713 Mabsadd L
.25 .24532 -1.46946 -2.02254 Mabsadd L
.25 .24532 0 -0.96154 Mabsadd L
.25 .24532 1.46946 -2.02254 Mabsadd L
.25 .24532 .91448 -0.29713 Mabsadd L
.25 .24532 2.37764 .77254 Mabsadd L
.25 .24532 .56518 .7779 Mabsadd L
.25 .24532 0 2.5 Mabsadd L closepath F
.5 .48478 0 2.5 Mabsadd m
.5 .48478 -0.56518 .7779 Mabsadd L
.5 .48478 -2.37764 .77254 Mabsadd L
.5 .48478 -0.91448 -0.29713 Mabsadd L
.5 .48478 -1.46946 -2.02254 Mabsadd L
.5 .48478 0 -0.96154 Mabsadd L
.5 .48478 1.46946 -2.02254 Mabsadd L
.5 .48478 .91448 -0.29713 Mabsadd L
.5 .48478 2.37764 .77254 Mabsadd L
.5 .48478 .56518 .7779 Mabsadd L
.5 .48478 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .28537 m
.25 .29097 L
.5 .57919 L
s
.0001 w
[ ] 0 setdash
0 .28537 -2.5 2.5 Mabsadd m
0 .28537 2.5 2.5 Mabsadd L
0 .28537 2.5 -2.5 Mabsadd L
0 .28537 -2.5 -2.5 Mabsadd L
0 .28537 -2.5 2.5 Mabsadd L closepath F
.25 .29097 -2.5 2.5 Mabsadd m
.25 .29097 2.5 2.5 Mabsadd L
.25 .29097 2.5 -2.5 Mabsadd L
.25 .29097 -2.5 -2.5 Mabsadd L
.25 .29097 -2.5 2.5 Mabsadd L closepath F
.5 .57919 -2.5 2.5 Mabsadd m
.5 .57919 2.5 2.5 Mabsadd L
.5 .57919 2.5 -2.5 Mabsadd L
.5 .57919 -2.5 -2.5 Mabsadd L
.5 .57919 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20005ool0
1000oooooooo1000:ooo0P001Ooo00<00?ooool00_oo0`00:ooo0P001Ooo00<00?ooool00_oo0`00
:ooo0P001Ooo00<00?ooool00_oo0`00<?oo1000oooo001Mool01000ooooo`002?oo0P00;?oo00@0
0?ooool000Soo`@002[oo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Soo`04003o
oooo000bool00`00ooooo`3nool005goo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`00
2?oo00<00?oo0000:ooo00@00?ooool000Soo`04003ooooo000Zool01000ooooo`002?oo00@00?oo
ool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009
ool2000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Woo`8003?oo`03003ooooo0?koo`00
GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0009ool2000[ool01000ooooo`002?oo
00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3nool005koo`8000Wo
o`@002_oo`8000_oo`03003ooooo02[oo`8000[oo`<002_oo`8000Woo`@0033oo`<00?ooo`7oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000_oo200000Coo`00003oo`D0
0003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P00
0_oo1000]ooo003ooomIool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03
003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`0000?oo`04003ooooo0007ool0
1000ooooo`001?oo00<00?ooool0]?oo000[oooo000T000:ool00`00ooooo`02ool40002ool01P00
ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo1000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo0;Coo`00:ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<0
0?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool01ooo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo1000]ooo000[ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0g
ool00`00ooooo`0gool00`00ooooo`0gool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`34
ool002_oo`03003ooooo0?ooocooo`03003ooooo01Soo`03003ooooo0<Coo`00:ooo00<00?ooool0
oooo?_oo0P008_oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002Ooo10001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`@000;oo`@00005ool00000003oo`0200000ooo0000000300000ooo00000003
00000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo0P000_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Soo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool01?oo00D00?ooooooo`0000?oo`04003o
oooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?oo00000_oo00<00?ooool010000_oo00<00?ooool00ooo10000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo0000
1?oo00L00?oo003oo`00ool00003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`X00003ool0000000<000;oo`D00003ool00000008000?oo`<00003ool00000
00<000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@000?o
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00<ooo00<00?ooool0
3ooo00<00?ooool06?oo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1@ool00`00ooooo`0?ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo07coo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00D00?ooogcoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool01Ooo1P00ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0;ool5003ooomaool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo013oo`D00?ooofcoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P005_oo1@00ooooIooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Jool5003ooomRool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8000;oo`03003ooooo008001Woo`H00?oooecoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`002?oo00<00?ooool00P000_oo00<00?ooool04ooo1@00ooooEooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Bool20002ool00`00ooooo`020002
ool00`00ooooo`0:ool5003ooomBool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
01goo`03003ooooo008000;oo`03003ooooo008000Koo`D00?ooodgoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0:ooo00<00?ooool00P0000Coo`00003oo`D00?ooodSoo`03003o
oooo08koo`03003ooooo00coo`006?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0=Ooo
00<00?ooool020001Ooo0P00oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo10001?oo00<00?ooool0?ooo1@0000?oo`000000oooo>_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo0`00@ooo1@00oooo>Ooo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0AOoo1000oooo>?oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0BOoo
00<00?ooool0oooo=Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03
ool00`00ooooo`1:ool2003oooleool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
04_oo`<00?oooc?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0C?oo00<00?oo
0000oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1?ool2003oool`ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04koo`04003ooooo003oool_ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`8005?oo`800?ooobgoo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`00D?oo00D00?ooooooo`000?ooobcoo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`00DOoo00@00?ooooooo`800?ooob[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
0_oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H0023oo`D000ooo`03003ooooo0?ooobOoo`03
003ooooo08koo`03003ooooo00coo`00:ooo0`009_oo00@00?ooooooo`H000?oo`8000?oo`H000?o
o`03003oo`0000@000_oo`03003ooooo00;oo`800?ooobOoo`03003ooooo08koo`03003ooooo00co
o`00:ooo0`00@ooo1@004_oo0P00oooo9Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`13ool5000=ool20005ool00`00ooooo`3ooolRool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04?oo`H001Coo`800?ooob;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0BOoo00<00?ooool04ooo00<00?ooool0oooo7ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2001Iool00`00ooooo`05ool2003ooolOool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo06;oo`03003ooooo0?oooacoo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Booo0P003Ooo0P001ooo0P00oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1Uool2003ooolJool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03
003ooooo05goo`03003ooooo00Ooo`03003ooooo0?oooaOoo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0C_oo00<00?ooool03?oo00<00?ooool02?oo0P00oooo
5ooo00<00?ooool06Ooo0`007?oo1`000_oo0P0000?oo`0000000P000_oo100000Goo`0000000?oo
00800003ool0000000H00004ool00000ool500000ooo000000020002ool500000ooo000000020002
ool40002ool800001?oo00000?oo0`003_oo000[ool00`00ooooo`1?ool00`00ooooo`0Hool00`00
ooooo`3ooolDool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`05ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`00
0005ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000_oo00<00?ooool03?oo
000[ool00`00ooooo`1?ool00`00ooooo`0=ool2000:ool2003ooolDool00`00ooooo`0Hool5000J
ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo00001@0000Goo`00
ooooo`0000;oo`03003ooooo00Goo`04003oooooool40004ool00`00ooooo`02ool00`00ooooo`02
ool40002ool01P00ooooo`00ool000;oo`03003ooooo00coo`00:ooo00<00?ooool0D?oo00<00?oo
ool06_oo00<00?ooool0oooo4Ooo00<00?ooool06_oo00<00?ooool06ooo100000?oo`0000000_oo
1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo
00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`<000koo`00:ooo0P00D_oo00<00?ooool0
3_oo00<00?ooool02Ooo0P00oooo4Ooo00<00?ooool0H_oo00<00?ooool04Ooo00<00?ooool05Ooo
00<00?ooool03?oo000[ool00`00ooooo`1Rool00`00ooooo`0;ool2003oool?ool00`00ooooo`1R
ool00`00ooooo`0Aool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo07;oo`03003o
oooo0?ooo`coo`03003ooooo06[oo`03003ooooo00Ooo`<001Ooo`03003ooooo00coo`00:ooo00<0
0?ooool0E?oo00<00?ooool03_oo00<00?ooool02ooo0P00oooo3?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1eool00`00ooooo`3oool9ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo06Ooo`03003ooooo00coo`800?ooo`Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Eooo00<00?ooool07_oo00<00?ooool0oooo1_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1Hool00`00ooooo`0?ool00`00ooooo`0<ool2003oool6
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Coo`03003o
oooo05Soo`03003ooooo00ooo`03003ooooo00koo`03003ooooo0?ooo`?oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3001Iool00`00ooooo`0Pool2
003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0F_oo00<00?ooool03ooo00<00?ooool03ooo0P00oooo0Ooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0P?oo00<00?ooool0oOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0Kooo00<00?ooool03ooo0P00oOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool3
0004ool00`00ooooo`1Mool00`00ooooo`0?ool00`00ooooo`0Aool00`00ooooo`3jool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo05goo`03003ooooo02Coo`800?[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0LOoo0P004ooo00<00?ooool0mooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool2003gool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo063oo`03003ooooo017oo`03003ooooo01;oo`800?Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00H_oo00<00?ooool04?oo00<00?ooool05?oo00<00?ooool0l_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool00`00ooooo`0Wool3003aool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06?oo`03003ooooo013oo`8001Coo`@0
0?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0SOoo0`00l?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1iool00`00ooooo`0Bool00`00ooooo`3_ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Koo`03003ooooo0?oooaSoo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0I_oo00<00?ooool04_oo00<00?ooool0oooo0ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1lool00`00ooooo`3oool2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00J_oo00<00?ooool04_oo00<00?ooool0oooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Zool00`00ooooo`3ooolDool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo06[oo`03003ooooo01?oo`03003ooooo0?goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Jooo00<00?ooool04ooo00<00?ooool0o?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1/ool00`00ooooo`3ooolBool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo08?oo`03003ooooo0?[oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1_ool0
0`00ooooo`0Cool2003iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1bool00`00ooooo`0Cool00`00ooooo`3eool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo07?oo`03003ooooo0?ooo`_oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Looo00<00?ooool05?oo0P00m?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1dool00`00ooooo`3oool:ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo07Goo`03003ooooo01Goo`<00?3oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0SOoo0P00lOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<
ool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Goo`03003ooooo00;oo`<000Co
o`03003ooooo07Ooo`8001Goo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0`007?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003oo`D0
0003ool0000000800005ool00000ool0000>ool001Ooo`04003ooooo0009ool20005ool00`00oooo
o`1jool00`00ooooo`3oool4ool00`00ooooo`05ool/000;ool20005ool01@00oooooooo00001?oo
00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003oooooool0
0003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00D00?oo003oo`0000koo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1kool00`00ooooo`3oool3ool00`00
ooooo`0Iool2000Mool400000ooo003oo`05ool40004ool00`00ooooo`060002ool00`00ooooo`03
ool01000oooooooo30000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool0
0004ool01@00ool00?oo00003_oo000Hool20009ool40004ool00`00ooooo`1lool00`00ooooo`3o
ool2ool00`00ooooo`0hool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;o
o`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003
ool00000008000koo`00:ooo00<00?ooool0OOoo00<00?ooool0oooo0Ooo00<00?ooool0C?oo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`1n
ool00`00ooooo`3oool00`00ooooo`1<ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0
2?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1:ool3000;ool00`00oooo
o`0Wool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00POoo0P00o_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?ooool0n_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`24ool00`00ooooo`3iool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo08Goo`03003ooooo0?Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Q_oo00<00?ooool0mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`27ool00`00ooooo`3fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`29ool00`00ooooo`3dool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo08Woo`03003ooooo0?Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D00>ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0S?oo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2<ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D00>oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00SOoo1@00kooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool0
02Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo
8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooo
oooo:_oo003ooooooom@ool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?o
o`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
0`00ooooIooo002Aool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?oo
ooooo`0000?oo`05003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
2ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0?ooofGoo`00@Ooo00<00?ooool0C?oo10000_oo0`000_oo1@000_oo1@0000?oo`000000
0P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool000[oo`05003o
ooooool00002ool00`00ooooo`3ooomUool0017oo`@000;oo`@000;oo`@000;oo`D00003ool00000
008000;oo`@000;oo`D00003ool00000008000;oo`@006ooo`03003ooooo01_oo`04003ooooo000;
ool00`00ooooo`03003ooomXool0013oo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool0
0007ool01000ooooo`001Ooo00D00?ooooooo`0000Coo`05003oooooool00003ool00`00ooooo`1/
ool00`00ooooo`0Lool20009ool40002ool3003ooomXool0013oo`03003ooooo00Goo`03003ooooo
00Coo`05003oooooool00007ool01000ooooo`001_oo10001?oo00D00?ooooooo`0000?oo`03003o
oooo053oo`03003ooooo027oo`03003ooooo0?oooi3oo`004Ooo2P000_oo0`000ooo10000_oo0`00
0ooo1P0000Coo`00000000Coo`03003ooooo00D00?ooooooo`_oo`008ooo00<00?ooool05ooo00<0
0?ooool0Q_oo0`00ooooQ_oo000Sool00`00ooooo`0Gool00`00ooooo`29ool01@00oooooooo0000
ooooPOoo000Oool00`00ooooo`09ool00`00ooooo`0=ool3001Bool40002ool800001?oo00000?oo
1@0000?oo`0000000P0000Koo`00003oo`00ool60002ool400001Ooo00000000ool00P0000?oo`00
00000P000ooo00<00?ooool0ooooOooo002Aool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003oo`0000?oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00_oo10000_oo
00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ool00003ool00`00ooooo`3ooon3ool0093oo`@000?oo`<00003
ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000;oo`<000;oo`D000;o
o`D00?ooohCoo`00YOoo00<00?ooool0ooooYooo002Uool00`00ooooo`3ooonWool00:Coo`8001Ko
o`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   hubinitialinfection   R/(S+R) =1/2", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 
                          8, 16, 32, 
                          64}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[
                        x]]]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                    4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<scalefreerandom\>", n, k, p, hubratio, 
                                    ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0143983 0.588921 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .13218 -18 -4.5 ]
[-0.0125 .13218 0 4.5 ]
[-0.0125 .24997 -18 -4.5 ]
[-0.0125 .24997 0 4.5 ]
[-0.0125 .36775 -18 -4.5 ]
[-0.0125 .36775 0 4.5 ]
[-0.0125 .48553 -18 -4.5 ]
[-0.0125 .48553 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .13218 m
.00625 .13218 L
s
[(0.2)] -0.0125 .13218 1 0 Mshowa
0 .24997 m
.00625 .24997 L
s
[(0.4)] -0.0125 .24997 1 0 Mshowa
0 .36775 m
.00625 .36775 L
s
[(0.6)] -0.0125 .36775 1 0 Mshowa
0 .48553 m
.00625 .48553 L
s
[(0.8)] -0.0125 .48553 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04384 m
.00375 .04384 L
s
0 .07329 m
.00375 .07329 L
s
0 .10274 m
.00375 .10274 L
s
0 .16163 m
.00375 .16163 L
s
0 .19107 m
.00375 .19107 L
s
0 .22052 m
.00375 .22052 L
s
0 .27941 m
.00375 .27941 L
s
0 .30886 m
.00375 .30886 L
s
0 .3383 m
.00375 .3383 L
s
0 .3972 m
.00375 .3972 L
s
0 .42664 m
.00375 .42664 L
s
0 .45609 m
.00375 .45609 L
s
0 .51498 m
.00375 .51498 L
s
0 .54443 m
.00375 .54443 L
s
0 .57387 m
.00375 .57387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .016 L
.33963 .06848 L
.49754 .27121 L
.65544 .49981 L
.81335 .59573 L
.97126 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Oool003Koo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Nool003Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Nool003Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01koo`00=_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01koo`00=ooo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`008?oo003ooolQool00?ooob7oo`00
oooo8Ooo000_oooF000Kool002ooo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo8`00
bOoo000Wool01000ooooo`001?oo00<00?ooool09Ooo0`00a_oo000Wool01000ooooo`001?oo00<0
0?ooool0:?oo0`00`ooo000Wool01000ooooo`001?oo00<00?ooool0:ooo0P00`Ooo000Xool20005
ool00`00ooooo`0]ool3002nool002ooo`03003ooooo033oo`<00;_oo`00;ooo0P00=?oo0`00^?oo
000_ool00`00ooooo`0fool3002eool002ooo`03003ooooo03Woo`<00;;oo`00;ooo00<00?ooool0
??oo0P00/?oo000_ool00`00ooooo`0nool3002]ool002ooo`03003ooooo047oo`<00:[oo`00;ooo
00<00?ooool0A?oo0P00Z?oo000_ool20017ool00`00ooooo`2Uool002ooo`03003ooooo04Ooo`03
003ooooo0:Coo`00;ooo00<00?ooool0Aooo00<00?ooool0Y?oo000_ool00`00ooooo`18ool00`00
ooooo`2Sool002ooo`03003ooooo04Woo`03003ooooo0:;oo`00;ooo00<00?ooool0B_oo00<00?oo
ool0XOoo000_ool2001<ool00`00ooooo`2Pool002ooo`03003ooooo04_oo`03003ooooo0:3oo`00
;ooo00<00?ooool0C?oo00<00?ooool0Wooo000_ool00`00ooooo`1=ool00`00ooooo`2Nool002oo
o`03003ooooo04koo`03003ooooo09goo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo
04koo`03003ooooo09goo`006ooo00@00?ooool000Soo`8000Koo`80053oo`03003ooooo09coo`00
6ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo053oo`03003ooooo09_oo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo057oo`03003ooooo09[oo`006ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo05;oo`03003ooooo09Woo`007?oo0P002Ooo10001?oo00<0
0?ooool0D_oo00<00?ooool0VOoo000_ool00`00ooooo`1Cool00`00ooooo`2Hool002ooo`03003o
oooo05Coo`03003ooooo09Ooo`00;ooo0P00E_oo00<00?ooool0U_oo000_ool00`00ooooo`1Fool0
0`00ooooo`2Eool002ooo`03003ooooo05Koo`03003ooooo09Goo`00;ooo00<00?ooool0Eooo00<0
0?ooool0U?oo000_ool00`00ooooo`1Hool00`00ooooo`2Cool002ooo`03003ooooo05Woo`03003o
oooo09;oo`00;ooo0P00Fooo00<00?ooool0TOoo000_ool00`00ooooo`1Jool00`00ooooo`2Aool0
02ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo00<00?ooool0G?oo00<00?ooool0Sooo000_
ool00`00ooooo`1Mool00`00ooooo`2>ool002ooo`03003ooooo05koo`03003ooooo08goo`00;ooo
0P00Gooo00<00?ooool0SOoo000_ool00`00ooooo`1Oool00`00ooooo`2<ool002ooo`03003ooooo
063oo`03003ooooo08_oo`00;ooo00<00?ooool0HOoo00<00?ooool0R_oo000_ool00`00ooooo`1Q
ool00`00ooooo`2:ool001coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo06;oo`03003o
oooo08Woo`006ooo00@00?ooool000Soo`@000Coo`8006Coo`03003ooooo08Soo`006ooo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo06Coo`03003ooooo08Ooo`006ooo00@00?ooool000Wo
o`8000Goo`03003ooooo06Goo`03003ooooo08Koo`006ooo00@00?ooool000Woo`8000Goo`03003o
oooo06Goo`03003ooooo08Koo`007?oo0P002ooo00<00?ooool00ooo00<00?ooool0I_oo00<00?oo
ool0QOoo000_ool00`00ooooo`1Wool00`00ooooo`24ool002ooo`03003ooooo06Soo`03003ooooo
08?oo`00;ooo0P00JOoo00<00?ooool0Pooo000_ool00`00ooooo`1Yool00`00ooooo`22ool002oo
o`03003ooooo06[oo`03003ooooo087oo`00;ooo00<00?ooool0J_oo00<00?ooool0POoo000_ool0
0`00ooooo`1[ool00`00ooooo`20ool002ooo`03003ooooo06coo`03003ooooo07ooo`00;ooo0P00
KOoo00<00?ooool0Oooo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003ooooo06ko
o`03003ooooo07goo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool00`00ooooo`1_ool0
0`00ooooo`1lool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo0P00LOoo00<00?ooool0
Nooo000_ool00`00ooooo`1aool00`00ooooo`1jool002ooo`03003ooooo07;oo`03003ooooo07Wo
o`00;ooo00<00?ooool0L_oo00<00?ooool0NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool0
01coo`8000Goo`03003ooooo00;oo`<000Coo`03003ooooo07Coo`03003ooooo07Ooo`006ooo00@0
0?ooool000Soo`04003ooooo0004ool2001eool00`00ooooo`1gool001_oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0MOoo00<00?ooool0M_oo000Kool01000ooooo`002?oo0`001Ooo
00<00?ooool0M_oo00<00?ooool0MOoo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0M_oo00<00?ooool0MOoo000Lool2000:ool30004ool00`00ooooo`1gool00`00ooooo`1dool0
02ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_
ool2001jool00`00ooooo`1bool002ooo`03003ooooo07[oo`03003ooooo077oo`00;ooo00<00?oo
ool0Nooo00<00?ooool0L?oo000_ool00`00ooooo`1kool00`00ooooo`1`ool002ooo`03003ooooo
07coo`03003ooooo06ooo`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001nool00`00
ooooo`1^ool002ooo`03003ooooo07koo`03003ooooo06goo`00;ooo00<00?ooool0Oooo00<00?oo
ool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083oo`03003ooooo
06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool20022ool00`00ooooo`1Zool002oo
o`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool0
0`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08Coo`03003ooooo06Ooo`007?oo0P00
1Ooo00<00?ooool00_oo0`001?oo00<00?ooool0QOoo00<00?ooool0I_oo000Kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo08Goo`03003ooooo06Koo`006ooo00@00?ooool000Soo`04
003ooooo0004ool20027ool00`00ooooo`1Uool001_oo`04003ooooo0009ool20005ool00`00oooo
o`27ool00`00ooooo`1Tool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Qooo
00<00?ooool0I?oo000Lool20009ool40004ool00`00ooooo`28ool00`00ooooo`1Sool002ooo`03
003ooooo08Woo`8006?oo`00;ooo00<00?ooool0Rooo0P00HOoo000_ool2002>ool00`00ooooo`1N
ool002ooo`03003ooooo08koo`8005koo`00;ooo00<00?ooool0T?oo0P00G?oo000_ool00`00oooo
o`2Bool2001Jool002ooo`03003ooooo09Coo`03003ooooo05Ooo`00;ooo00<00?ooool0UOoo0P00
Eooo000_ool2002Hool2001Eool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?oo
ool0V_oo0P00D_oo000_ool00`00ooooo`2Lool2001@ool002ooo`03003ooooo09koo`03003ooooo
04goo`00;ooo00<00?ooool0Wooo0P00COoo000_ool2002Rool2001;ool002ooo`03003ooooo0:?o
o`8004Woo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool20016ool0
02ooo`03003ooooo0:Soo`8004Coo`009ooo10001?oo00<00?ooool0Z_oo2@00>ooo000Yool00`00
ooooo`03ool00`00ooooo`2coolA000Zool002Woo`03003ooooo00?oo`800<Goo`X0023oo`00:Ooo
00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Ooo`<0
00Goo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00
ooooo`2Kool006goo`@000;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool5
00000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00oooo
o`1Vool006koo`03003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo
00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool0
1000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D0
0?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000
ooooo`00KOoo001]ool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002
ool30003ool40004ool00`00ooooo`07ool01000ooooo`00KOoo002Aool00`00ooooo`0Kool01000
ooooo`00KOoo002Aool00`00ooooo`0Lool2001^ool007Goo`03003ooooo027oo`03003ooooo08Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000_oo200000Coo`00003oo`D00003ool00000
00800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo10001?oo
00<00?ooool02?oo0P001Ooo00<00?ooool0F_oo001^ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?ooooooo`00
00?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0067oo`00K_oo
00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003o
o`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;
ool01000ooooo`00HOoo001]ool40003ool300000ooo000000030002ool40002ool400000ooo0000
000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000
ooooo`00HOoo0022ool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00HOoo0022ool00`00
ooooo`0Hool00`00ooooo`0Lool2001Rool0087oo`8002;oo`03003ooooo07Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo200000Coo`00003o
o`D00003ool0000000800006ool00000ool00?oo0P00FOoo001aool20005ool01@00oooooooo0000
1?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Koo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
001Jool006goo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003ooooo00?oo`04
003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Co
o`07003oo`00ool00?oo0000F_oo001]ool500000ooo0000000400001?oo000000001?oo00@00?oo
ooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool0000000<000;oo`@0
00;oo`@00003ool0000000@005[oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
IOoo0021ool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0IOoo001oool3000;ool00`00
ooooo`0Wool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.283, -0.123814, \
0.00893968, 0.00796273}}],

Cell[BoxData[
    \(0.13711695093795576`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[
                        x]]]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                    4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resulthubring["\<exponentialrandom\>", n, k, p, 
                                    hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/
                    4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.014681 0.588638 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .13241 -18 -4.5 ]
[-0.0125 .13241 0 4.5 ]
[-0.0125 .25014 -18 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .36786 -18 -4.5 ]
[-0.0125 .36786 0 4.5 ]
[-0.0125 .48559 -18 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .13241 m
.00625 .13241 L
s
[(0.2)] -0.0125 .13241 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(0.4)] -0.0125 .25014 1 0 Mshowa
0 .36786 m
.00625 .36786 L
s
[(0.6)] -0.0125 .36786 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(0.8)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04411 m
.00375 .04411 L
s
0 .07354 m
.00375 .07354 L
s
0 .10298 m
.00375 .10298 L
s
0 .16184 m
.00375 .16184 L
s
0 .19127 m
.00375 .19127 L
s
0 .2207 m
.00375 .2207 L
s
0 .27957 m
.00375 .27957 L
s
0 .309 m
.00375 .309 L
s
0 .33843 m
.00375 .33843 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51502 m
.00375 .51502 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01614 L
.44471 .42217 L
.65516 .57722 L
.8656 .60305 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10007ooo001Rool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01koo`00H_oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Nool006;oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Nool006?oo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<0023oo`00oooo8Ooo003ooolQool00?ooob7o
o`00;oooeP006ooo000_ool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01koo`00:?oo0P001Ooo00<00?ooool0k_oo
000Wool01000ooooo`001?oo0P000ooo;P00__oo000Wool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0^ooo000Wool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0^ooo000Wool0
1000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0^_oo000Xool20005ool00`00ooooo`0aool0
0`00ooooo`2jool002ooo`03003ooooo03;oo`03003ooooo0;Woo`00;ooo0P00<ooo00<00?ooool0
^Ooo000_ool00`00ooooo`0cool00`00ooooo`2hool002ooo`03003ooooo03?oo`03003ooooo0;So
o`00;ooo00<00?ooool0=?oo00<00?ooool0]ooo000_ool00`00ooooo`0dool00`00ooooo`2gool0
02ooo`03003ooooo03Goo`03003ooooo0;Koo`00;ooo00<00?ooool0=Ooo00<00?ooool0]_oo000_
ool2000gool00`00ooooo`2eool002ooo`03003ooooo03Koo`03003ooooo0;Goo`00;ooo00<00?oo
ool0=ooo00<00?ooool0]?oo000_ool00`00ooooo`0gool00`00ooooo`2dool002ooo`03003ooooo
03Soo`03003ooooo0;?oo`00;ooo00<00?ooool0>?oo00<00?ooool0/ooo000_ool2000jool00`00
ooooo`2bool002ooo`03003ooooo03Woo`03003ooooo0;;oo`00;ooo00<00?ooool0>_oo00<00?oo
ool0/Ooo000_ool00`00ooooo`0jool00`00ooooo`2aool002ooo`03003ooooo03_oo`03003ooooo
0;3oo`007?oo0P001Ooo00@00?ooooooo`@000Coo`03003ooooo03_oo`03003ooooo0;3oo`006ooo
00@00?ooool000Soo`8000Koo`8003goo`03003ooooo0:ooo`006ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo03coo`03003ooooo0:ooo`006ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo03goo`03003ooooo0:koo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003o
oooo03goo`03003ooooo0:koo`007?oo0P002Ooo10001?oo00<00?ooool0?_oo00<00?ooool0[Ooo
000_ool00`00ooooo`0oool00`00ooooo`2/ool002ooo`80043oo`03003ooooo0:coo`00;ooo00<0
0?ooool0@?oo00<00?ooool0Zooo000_ool00`00ooooo`10ool00`00ooooo`2[ool002ooo`03003o
oooo047oo`03003ooooo0:[oo`00;ooo00<00?ooool0@Ooo00<00?ooool0Z_oo000_ool00`00oooo
o`12ool00`00ooooo`2Yool002ooo`03003ooooo04;oo`03003ooooo0:Woo`00;ooo0P00A?oo00<0
0?ooool0Z?oo000_ool00`00ooooo`13ool00`00ooooo`2Xool002ooo`03003ooooo04Coo`03003o
oooo0:Ooo`00;ooo00<00?ooool0A?oo00<00?ooool0Yooo000_ool00`00ooooo`15ool00`00oooo
o`2Vool002ooo`03003ooooo04Goo`03003ooooo0:Koo`00;ooo0P00Aooo00<00?ooool0YOoo000_
ool00`00ooooo`16ool00`00ooooo`2Uool002ooo`03003ooooo04Ooo`03003ooooo0:Coo`00;ooo
00<00?ooool0Aooo00<00?ooool0Y?oo000_ool00`00ooooo`18ool00`00ooooo`2Sool001coo`80
00Goo`03003ooooo00;oo`<000Coo`03003ooooo04Soo`03003ooooo0:?oo`006ooo00@00?ooool0
00Soo`@000Coo`8004[oo`03003ooooo0:;oo`006ooo00@00?ooool000Soo`03003oo`0000Goo`03
003ooooo04Woo`03003ooooo0:;oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo04[oo`03
003ooooo0:7oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo04[oo`03003ooooo0:7oo`00
7?oo0P002ooo00<00?ooool00ooo00<00?ooool0Booo00<00?ooool0X?oo000_ool00`00ooooo`1;
ool00`00ooooo`2Pool002ooo`8004goo`03003ooooo09ooo`00;ooo00<00?ooool0C?oo00<00?oo
ool0Wooo000_ool00`00ooooo`1=ool00`00ooooo`2Nool002ooo`03003ooooo04koo`03003ooooo
09goo`00;ooo00<00?ooool0C_oo00<00?ooool0WOoo000_ool00`00ooooo`1?ool00`00ooooo`2L
ool002ooo`03003ooooo04ooo`03003ooooo09coo`00;ooo0P00DOoo00<00?ooool0Vooo000_ool0
0`00ooooo`1@ool00`00ooooo`2Kool002ooo`03003ooooo057oo`03003ooooo09[oo`00;ooo00<0
0?ooool0DOoo00<00?ooool0V_oo000_ool00`00ooooo`1Bool00`00ooooo`2Iool002ooo`03003o
oooo05;oo`03003ooooo09Woo`00;ooo0P00E?oo00<00?ooool0V?oo000_ool00`00ooooo`1Cool0
0`00ooooo`2Hool002ooo`03003ooooo05Coo`03003ooooo09Ooo`00;ooo00<00?ooool0E?oo00<0
0?ooool0Uooo000_ool00`00ooooo`1Eool00`00ooooo`2Fool001coo`8000Goo`03003ooooo00;o
o`<000Coo`03003ooooo05Goo`03003ooooo09Koo`006ooo00@00?ooool000Soo`04003ooooo0004
ool2001Gool00`00ooooo`2Eool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
E_oo00<00?ooool0UOoo000Kool01000ooooo`002?oo0`001Ooo00<00?ooool0Eooo00<00?ooool0
U?oo000Kool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Eooo00<00?ooool0U?oo000L
ool2000:ool30004ool00`00ooooo`1Hool00`00ooooo`2Cool002ooo`03003ooooo05Soo`03003o
oooo09?oo`00;ooo00<00?ooool0FOoo00<00?ooool0T_oo000_ool2001Jool00`00ooooo`2Bool0
02ooo`03003ooooo05[oo`03003ooooo097oo`00;ooo00<00?ooool0F_oo00<00?ooool0TOoo000_
ool00`00ooooo`1Kool00`00ooooo`2@ool002ooo`03003ooooo05_oo`03003ooooo093oo`00;ooo
00<00?ooool0G?oo00<00?ooool0Sooo000_ool2001Nool00`00ooooo`2>ool002ooo`03003ooooo
05koo`8008koo`00;ooo00<00?ooool0H?oo00<00?ooool0Rooo000_ool00`00ooooo`1Qool00`00
ooooo`2:ool002ooo`03003ooooo06;oo`8008[oo`00;ooo00<00?ooool0I?oo00<00?ooool0Qooo
000_ool2001Vool00`00ooooo`26ool002ooo`03003ooooo06Koo`8008Koo`00;ooo00<00?ooool0
J?oo00<00?ooool0Pooo000_ool00`00ooooo`1Yool00`00ooooo`22ool002ooo`03003ooooo06[o
o`8008;oo`007?oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool0K?oo00<00?ooool0Oooo
000Kool01000ooooo`002?oo00@00?ooool000Coo`8006koo`03003ooooo07koo`006ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`1^ool2001nool001_oo`04003ooooo0009ool20005
ool00`00ooooo`1`ool00`00ooooo`1kool001_oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0LOoo00<00?ooool0N_oo000Lool20009ool40004ool00`00ooooo`1bool2001jool002oo
o`03003ooooo07Coo`03003ooooo07Ooo`00;ooo00<00?ooool0MOoo00<00?ooool0M_oo000_ool2
001gool2001fool002ooo`03003ooooo07Soo`03003ooooo07?oo`00;ooo00<00?ooool0NOoo00<0
0?ooool0L_oo000_ool00`00ooooo`1jool2001bool002ooo`03003ooooo07coo`03003ooooo06oo
o`00;ooo00<00?ooool0OOoo00<00?ooool0K_oo000_ool2001oool2001^ool002ooo`03003ooooo
083oo`03003ooooo06_oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22
ool2001Zool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo00<00?ooool0QOoo00<00?oo
ool0I_oo000_ool20027ool2001Vool002ooo`03003ooooo08Soo`D0067oo`00;ooo00<00?ooool0
SOoo2@00F?oo000_ool00`00ooooo`2Fool9001?ool002ooo`03003ooooo09ooo`T004Koo`009ooo
10001?oo00<00?ooool0Z?oo2@00?Ooo000Yool00`00ooooo`03ool2002boolM000Pool002Woo`03
003ooooo00?oo`03003ooooo0>koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00
ooooo`03ool00`00ooooo`3^ool002Ooo`<00?Koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`@00005ool00000003oo`0200000ooo0000
00020002ool40002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08
ool20005ool00`00ooooo`1/ool006Soo`03003ooooo00Coo`05003oooooool00002ool00`00ool0
0003ool01@00oooooooo00000ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ooooo`0;ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?oo00000ooo00D00?ooooooo`0000Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool0
0`00ooooo`0;ool01000ooooo`00Looo001Wool40002ool30002ool50002ool500000ooo00000002
0003ool30002ool40002ool30003ool40004ool00`00ooooo`07ool01000ooooo`00Looo002;ool0
0`00ooooo`0Kool01000ooooo`00Looo002;ool00`00ooooo`0Lool2001dool006ooo`03003ooooo
027oo`03003ooooo08[oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000_oo200000Coo`00
003oo`D00003ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`00
00000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0H?oo001Xool01@00oooooooo
00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@0
0?ooool006Ooo`00J?oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo
0004ool00`00ooooo`0;ool01000ooooo`00Iooo001Wool40003ool300000ooo000000030002ool4
0002ool400000ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool0
0`00ooooo`07ool01000ooooo`00Iooo001lool00`00ooooo`0Hool00`00ooooo`0Kool01000oooo
o`00Iooo001lool00`00ooooo`0Hool00`00ooooo`0Lool2001Xool007_oo`8002;oo`03003ooooo
07koo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00Iooo1`000_oo0P0000?oo`00
00000P000_oo100000Goo`0000000?oo00800003ool0000000H00004ool00000ool500000ooo0000
00020002ool500000ooo000000020002ool40002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool2001Cool006Koo`8000Goo`04003ooooo0002ool01000oooooooo0P001?oo
00<00?oo00000_oo00@00?oo000000Goo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00I_oo1P000_oo0P000ooo00@0
0?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000D00005ool00?ooool00002ool00`00oooo
o`05ool01000oooooooo10001?oo00<00?ooool00_oo00<00?ooool00_oo10000_oo00H00?ooool0
0?oo0003ool00`00ool00004ool01`00ool00?oo003oo`0005Coo`00Iooo100000?oo`0000000_oo
1`000_oo100000?oo`0000000`000_oo100000?oo`0000000`000_oo10000_oo0`001?oo0`001?oo
00@00?ooooooo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@005Coo`00
TOoo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0Gooo002Aool00`00ooooo`0Aool00`00
ooooo`0Fool00`00ooooo`1Oool009Woo`03003ooooo00Ooo`<001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71584, -0.124568, \
0.00672624, 0.0079884}}],

Cell[BoxData[
    \(0.143170100946999`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
n=100000, k=10   hubinitialinfection   R/(S+R) =1/2   (for \
publication)\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, ls, le, lc, ps, pe, pc, lbound = \(-0.1\), 
        ubound = 1.1}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]ls = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                            Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                trial], \[IndentingNewLine]{trial, 
                                5}], \[IndentingNewLine]\((Head[#] === 
                                  List)\) &]]; \[IndentingNewLine]{{Log[2, 
                            Min[p, 1]], Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 32, 
                        64}]\[IndentingNewLine]]; \[IndentingNewLine]le = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]lc = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}], \[IndentingNewLine]Map[\((#/\((100/10 - 
                                1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine] (*ps = 
                    MultipleListPlot[ls, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pe = 
                    MultipleListPlot[le, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pc = 
                    MultipleListPlot[lc, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]Show[ps, 
                    pe, 
                    pc];*) \[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]ls, le, 
                  lc, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine] (*\ 
                    PlotRegion\ does\ not\ \(\(work!!\)!\)\ \
*) \[IndentingNewLine]Table[{i, lbound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]Table[{i, 
                      ubound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // 
                          N], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<scalefree\>", "\<exponential\>", "\<constant\>", \[IndentingNewLine]"\<p \
scalefree\>", "\<p exponential\>", "\<p constant\>", \nToStrint[lbound], 
                      ToStrint[
                        ubound]}\[IndentingNewLine]];\[IndentingNewLine]\
\[IndentingNewLine]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                    4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06403 m
.29167 .0651 L
.42773 .10881 L
.56378 .27766 L
.69984 .46805 L
.83589 .54795 L
.97194 .55427 L
.97619 .55427 L
s
.15562 .06408 m
.15562 .06398 L
s
.15562 .06408 1.5 0 Mabsadd m
.15562 .06408 -1.5 0 Mabsadd L s
.15562 .06398 1.5 0 Mabsadd m
.15562 .06398 -1.5 0 Mabsadd L s
.29167 .06566 m
.29167 .06453 L
s
.29167 .06566 1.5 0 Mabsadd m
.29167 .06566 -1.5 0 Mabsadd L s
.29167 .06453 1.5 0 Mabsadd m
.29167 .06453 -1.5 0 Mabsadd L s
.42773 .11015 m
.42773 .10747 L
s
.42773 .11015 1.5 0 Mabsadd m
.42773 .11015 -1.5 0 Mabsadd L s
.42773 .10747 1.5 0 Mabsadd m
.42773 .10747 -1.5 0 Mabsadd L s
.56378 .27909 m
.56378 .27624 L
s
.56378 .27909 1.5 0 Mabsadd m
.56378 .27909 -1.5 0 Mabsadd L s
.56378 .27624 1.5 0 Mabsadd m
.56378 .27624 -1.5 0 Mabsadd L s
.69984 .46857 m
.69984 .46754 L
s
.69984 .46857 1.5 0 Mabsadd m
.69984 .46857 -1.5 0 Mabsadd L s
.69984 .46754 1.5 0 Mabsadd m
.69984 .46754 -1.5 0 Mabsadd L s
.83589 .54816 m
.83589 .54773 L
s
.83589 .54816 1.5 0 Mabsadd m
.83589 .54816 -1.5 0 Mabsadd L s
.83589 .54773 1.5 0 Mabsadd m
.83589 .54773 -1.5 0 Mabsadd L s
.0001 w
.15562 .06403 -1.875 0 Mabsadd m
.15562 .06403 0 2.5 Mabsadd L
.15562 .06403 1.875 0 Mabsadd L
.15562 .06403 0 -2.5 Mabsadd L
.15562 .06403 -1.875 0 Mabsadd L closepath F
.29167 .0651 -1.875 0 Mabsadd m
.29167 .0651 0 2.5 Mabsadd L
.29167 .0651 1.875 0 Mabsadd L
.29167 .0651 0 -2.5 Mabsadd L
.29167 .0651 -1.875 0 Mabsadd L closepath F
.42773 .10881 -1.875 0 Mabsadd m
.42773 .10881 0 2.5 Mabsadd L
.42773 .10881 1.875 0 Mabsadd L
.42773 .10881 0 -2.5 Mabsadd L
.42773 .10881 -1.875 0 Mabsadd L closepath F
.56378 .27766 -1.875 0 Mabsadd m
.56378 .27766 0 2.5 Mabsadd L
.56378 .27766 1.875 0 Mabsadd L
.56378 .27766 0 -2.5 Mabsadd L
.56378 .27766 -1.875 0 Mabsadd L closepath F
.69984 .46805 -1.875 0 Mabsadd m
.69984 .46805 0 2.5 Mabsadd L
.69984 .46805 1.875 0 Mabsadd L
.69984 .46805 0 -2.5 Mabsadd L
.69984 .46805 -1.875 0 Mabsadd L closepath F
.83589 .54795 -1.875 0 Mabsadd m
.83589 .54795 0 2.5 Mabsadd L
.83589 .54795 1.875 0 Mabsadd L
.83589 .54795 0 -2.5 Mabsadd L
.83589 .54795 -1.875 0 Mabsadd L closepath F
.97194 .55427 -1.875 0 Mabsadd m
.97194 .55427 0 2.5 Mabsadd L
.97194 .55427 1.875 0 Mabsadd L
.97194 .55427 0 -2.5 Mabsadd L
.97194 .55427 -1.875 0 Mabsadd L closepath F
.97619 .55427 -1.875 0 Mabsadd m
.97619 .55427 0 2.5 Mabsadd L
.97619 .55427 1.875 0 Mabsadd L
.97619 .55427 0 -2.5 Mabsadd L
.97619 .55427 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06498 L
.63259 .40332 L
.76864 .53252 L
.9047 .55404 L
.97619 .55427 L
s
[ ] 0 setdash
.36048 .06381 m
.36048 .06377 L
s
.36048 .06381 1.5 0 Mabsadd m
.36048 .06381 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06632 m
.49653 .06364 L
s
.49653 .06632 1.5 0 Mabsadd m
.49653 .06632 -1.5 0 Mabsadd L s
.49653 .06364 1.5 0 Mabsadd m
.49653 .06364 -1.5 0 Mabsadd L s
.63259 .40429 m
.63259 .40234 L
s
.63259 .40429 1.5 0 Mabsadd m
.63259 .40429 -1.5 0 Mabsadd L s
.63259 .40234 1.5 0 Mabsadd m
.63259 .40234 -1.5 0 Mabsadd L s
.76864 .53277 m
.76864 .53227 L
s
.76864 .53277 1.5 0 Mabsadd m
.76864 .53277 -1.5 0 Mabsadd L s
.76864 .53227 1.5 0 Mabsadd m
.76864 .53227 -1.5 0 Mabsadd L s
.9047 .55407 m
.9047 .55401 L
s
.9047 .55407 1.5 0 Mabsadd m
.9047 .55407 -1.5 0 Mabsadd L s
.9047 .55401 1.5 0 Mabsadd m
.9047 .55401 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06498 0 2.5 Mabsadd m
.49653 .06498 -0.56518 .7779 Mabsadd L
.49653 .06498 -2.37764 .77254 Mabsadd L
.49653 .06498 -0.91448 -0.29713 Mabsadd L
.49653 .06498 -1.46946 -2.02254 Mabsadd L
.49653 .06498 0 -0.96154 Mabsadd L
.49653 .06498 1.46946 -2.02254 Mabsadd L
.49653 .06498 .91448 -0.29713 Mabsadd L
.49653 .06498 2.37764 .77254 Mabsadd L
.49653 .06498 .56518 .7779 Mabsadd L
.49653 .06498 0 2.5 Mabsadd L closepath F
.63259 .40332 0 2.5 Mabsadd m
.63259 .40332 -0.56518 .7779 Mabsadd L
.63259 .40332 -2.37764 .77254 Mabsadd L
.63259 .40332 -0.91448 -0.29713 Mabsadd L
.63259 .40332 -1.46946 -2.02254 Mabsadd L
.63259 .40332 0 -0.96154 Mabsadd L
.63259 .40332 1.46946 -2.02254 Mabsadd L
.63259 .40332 .91448 -0.29713 Mabsadd L
.63259 .40332 2.37764 .77254 Mabsadd L
.63259 .40332 .56518 .7779 Mabsadd L
.63259 .40332 0 2.5 Mabsadd L closepath F
.76864 .53252 0 2.5 Mabsadd m
.76864 .53252 -0.56518 .7779 Mabsadd L
.76864 .53252 -2.37764 .77254 Mabsadd L
.76864 .53252 -0.91448 -0.29713 Mabsadd L
.76864 .53252 -1.46946 -2.02254 Mabsadd L
.76864 .53252 0 -0.96154 Mabsadd L
.76864 .53252 1.46946 -2.02254 Mabsadd L
.76864 .53252 .91448 -0.29713 Mabsadd L
.76864 .53252 2.37764 .77254 Mabsadd L
.76864 .53252 .56518 .7779 Mabsadd L
.76864 .53252 0 2.5 Mabsadd L closepath F
.9047 .55404 0 2.5 Mabsadd m
.9047 .55404 -0.56518 .7779 Mabsadd L
.9047 .55404 -2.37764 .77254 Mabsadd L
.9047 .55404 -0.91448 -0.29713 Mabsadd L
.9047 .55404 -1.46946 -2.02254 Mabsadd L
.9047 .55404 0 -0.96154 Mabsadd L
.9047 .55404 1.46946 -2.02254 Mabsadd L
.9047 .55404 .91448 -0.29713 Mabsadd L
.9047 .55404 2.37764 .77254 Mabsadd L
.9047 .55404 .56518 .7779 Mabsadd L
.9047 .55404 0 2.5 Mabsadd L closepath F
.97619 .55427 0 2.5 Mabsadd m
.97619 .55427 -0.56518 .7779 Mabsadd L
.97619 .55427 -2.37764 .77254 Mabsadd L
.97619 .55427 -0.91448 -0.29713 Mabsadd L
.97619 .55427 -1.46946 -2.02254 Mabsadd L
.97619 .55427 0 -0.96154 Mabsadd L
.97619 .55427 1.46946 -2.02254 Mabsadd L
.97619 .55427 .91448 -0.29713 Mabsadd L
.97619 .55427 2.37764 .77254 Mabsadd L
.97619 .55427 .56518 .7779 Mabsadd L
.97619 .55427 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06384 L
.68096 .40746 L
.81702 .55284 L
.95307 .55427 L
.97619 .55427 L
s
[ ] 0 setdash
.54491 .064 m
.54491 .06369 L
s
.54491 .064 1.5 0 Mabsadd m
.54491 .064 -1.5 0 Mabsadd L s
.54491 .06369 1.5 0 Mabsadd m
.54491 .06369 -1.5 0 Mabsadd L s
.68096 .59958 m
.68096 .21533 L
s
.68096 .59958 1.5 0 Mabsadd m
.68096 .59958 -1.5 0 Mabsadd L s
.68096 .21533 1.5 0 Mabsadd m
.68096 .21533 -1.5 0 Mabsadd L s
.81702 .55296 m
.81702 .55272 L
s
.81702 .55296 1.5 0 Mabsadd m
.81702 .55296 -1.5 0 Mabsadd L s
.81702 .55272 1.5 0 Mabsadd m
.81702 .55272 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06384 -2.5 2.5 Mabsadd m
.54491 .06384 2.5 2.5 Mabsadd L
.54491 .06384 2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 2.5 Mabsadd L closepath F
.68096 .40746 -2.5 2.5 Mabsadd m
.68096 .40746 2.5 2.5 Mabsadd L
.68096 .40746 2.5 -2.5 Mabsadd L
.68096 .40746 -2.5 -2.5 Mabsadd L
.68096 .40746 -2.5 2.5 Mabsadd L closepath F
.81702 .55284 -2.5 2.5 Mabsadd m
.81702 .55284 2.5 2.5 Mabsadd L
.81702 .55284 2.5 -2.5 Mabsadd L
.81702 .55284 -2.5 -2.5 Mabsadd L
.81702 .55284 -2.5 2.5 Mabsadd L closepath F
.95307 .55427 -2.5 2.5 Mabsadd m
.95307 .55427 2.5 2.5 Mabsadd L
.95307 .55427 2.5 -2.5 Mabsadd L
.95307 .55427 -2.5 -2.5 Mabsadd L
.95307 .55427 -2.5 2.5 Mabsadd L closepath F
.97619 .55427 -2.5 2.5 Mabsadd m
.97619 .55427 2.5 2.5 Mabsadd L
.97619 .55427 2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.58619 .01472 m
.58619 .60332 L
s
.0001 w
[ ] 0 setdash
.58619 .01472 0 2.5 Mabsadd m
.58619 .01472 -2.165 -1.25 Mabsadd L
.58619 .01472 2.165 -1.25 Mabsadd L
.58619 .01472 0 2.5 Mabsadd L closepath F
.58619 .60332 0 2.5 Mabsadd m
.58619 .60332 -2.165 -1.25 Mabsadd L
.58619 .60332 2.165 -1.25 Mabsadd L
.58619 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.59467 .01472 m
.59467 .60332 L
s
.01 w
.59467 .01472 Mdot
.59467 .60332 Mdot
.001 w
[ ] 0 setdash
.64199 .01472 m
.64199 .60332 L
s
.0001 w
.64199 .01472 -1.875 0 Mabsadd m
.64199 .01472 0 2.5 Mabsadd L
.64199 .01472 1.875 0 Mabsadd L
.64199 .01472 0 -2.5 Mabsadd L
.64199 .01472 -1.875 0 Mabsadd L closepath F
.64199 .60332 -1.875 0 Mabsadd m
.64199 .60332 0 2.5 Mabsadd L
.64199 .60332 1.875 0 Mabsadd L
.64199 .60332 0 -2.5 Mabsadd L
.64199 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.062, 260.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f000111000`40n007h00Ooooomooo003oooog
ool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooogWoo`03003ooooo07_oo`00ooooNOoo00<00?ooool0Nooo000_ool2
0002ool30002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20002ool3
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool3
0002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool3
0002ool20003ool20002ool30002ool20003ool70002ool20003ool20002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool30002ool20003ool2
0002ool30002ool20003ool20002ool30002ool20003ool20002ool30002ool20003ool2001mool0
02ooo`L000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D0
0003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;o
o`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`80
00;oo`D00003ool0000000;oo`8000;oo`D00003ool0000000;oo`<00003ool0000000<00003ool0
000000;oo`<00003ool0000000<00003ool0000000;oo`<00003ool0000000<00003ool0000000;o
o`D00005ool00000003oo`020002ool300000ooo003oo`060002ool300000ooo003oo`0300001_oo
00000?oo003oo`<000;oo`800007ool00000003oo`00ool00`000_oo0P0000Ooo`0000000?oo003o
o`030002ool200001ooo00000000ool00?oo00<000;oo`800007ool00000003oo`00ool00`000_oo
0P0000Ooo`0000000?oo003oo`030002ool200001ooo00000000ool00?oo00<000;oo`800003ool0
000000<007coo`00;Oooo`00CP00O?oo000dool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool01_oo00H00?ooool00?oo000=ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`07ool0
0`00ooooo`1kool00?7oo`03003ooooo017oo`03003ooooo073oo`03003ooooo07_oo`00lOoo00<0
0?ooool04Ooo00<00?ooool0L?oo00<00?ooool0Nooo003aool01000ooooo`004?oo00<00?ooool0
L?oo00<00?ooool0Nooo000cool00`00ooooo`0[ool3000[ool3000/ool3000/ool20005ool00`00
ooooo`0>ool00`00ooooo`0Cool4000[ool4000Zool00`00ooooo`1kool003?oo`03003ooooo02[o
o`04003ooooo000]ool00`00ooooo`0Yool4000^ool00`00ool00002ool00`00ooooo`0>ool00`00
ooooo`0Cool2000_ool00`00ooooo`0Yool00`00ooooo`1kool002_oo`D000?oo`03003ooooo02Co
o`D00005ool00?ooool0000Tool50004ool00`00ooooo`0Sool500001?oo003oo`009_oo1@001?oo
00<00?oo00000_oo00<00?ooool03_oo00<00?ooool03Ooo1@000ooo00<00?ooool09?oo1@000ooo
00<00?ooool0:Ooo00<00?ooool0Nooo000cool00`00ooooo`0Zool3000[ool01000ooooo`00;?oo
0P00;Ooo0P000_oo00@00?ooool0013oo`03003ooooo01Koo`03003ooooo02_oo`03003ooooo02Wo
o`8007coo`00=?oo00<00?ooool0:Ooo00<00?ooool0:ooo0`00;Ooo0P00;ooo00<00?oo00000_oo
00<00?ooool03_oo00<00?ooool05_oo00<00?ooool0:ooo00<00?ooool0:Ooo00<00?ooool0Nooo
000aool4000/ool3000Zool3000^ool00`00ooooo`0Zool30002ool00`00ooooo`0Aool00`00oooo
o`0Cool4000[ool3000[ool00`00ooooo`1kool00?7oo`03003ooooo017oo`03003ooooo073oo`03
003ooooo07_oo`00oooo1_oo00<00?ooool0L?oo00<00?ooool0Nooo003aool01000ooooo`004?oo
00<00?ooool0L?oo00<00?ooool0Nooo003aool00`00ooooo`0Aool00`00ooooo`1`ool00`00oooo
o`1kool005coo`8002koo`03003ooooo01Coo`8000goo`D002[oo`D000_oo`03003ooooo017oo`03
003ooooo073oo`03003ooooo07_oo`00:?ooo`00FP00MOoo000`ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`04ool40008ool00`00ooooo`06ool0
1000oooooooo6@002Ooo00<00?ooool01_oo1P001?oo00<00?ooool01Ooo1@001Ooo0P000_oo00<0
0?ooool00P0000?oo`0000000_oo0P000_oo1`000ooo00<00?ooool01_oo1@001Ooo00<00?ooool0
0ooo00@00?ooool000Woo`03003ooooo00Coo`03003oo`0000Woo`03003ooooo00Koo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo
07_oo`00<?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?oo00002?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<0
0?ooool01?oo1P001_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01Ooo1@001Ooo00<0
0?ooool01ooo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00Koo`D000Goo`03003ooooo
00?oo`04003ooooo0009ool00`00ooooo`04ool00`00ool00009ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`07ool00`00oooo
o`1kool0097oo`<001koo`D001coo`03003ooooo00_oo`D001ooo`03003ooooo073oo`03003ooooo
07_oo`00U?oo0`00F_oo00<00?ooool04Ooo00<00?ooool0L?oo00<00?ooool0Nooo002Gool4001F
ool01000ooooo`004?oo00<00?ooool0L?oo00<00?ooool0Nooo002Kool3000gool00`00ooooo`0I
ool01000ooooo`004?oo00<00?ooool0L?oo00<00?ooool0Nooo002Nool30015ool00`00ooooo`08
ool01000ooooo`004?oo00<00?ooool0L?oo00<00?ooool0Nooo002Qool3001=ool01000ooooo`00
4?oo00<00?ooool0L?oo00<00?ooool0Nooo002Tool3000_ool00`00ooooo`0Hool01000ooooo`00
4?oo00<00?ooool0L?oo0P00O?oo002Wool3000/ool00`00ooooo`0Kool00`00ooooo`0>ool00`00
ooooo`1`ool00`00ooooo`1kool00:[oo`<003[oo`03003ooooo00Ooo`03003ooooo017oo`03003o
oooo073oo`03003ooooo07_oo`00[Ooo10009_oo00<00?ooool03Ooo00<00?ooool01ooo00<00?oo
ool04Ooo00<00?ooool0L?oo00<00?ooool0Nooo002aool3000Sool00`00ooooo`0>ool00`00oooo
o`06ool00`00ooooo`0Aool00`00ooooo`1`ool00`00ooooo`1kool00;Coo`<000Coo`03003ooooo
02[oo`03003ooooo00Koo`04003ooooo000@ool00`00ooooo`1`ool00`00ooooo`1kool00;Ooo`H0
02coo`03003ooooo00Goo`03003ooooo017oo`03003ooooo073oo`03003ooooo07_oo`00^Ooo1000
6ooo0P003ooo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0L?oo00<00?ooool0Nooo002j
ool3000gool00`00ooooo`0>ool00`00ooooo`1`ool2001lool00;goo`03003ooooo037oo`04003o
oooo000@ool00`00ooooo`1`ool00`00ooooo`1kool00;goo`03003ooooo01[oo`03003ooooo01Co
o`03003ooooo017oo`03003ooooo073oo`03003ooooo07_oo`00__oo00<00?ooool0:_oo00<00?oo
ool00ooo00<00?ooool04Ooo00<00?ooool0L?oo00<00?ooool0Nooo002oool00`00ooooo`0_ool0
0`00ooooo`0Aool00`00ooooo`1`ool00`00ooooo`1kool00<3oo`03003ooooo01Soo`03003ooooo
01?oo`04003ooooo000@ool00`00ooooo`1`ool00`00ooooo`0eooli000=ool00<7oo`03003ooooo
01Ooo`03003ooooo01?oo`04003ooooo000@ool00`00ooooo`1`ool00`00ooooo`0eool00`00oooo
o`0eool00`00ooooo`0;ool00<7oo`03003ooooo02Soo`03003ooooo00Goo`03003ooooo00koo`03
003ooooo073oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00`_oo00<00?ooool0
5ooo00<00?ooool03Ooo00<00?ooool00_oo00@00?ooool0013oo`03003ooooo073oo`03003ooooo
03Goo`03003ooooo03Goo`03003ooooo00_oo`00`ooo00<00?ooool05ooo00<00?ooool03Ooo00D0
0?ooooooo`0000;oo`03003ooooo00koo`03003ooooo073oo`8003Koo`03003ooooo03Goo`03003o
oooo00_oo`00a?oo00<00?ooool09_oo00D00?ooooooo`0000;oo`03003ooooo00koo`03003ooooo
073oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00aOoo00<00?ooool09_oo00@0
0?ooool001?oo`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00
a_oo00<00?ooool05Ooo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool0L?oo00<00?ooool0
=Ooo00<00?ooool0=Ooo00<00?ooool02ooo0036ool00`00ooooo`0Xool00`00ooooo`0Aool00`00
ooooo`1`ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00<Ooo`03003ooooo02[o
o`03003ooooo00koo`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_o
o`00b?oo00<00?ooool05?oo00<00?ooool03_oo0P004ooo00<00?ooool0L?oo00<00?ooool0=Ooo
00<00?ooool01Ooo1@003Ooo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo0P003Ooo
0039ool00`00ooooo`0Tool2000Cool00`00ooooo`1Kool20005ool01000oooooooo10001_oo00<0
0?ooool0=Ooo00@00?ooool000?oo`H000?oo`8000Woo`04003ooooo0004ool00`00ool00003ool0
0`00ool00006ool00`00ooooo`03ool00`00ooooo`0;ool00<[oo`03003ooooo02Coo`04003ooooo
000@ool00`00ooooo`1Jool01000ooooo`002?oo0P002?oo0`00=Ooo00<00?ooool01Ooo1@003_oo
00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`03ool00`00ooooo`0;
ool00<[oo`03003ooooo01?oo`03003ooooo00koo`04003ooooo000@ool00`00ooooo`1Jool01000
ooooo`002_oo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool01Ooo1@003?oo00H00?oo003o
o`00ool40002ool30003ool40002ool40002ool2000=ool00<_oo`03003ooooo01;oo`03003ooooo
00koo`03003ooooo017oo`03003ooooo05[oo`04003ooooo000;ool00`00ooooo`04ool00`00oooo
o`0eool00`00ooooo`05ool5000<ool01@00ool00?oo00001ooo00L00?ooooooo`00ool0000<ool0
0`00ooooo`0;ool00<coo`03003ooooo02;oo`03003ooooo017oo`03003ooooo05[oo`04003ooooo
000;ool00`00ooooo`04ool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0;
ool00`00ooooo`0;ool00<goo`03003ooooo01;oo`03003ooooo00goo`03003ooooo013oo`03003o
oooo05_oo`8000Woo`@000Koo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00c_oo
00<00?ooool04Ooo00<00?ooool03?oo0P0000?oo`00ool03ooo00<00?ooool0L?oo00<00?ooool0
=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003>ool00`00ooooo`0Pool01000ool000004?oo00<0
0?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003?ool00`00ooooo`0O
ool01000ool000004?oo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0
2ooo003@ool00`00ooooo`0@ool00`00ooooo`0;ool01000ooooo`004?oo00<00?ooool0L?oo0P00
=_oo00<00?ooool0=Ooo00<00?ooool02ooo003Aool00`00ooooo`0Mool01000ooooo`004?oo00<0
0?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003Bool00`00ooooo`0L
ool01000ooooo`004?oo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0
2ooo003Bool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`1`ool00`00
ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00=?oo`03003ooooo01_oo`03003ooooo017o
o`03003ooooo073oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00e?oo00<00?oo
ool06_oo00<00?ooool04Ooo00<00?ooool0L?oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?oo
ool02ooo003Eool00`00ooooo`0>ool00`00ooooo`08ool01000ooooo`004?oo00<00?ooool0L?oo
00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003Fool00`00ooooo`0=ool00`00oooo
o`08ool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`1`ool00`00ooooo`0eool00`00oooo
o`0eool00`00ooooo`0;ool00=Ooo`03003ooooo01Ooo`03003ooooo00;oo`03003ooooo00coo`03
003ooooo073oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00eooo00<00?ooool0
3Ooo00<00?ooool01ooo00@00?ooool000;oo`03003ooooo00_oo`03003ooooo073oo`8003Koo`03
003ooooo03Goo`03003ooooo00_oo`00f?oo00<00?ooool03?oo00<00?ooool02_oo00@00?ooool0
00goo`03003ooooo00Soo`@006Coo`03003ooooo03Goo`03003ooooo00Ooo`8000koo`<000;oo`@0
00;oo`@000;oo`D00003ool00000008000;oo`8000goo`00fOoo00<00?ooool05Ooo00<00?ooool0
1?oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00@00?ooool0
00;oo`8000;oo`800003ool0000000;oo`03003ooooo00Ooo`04003ooooo0004ool00`00ool00003
ool00`00ool00006ool00`00ooooo`03ool00`00ooooo`0;ool00=[oo`03003ooooo01Coo`03003o
oooo017oo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo00Koo`@000ko
o`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool00ooo00<00?ooool0
2ooo003Kool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`0:ool00`00
ooooo`1Sool00`00ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@000;oo`<000?oo`@0
00;oo`@000;oo`8000goo`00fooo00<00?ooool04ooo00@00?ooool0013oo`03003ooooo00[oo`03
003ooooo06?oo`03003ooooo03Goo`03003ooooo01Koo`05003oo`00ool00007ool01`00oooooooo
003oo`0000coo`03003ooooo00_oo`00g?oo00<00?ooool04_oo00@00?ooool000Goo`03003ooooo
00Soo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo01Koo`D000Soo`@0
0003ool00?oo00_oo`03003ooooo00_oo`00gOoo00<00?ooool02Ooo0P001_oo00@00?ooool000Go
o`03003ooooo00Soo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Go
o`03003ooooo00_oo`00g_oo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool02_oo00<00?oo
ool0Hooo0P00=_oo00<00?ooool0=Ooo00<00?ooool02ooo003Oool00`00ooooo`0?ool01000oooo
o`004?oo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?oo
ool02ooo003Oool00`00ooooo`09ool00`00ooooo`03ool01000ooooo`001_oo00<00?ooool01ooo
00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo
003Pool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`07ool00`00oooo
o`0:ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00>7oo`03
003ooooo00goo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo06?oo`03
003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00h_oo00<00?ooool01ooo00<00?ooool0
0_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0
=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003Sool00`00ooooo`06ool00`00ooooo`02ool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<0
0?ooool0=Ooo00<00?ooool02ooo003Tool00`00ooooo`0Fool00`00ooooo`05ool00`00ooooo`0:
ool00`00ooooo`1>ool20005ool00`00ooooo`02ool30006ool00`00ooooo`0eool00`00ooooo`0e
ool00`00ooooo`0;ool00>Coo`03003ooooo00[oo`03003ooooo017oo`03003ooooo00[oo`03003o
oooo04goo`04003ooooo0008ool40006ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;
ool00>Goo`03003ooooo00Goo`8000;oo`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`1=
ool01000ooooo`002?oo00<00?oo00001ooo0`00=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003V
ool00`00ooooo`08ool01000ooooo`004?oo00<00?ooool02_oo00<00?ooool0COoo00@00?ooool0
00Woo`8000Ooo`03003ooooo03Goo`03003ooooo01Goo`<001goo`03003ooooo00_oo`00iooo00<0
0?ooool01ooo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool0COoo00@0
0?ooool000Woo`8000Ooo`03003ooooo03Goo`03003ooooo01Koo`03003ooooo01coo`03003ooooo
00_oo`00j?oo00<00?ooool01?oo00<00?oo00004ooo00<00?ooool02_oo00<00?ooool0C_oo0P00
2ooo00<00?ooool01Ooo00<00?ooool0=Ooo00<00?ooool01ooo0P003Ooo10002?oo10000_oo1000
00Goo`0000000?oo00800003ool0000000goo`00j?oo00<00?oo00001_oo00<00?ooool04Ooo00<0
0?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool04@001Ooo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`05003oooooool0000=ool00>So
o`@000Soo`03003ooooo00koo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003o
oooo00Ooo`<000coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`02000=ool00>Soo`@000Coo`8000;oo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo00[o
o`D000Soo`X00003ool0000000<000;oo`8000goo`00jOoo0`001?oo0P000_oo00<00?ooool02Ooo
00<00?ooool00_oo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=Ooo
00<00?ooool02ooo003[ool00`00ooooo`03ool01000ooooo`003?oo00D00?ooooooo`0000coo`03
003ooooo06?oo`8003Koo`03003ooooo03Goo`03003ooooo00_oo`00k?oo00<00?ooool00_oo00@0
0?ooool000coo`05003oooooool0000<ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0e
ool00`00ooooo`0;ool00>goo`05003oooooool00002ool00`00ooooo`0;ool01000ooooo`003?oo
00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003^ool01000oooo
o`004?oo00@00?ooool000coo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo00_oo`00k_oo00<00?ooool05?oo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo
00<00?ooool0=Ooo00<00?ooool02ooo003_ool01@00ool00?oo00004Ooo00<00?ooool02_oo00<0
0?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003`ool20002ool00`00
ooooo`0=ool2000<ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;
ool00?3oo`8001;oo`8000coo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo00_oo`00lOoo00@00?ooool0013oo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Go
o`03003ooooo03Goo`03003ooooo00_oo`00lOoo0P0000?oo`00ool03ooo00<00?ooool02_oo00<0
0?ooool0Hooo0P00=_oo00<00?ooool0=Ooo00<00?ooool02ooo003aool200000ooo003oo`0?ool0
0`00ooooo`0:ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool0
0??oo`03003oo`0000ooo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo
03Goo`03003ooooo00_oo`00lOoo00<00?ooool00P003ooo0P002ooo00<00?ooool0Hooo00<00?oo
ool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool01@00oooooooo00003ooo0P002ooo00<0
0?ooool0Hooo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001Ooo00<00?ooool02ooo003a
ool00`00ooooo`03000>ool00`00ool0000:ool00`00ooooo`1Sool00`00ooooo`0eool00`00oooo
o`0Fool00`00ooooo`0Eool00`00ooooo`04ool00`00ooooo`0;ool00?7oo`05003ooooo003oo`02
000=ool00`00ool0000:ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`08ool2000<ool4
0008ool70002ool200000ooo000000020002ool2000=ool00?7oo`04003ooooo0002ool00`00oooo
o`0;ool00`00ooooo`0:ool00`00ooooo`1Sool00`00ooooo`0eool01000ooooo`000ooo1P000ooo
0P001ooo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooooooo0P0000?oo`00
ool03?oo003aool01000ooooo`000_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0Hooo
0P00=_oo00<00?ooool05_oo00D00?ooooooo`0000Koo`H000;oo`8000?oo`04003oooooool20000
0ooo003oo`0<ool00?Coo`05003oooooool0000<ool00`00ooooo`0:ool00`00ooooo`1Sool00`00
ooooo`0eool00`00ooooo`0Eool50008ool400000ooo00000002ool70002ool2000=ool00?7oo`04
003ooooo0004ool00`00ooooo`09ool01@00oooooooo00002?oo00<00?ooool0Hooo00<00?ooool0
=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool00`00ooooo`06ool00`00ooooo`08ool00`00
ooooo`0:ool00`00ooooo`1Sool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7o
o`03003ooooo00Goo`8000[oo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003o
oooo03Goo`03003ooooo00_oo`00lOoo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02_oo
00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool01000oooo
o`001ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0Hooo00<00?oo
ool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool00`00ooooo`06ool00`00ool00008ool0
0`00ooooo`02ool00`00ooooo`05ool00`00ooooo`1>ool20005ool00`00ooooo`02ool30006ool0
0`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?_oo`03003oo`0000Ooo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo04goo`04003ooooo0008ool01000ooooo`001_oo00<00?oo
ool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool01000ooooo`002Ooo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0COoo00@00?ooool000Soo`04003ooooo0006
ool3000eool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0COoo00@00?ooool000Soo`<000Ooo`03
003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00lOoo00<00?ooool02?oo00@00?ooool0
00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo04goo`04003ooooo0008ool00`00oooo
o`07ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`03003ooooo00coo`03
003ooooo00;oo`03003ooooo00[oo`03003ooooo04koo`8000[oo`<000Koo`03003ooooo03Goo`03
003ooooo03Goo`03003ooooo00_oo`00lOoo00<00?ooool03Ooo00D00?ooooooo`0000coo`03003o
oooo06?oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00lOoo00@00?ooool000So
o`05003oooooool00003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`1Sool00`00oooo
o`0eool00`00ooooo`0eool00`00ooooo`0;ool00?Coo`03003ooooo00_oo`04003ooooo0008ool0
1@00oooooooo0000IOoo00<00?ooool0=Ooo00<00?ooool05Ooo0`007Ooo00<00?ooool02ooo003a
ool01000ooooo`003_oo00<00?oo00003?oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0
5_oo00<00?ooool07?oo00<00?ooool02ooo003aool01000ooooo`002Ooo0P000ooo00<00?oo0000
3?oo00<00?ooool0Hooo0P00=_oo00<00?ooool05_oo10002?oo1@0000?oo`0000000P000_oo1@00
00?oo`0000003Ooo003aool01000ooooo`003ooo0P003?oo00<00?ooool0Hooo00<00?ooool0=Ooo
00<00?ooool01ooo0`003?oo00D00?ooooooo`0000_oo`8000Goo`05003oooooool00003ool00`00
ooooo`0;ool00?7oo`04003ooooo000@ool00`00ooooo`07ool01000ooooo`00IOoo00<00?ooool0
=Ooo00<00?ooool01P0000?oo`000000100000Coo`00000000Goo`05003oooooool00007ool40000
0ooo003oo`05ool40003ool00`00ooooo`0;ool00?7oo`03003ooooo00coo`03003ooooo00;oo`80
00Soo`04003ooooo001Uool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`0:ool50008ool5
00000ooo0000000400001?oo000000000ooo00<00?ooool02ooo003aool00`00ooooo`0<ool00`00
ooooo`02ool20009ool00`00ool0001Uool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;
ool00?ooo`Koo`03003oo`0000Soo`03003oo`0006Goo`03003ooooo03Goo`03003ooooo03Goo`03
003ooooo00_oo`00lOoo00@00?ooool000_oo`<000;oo`04003ooooo0008ool2001Uool00`00oooo
o`0eool00`00ooooo`0dool2000=ool00?7oo`03003ooooo00coo`@00005ool00?ooool00006ool5
001Tool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`03003ooooo00_oo`D0
0003ool00?oo00;oo`03003ooooo00?oo`D006Coo`8003Koo`03003ooooo03Goo`03003ooooo00_o
o`00lOoo00@00?ooool000coo`03003oo`00008000Coo`03003ooooo00;oo`D006Coo`03003ooooo
03Goo`03003ooooo03Goo`03003ooooo00_oo`00lOoo00@00?ooool0013oo`03003ooooo00?oo`04
003oooooool5001Tool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`03003o
oooo017oo`8000Coo`04003oooooool5001Tool00`00ooooo`0eool00`00ooooo`0eool00`00oooo
o`0;ool00?ooo`Koo`8000Goo`03003ooooo00?oo`03003ooooo06?oo`03003ooooo03Goo`03003o
oooo03Goo`03003ooooo00_oo`00lOoo00<00?ooool04Ooo00<00?ooool01Ooo00<00?ooool00_oo
00D00?ooooooo`00067oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00lOoo00@0
0?ooool0013oo`03003ooooo008000?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo05ko
o`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00lOoo00@00?ooool0013oo`03003o
oooo00Koo`05003oooooool00004ool00`00ooooo`1Nool00`00ooooo`0eool00`00ooooo`0eool0
0`00ooooo`0;ool00?7oo`04003ooooo000@ool00`00ooooo`03ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool0GOoo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003a
ool01000ooooo`004?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo00001_oo00<00?ooool0
G?oo0P00=_oo00<00?ooool0=Ooo00<00?ooool02ooo003aool01000ooooo`004?oo00<00?ooool0
2?oo00<00?oo0000IOoo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003dool00`00
ooooo`0>ool00`00ooooo`05ool20002ool2001Uool00`00ooooo`0eool00`00ooooo`0eool00`00
ooooo`0;ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo05Wo
o`03003ooooo03Goo`03003ooooo00Goo`D000coo`@000;oo`@00005ool00000003oo`0200000ooo
0000000300000ooo0000000300000ooo0000000=ool00?7oo`03003ooooo017oo`03003ooooo00So
o`03003oo`0006Goo`03003ooooo03Goo`04003ooooo0003ool60003ool20006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`04ool00`00ool00004ool00`00ool0000=
ool00?7oo`03003ooooo017oo`03003ooooo00[oo`8006Coo`03003ooooo03Goo`03003ooooo00Go
o`D000_oo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03
003ooooo00?oo`8000goo`00lOoo00@00?ooool0013oo`03003ooooo00[oo`03003oo`0000[oo`03
003ooooo05Koo`03003ooooo03Goo`03003ooooo00Goo`D000coo`X00003ool0000000<000;oo`D0
0003ool00000008000?oo`03003ooooo00_oo`00lOoo00<00?ooool04Ooo00<00?ooool02_oo0`00
2ooo00<00?ooool0@?oo0P001Ooo00<00?ooool00_oo0`001_oo00<00?ooool0=Ooo00<00?ooool0
1Ooo1@009?oo00<00?ooool01?oo00<00?ooool02ooo003aool00`00ooooo`0Aool00`00ooooo`0:
ool01000ooooo`002ooo0P00?ooo00@00?ooool000Soo`04003ooooo0006ool3000eool00`00oooo
o`0^ool00`00ooooo`04ool00`00ooooo`0;ool00?Coo`03003ooooo00koo`03003ooooo00[oo`03
003ooooo008000coo`03003ooooo03coo`04003ooooo0008ool01000ooooo`001_oo00<00?ooool0
=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool01000ooooo`004?oo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool0B?oo00@00?ooool000Woo`8000Ooo`03003ooooo03Goo`03003ooooo
03Goo`03003ooooo00_oo`00lOoo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool00_oo0P00
BOoo00@00?ooool000Soo`04003ooooo0006ool00`00ooooo`0eool00`00ooooo`0eool00`00oooo
o`0;ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo00;oo`@000[oo`03003ooooo
03_oo`8000Woo`@000Koo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00lOoo00<0
0?ooool04Ooo00<00?ooool02_oo00<00?ooool00_oo10002ooo00<00?ooool0Cooo00<00?ooool0
=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool01000ooooo`004?oo00<00?ooool02_oo00<0
0?ooool00ooo00<00?oo00000P00Fooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo
003aool01000ooooo`004?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0F?oo00<00?oo
ool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003dool00`00ooooo`0>ool00`00ooooo`0:ool0
0`00ooooo`08ool30008ool00`00ooooo`1=ool00`00ooooo`0eool00`00ooooo`0eool00`00oooo
o`0;ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0;ool20007ool00`00oooo
o`1<ool2000fool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`04003ooooo000@ool00`00oooo
o`0:ool00`00ooooo`0=ool00`00ooooo`05ool2001<ool00`00ooooo`0eool00`00ooooo`0eool0
0`00ooooo`0;ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0:ool01000oooo
oooo0P001ooo00<00?ooool0BOoo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003a
ool00`00ooooo`0Aool00`00ooooo`0:ool00`00ooooo`0@ool2001Aool00`00ooooo`0eool00`00
ooooo`0Qool3000Aool00`00ooooo`0;ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003o
oooo00goo`03003ooooo00;oo`03003ooooo04koo`03003ooooo03Goo`03003ooooo02;oo`03003o
oooo013oo`03003ooooo00_oo`00lOoo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool04ooo
0P001Ooo00<00?ooool0A_oo00<00?ooool0=Ooo00<00?ooool05_oo1`000_oo0P0000?oo`000000
0P000_oo100000Goo`0000000?oo00800003ool0000000goo`00m?oo00<00?ooool03_oo00<00?oo
ool02_oo00<00?ooool03ooo00<00?ooool00ooo0P000ooo00<00?ooool0A_oo00<00?ooool0=Ooo
00<00?ooool01ooo0P003?oo0P001Ooo00@00?ooool000;oo`04003oooooool20004ool00`00ool0
0002ool00`00ool00002000=ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo013o
o`03003ooooo00Coo`03003ooooo04Woo`03003ooooo03Goo`04003ooooo0002ool20002ool50002
ool00`00ooooo`04ool60002ool20003ool01000oooooooo0P001?oo00<00?oo00000_oo00<00?oo
00000P003Ooo003aool00`00ooooo`0Aool00`00ooooo`0:ool00`00ooooo`0Hool20019ool2000f
ool00`00ooooo`06ool4000<ool400000ooo00000002ool70002ool400000ooo000000030002ool2
000=ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0Bool00`00ooooo`05ool2
00000ooo003oo`14ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`04003o
oooo000@ool00`00ooooo`0:ool00`00ooooo`0Lool30014ool00`00ooooo`0eool00`00ooooo`0e
ool00`00ooooo`0;ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo01Coo`8000So
o`8004?oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00lOoo00<00?ooool04Ooo
00<00?ooool02_oo00<00?ooool07ooo0P00@_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?oo
ool02ooo003oool6ool00`00ooooo`0:ool00`00ooooo`0Qool20010ool00`00ooooo`0eool00`00
ooooo`0eool00`00ooooo`0;ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0G
ool00`00ooooo`09ool00`00ooooo`0mool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;
ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0Sool3000mool00`00ooooo`0e
ool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00
ooooo`0Iool2000;ool2000kool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7o
o`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0Jool2000<ool00`00ooooo`0hool2000f
ool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00
ooooo`0Iool50002ool00`00ooooo`03ool00`00ooooo`02000hool00`00ooooo`0eool00`00oooo
o`0eool00`00ooooo`0;ool00?7oo`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0Kool0
0`00ooooo`05ool200000ooo00000003ool2000fool00`00ooooo`0eool00`00ooooo`0eool00`00
ooooo`0;ool00?ooo`Koo`03003ooooo00[oo`03003ooooo02Ooo`04003ooooo0002ool00`00oooo
o`0cool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`03003ooooo017oo`03
003ooooo00[oo`03003ooooo02Soo`03003ooooo00;oo`<00003ool00000033oo`03003ooooo03Go
o`03003ooooo03Goo`03003ooooo00_oo`00lOoo00<00?ooool04Ooo00<00?ooool02_oo00<00?oo
ool0:Ooo00<00?ooool01?oo1P000_oo00<00?ooool0:?oo00<00?ooool0=Ooo00<00?ooool0=Ooo
00<00?ooool02ooo003aool01000ooooo`004?oo00<00?ooool02_oo00<00?ooool0:Ooo1@000_oo
3P0000?oo`00ool08_oo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool02ooo003aool00`00
ooooo`0Aool00`00ooooo`0:ool00`00ooooo`0Yool50003ool2000;oolH0002ool50003ool5000f
ool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003o
oooo02Woo`D000?oo`H000?oo`04003oooooool60003ool;0002oolB000eool00`00ooooo`07ool2
000=ool500000ooo000000020002ool500000ooo000000020002ool500000ooo0000000=ool00?7o
o`04003ooooo000@ool00`00ooooo`0:ool00`00ooooo`0Yool5000Jool4000<ool50003ool5000f
ool00`00ooooo`0A0009ool20005ool01@00oooooooo00001?oo00<00?ooool00P001_oo00<00?oo
ool02ooo003dool00`00ooooo`0>ool00`00ooooo`0:ool00`00ooooo`0Yool5000Lool00`00oooo
o`0;ool50003ool5000fool00`00ooooo`07ool3000<ool400000ooo003oo`05ool40004ool00`00
ooooo`060002ool00`00ooooo`0;ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo
05Soo`D000?oo`D003Koo`03003ooooo00Soo`03003ooooo00_oo`D00003ool0000000@00004ool0
00000004ool01000oooooooo10000_oo0P003Ooo003aool00`00ooooo`0Aool00`00ooooo`0:ool0
0`00ooooo`1Iool30007ool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool00`00oooo
o`0;ool00?7oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03
003ooooo02[oo`03003ooooo00Soo`03003ooooo00_oo`00lOoo00@00?ooool0013oo`03003ooooo
00[oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo02Soo`<000[oo`03003ooooo00_oo`00
lOoo00@00?ooool0013oo`03003ooooo00[oo`03003ooooo06?oo`03003ooooo03Goo`03003ooooo
03Goo`03003ooooo00_oo`00lOoo00@00?ooool0013oo`03003ooooo00[oo`03003ooooo06?oo`03
003ooooo03Goo`03003ooooo03Goo`03003ooooo00_oo`00m?oo00<00?ooool03_oo00<00?ooool0
2_oo00<00?ooool0Hooo0P00=_oo00<00?ooool0=Ooo00<00?ooool02ooo003aool01000ooooo`00
4?oo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<00?ooool0=Ooo00<00?ooool0
2ooo003aool01000ooooo`004?oo00<00?ooool02_oo00<00?ooool0Hooo00<00?ooool0=Ooo00<0
0?ooool0=Ooo00<00?ooool02ooo003aool00`00ooooo`0Aool00`00ooooo`0:ool00`00ooooo`1S
ool00`00ooooo`0eool00`00ooooo`0eool00`00ooooo`0;ool00?7oo`03003ooooo017oo`03003o
oooo00[oo`03003ooooo06?oo`03003ooooo03GoocT000goo`00lOoo00<00?ooool04Ooo00<00?oo
ool02_oo00<00?ooool0Hooo00<00?ooool0Nooo003aool01000ooooo`004?oo00<00?ooool02_oo
00<00?ooool0Hooo00<00?ooool0Nooo000]oooo001>001lool002goool004h007coo`00;Oooo`00
CP00O?oo000]oooo001>001lool002goool004h007coo`00ooooNOoo00<00?ooool0Nooo003ooomi
ool00`00ooooo`1kool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00oooomooo002jool3
003oooljool00;goo`03003ooooo0?ooocOoo`00Z?oo10000_oo100000Goo`0000000?oo00800003
ool00000008000;oo`@000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003o
oooo00Soo`8000Goo`03003ooooo0?ooo`;oo`00ZOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo003oool9ool00:Woo`03003ooooo00Coo`05003o
ooooool00002ool00`00ool00003ool01@00oooooooo00001?oo10000_oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003ooooo00_oo`04003ooooo003oool9ool00:Soo`@000;oo`<000;oo`D000;o
o`D00003ool00000008000?oo`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003o
oooo003oool9ool00<coo`03003ooooo01_oo`04003ooooo003oool9ool00<coo`03003ooooo01co
o`800?ooo`[oo`00/?oo00<00?ooool08Ooo00<00?ooool0oooo8?oo003oooogool00?ooooOoo`00
oooomooo002Xool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00ool6
0002ool500000ooo0000000300000ooo000000020002ool40004ool00`00ooooo`08ool20005ool0
0`00ooooo`3eool00:Woo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<0
0?oo00001?oo00L00?oo003oo`00ool00002ool01@00oooooooo00000ooo00@00?ooool000Ooo`04
003ooooo0004ool00`00ooooo`0;ool01000ooooo`00o?oo002Yool00`00ooooo`02ool40002ool0
1P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00<00?ooool00_oo
10000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo003lool00:So
o`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0000000@00003ool00000008000?o
o`<000;oo`@000;oo`<000?oo`@000Coo`03003ooooo00Ooo`04003ooooo003lool00;goo`03003o
oooo01Soo`03003ooooo01_oo`04003ooooo003lool00;goo`03003ooooo01Soo`03003ooooo01co
o`800?goo`00_?oo0P008_oo00<00?ooool0oooo5?oo003oooogool00?ooooOoo`00oooomooo002X
ool500000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002ool40002
ool500000ooo0000000300000ooo000000020002ool800001?oo00000?oo1@0000?oo`0000000P00
00Koo`00003oo`00ool2003dool00:coo`8000Goo`05003oooooool00004ool00`00ooooo`020006
ool00`00ooooo`03ool01000oooooooo0P001?oo0P001_oo00D00?ooooooo`0000?oo`04003ooooo
0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`000?Goo`00Z?oo100000?o
o`00ool01Ooo10001?oo00<00?ooool01P000_oo00<00?ooool00ooo00@00?ooooooo``000;oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
003eool00:Soo`D00003ool0000000@00004ool000000004ool01000oooooooo10000_oo10000_oo
10000_oo10000_oo10000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000
1000mOoo002lool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`3oool1ool00;coo`03003o
oooo00Soo`04003oo`00000Xool00`00ooooo`3oool1ool00;[oo`<000_oo`03003ooooo02Ooo`80
0?ooo`?oo`00oooomooo003oooogool00?ooooOoo`00oooomooo003oooogool00?ooooOoo`00\
\>"],
  ImageRangeCache->{{{0, 501.062}, {259.375, 0}} -> {-1.06185, -0.648942, \
0.00500385, 0.00500385}, {{12.3125, 412}, {253.188, 6.125}} -> {-8.02971, \
-0.16665, 0.0213508, 0.00592221}, {{432, 488.688}, {209.625, 49.75}} -> \
{-25.717, -3.05007, 0.059297, 0.059297}, {{435, 451.875}, {206.562, 189.688}} -> \
{-52.5561, -7.25933, 0.11852, 0.11852}, {{435, 451.875}, {187, 170.125}} -> \
{-52.5561, -9.57787, 0.11852, 0.11852}, {{435, 451.875}, {167.438, 150.562}} -> \
{-52.5561, -11.8964, 0.11852, 0.11852}, {{435, 451.875}, {147.875, 131}} -> \
{-52.5561, -14.215, 0.11852, 0.11852}, {{435, 451.875}, {128.312, 111.438}} -> \
{-52.5561, -16.5335, 0.11852, 0.11852}, {{435, 451.875}, {108.75, 91.875}} -> \
{-52.5561, -18.852, 0.11852, 0.11852}, {{435, 451.875}, {89.1875, 72.3125}} -> \
{-52.5561, -21.1706, 0.11852, 0.11852}, {{435, 451.875}, {69.625, 52.75}} -> \
{-52.5561, -23.4891, 0.11852, 0.11852}}],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   hubinitialinfection   R=100", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    5}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, \[IndentingNewLine]{1/2, 1, 2, 4, 
                          8, 16, 32, 
                          64}\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[
                        x]]]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                    4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<scalefreerandom\>", n, k, 
                                    p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                            2, 4, 8, 
                            16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<scalefreerandom\>\
", n, k, hubratio, ringratio] = criticalpforlist[x]]]], \[IndentingNewLine]{1/
                    4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.524562 0.0143983 5.88921e-06 [
[.08498 -0.0125 -14 -9.8125 ]
[.08498 -0.0125 14 0 ]
[.29372 -0.0125 -14 -9.8125 ]
[.29372 -0.0125 14 0 ]
[.45163 -0.0125 -11 -9.8125 ]
[.45163 -0.0125 11 0 ]
[.60954 -0.0125 -11 -9.8125 ]
[.60954 -0.0125 11 0 ]
[.81828 -0.0125 -11 -9.8125 ]
[.81828 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .13218 -30 -4.5 ]
[-0.0125 .13218 0 4.5 ]
[-0.0125 .24997 -30 -4.5 ]
[-0.0125 .24997 0 4.5 ]
[-0.0125 .36775 -30 -4.5 ]
[-0.0125 .36775 0 4.5 ]
[-0.0125 .48553 -30 -4.5 ]
[-0.0125 .48553 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08498 0 m
.08498 .00625 L
s
gsave
.08498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29372 0 m
.29372 .00625 L
s
gsave
.29372 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45163 0 m
.45163 .00625 L
s
gsave
.45163 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60954 0 m
.60954 .00625 L
s
gsave
.60954 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81828 0 m
.81828 .00625 L
s
gsave
.81828 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17735 0 m
.17735 .00375 L
s
.24288 0 m
.24288 .00375 L
s
.33526 0 m
.33526 .00375 L
s
.37037 0 m
.37037 .00375 L
s
.40079 0 m
.40079 .00375 L
s
.42763 0 m
.42763 .00375 L
s
.70191 0 m
.70191 .00375 L
s
.76745 0 m
.76745 .00375 L
s
.85982 0 m
.85982 .00375 L
s
.89493 0 m
.89493 .00375 L
s
.92536 0 m
.92536 .00375 L
s
.95219 0 m
.95219 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .13218 m
.00625 .13218 L
s
[(20000)] -0.0125 .13218 1 0 Mshowa
0 .24997 m
.00625 .24997 L
s
[(40000)] -0.0125 .24997 1 0 Mshowa
0 .36775 m
.00625 .36775 L
s
[(60000)] -0.0125 .36775 1 0 Mshowa
0 .48553 m
.00625 .48553 L
s
[(80000)] -0.0125 .48553 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04384 m
.00375 .04384 L
s
0 .07329 m
.00375 .07329 L
s
0 .10274 m
.00375 .10274 L
s
0 .16163 m
.00375 .16163 L
s
0 .19107 m
.00375 .19107 L
s
0 .22052 m
.00375 .22052 L
s
0 .27941 m
.00375 .27941 L
s
0 .30886 m
.00375 .30886 L
s
0 .3383 m
.00375 .3383 L
s
0 .3972 m
.00375 .3972 L
s
0 .42664 m
.00375 .42664 L
s
0 .45609 m
.00375 .45609 L
s
0 .51498 m
.00375 .51498 L
s
0 .54443 m
.00375 .54443 L
s
0 .57387 m
.00375 .57387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.18172 .016 L
.33963 .06848 L
.49754 .27121 L
.65544 .49981 L
.81335 .59573 L
.97126 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00@?oo0P001Ooo00<00?ooool00_oo0P000ooo10005ooo0P001Ooo00<00?ooool0
0_oo0P001?oo0`004?oo0P001Ooo00@00?ooooooo`@001?oo`8000Goo`04003oooooool4000Mool2
0005ool00`00ooooo`02ool3000Hool4000Fool003ooo`04003ooooo0008ool01000ooooo`000_oo
0P006?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<0
0?ooool04Ooo00@00?ooool000Soo`8001koo`04003ooooo000;ool00`00ooooo`0Hool00`00oooo
o`0Eool003ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool0
00[oo`03003ooooo01_oo`04003ooooo000;ool00`00ooooo`0Hool00`00ooooo`0Eool003ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Goo`00?ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04
003ooooo000:ool00`00ooooo`0Aool01000ooooo`002ooo00<00?ooool06_oo00@00?ooool000So
o`<001_oo`03003ooooo01Goo`00@?oo0P002_oo0P000ooo10005ooo0P002_oo0P000ooo0`004Ooo
0P002Ooo0`005?oo0P002Ooo10007Ooo0P002Ooo0`006Ooo0`005ooo003ooolQool00?ooob7oo`00
oooo8Ooo000hoooF000Bool003Soo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00_oo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Soo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Goo`00<Ooo0P001Ooo00<00?ooool0iOoo000`ool01000ooooo`001?oo0P000ooo8`00
`?oo000`ool01000ooooo`001?oo00<00?ooool09Ooo0`00_Ooo000`ool01000ooooo`001?oo00<0
0?ooool0:?oo0`00^_oo000`ool01000ooooo`001?oo00<00?ooool0:ooo0P00^?oo000aool20005
ool00`00ooooo`0]ool3002eool003Soo`03003ooooo033oo`<00;;oo`00>?oo0P00=?oo0`00[ooo
000hool00`00ooooo`0fool3002/ool003Soo`03003ooooo03Woo`<00:Woo`00>?oo00<00?ooool0
??oo0P00Yooo000hool00`00ooooo`0nool3002Tool003Soo`03003ooooo047oo`<00:7oo`00>?oo
00<00?ooool0A?oo0P00Wooo000hool20017ool00`00ooooo`2Lool003Soo`03003ooooo04Ooo`03
003ooooo09_oo`00>?oo00<00?ooool0Aooo00<00?ooool0Vooo000hool00`00ooooo`18ool00`00
ooooo`2Jool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000hool2001<ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1=ool00`00ooooo`2Eool003So
o`03003ooooo04koo`03003ooooo09Coo`006?oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0C_oo00<00?ooool0U?oo000Hool20004ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00D?oo00<00?ooool0Tooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0D?oo00<00?ooool0T_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0DOoo00<00?ooool0TOoo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0D_oo00<00?ooool0T?oo000Hool40003ool20004ool20004ool20004ool20005
ool00`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo
00<00?ooool0E?oo00<00?ooool0S_oo000hool2001Fool00`00ooooo`2=ool003Soo`03003ooooo
05Koo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1G
ool00`00ooooo`2;ool003Soo`03003ooooo05Soo`03003ooooo08[oo`00>?oo00<00?ooool0FOoo
00<00?ooool0ROoo000hool2001Kool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo
08Soo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Lool00`00ooooo`26
ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo
000hool2001Oool00`00ooooo`24ool003Soo`03003ooooo05ooo`03003ooooo08?oo`00>?oo00<0
0?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Qool00`00ooooo`21ool003Soo`03003o
oooo067oo`03003ooooo087oo`006Ooo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0H_oo00<00?ooool0P?oo000Hool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00I?oo00<00?ooool0Oooo000Hool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0I?oo
00<00?ooool0O_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0IOoo00<00?ooool0OOoo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0IOoo00<00?oo
ool0OOoo000Jool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`1Vool0
0`00ooooo`1lool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0J?oo00<0
0?ooool0N_oo000hool2001Yool00`00ooooo`1jool003Soo`03003ooooo06Woo`03003ooooo07Wo
o`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool0
03Soo`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000h
ool2001]ool00`00ooooo`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?oo
ool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo
06ooo`03003ooooo07?oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00
ooooo`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0L_oo00<00?oo
ool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo
06ooo`006Ooo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0M?oo00<00?ooool0
K_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8007Goo`03003ooooo06koo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1eool00`00oooo
o`1]ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1fool00`00ooooo`1/ool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1fool00`00oooo
o`1/ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07Ooo`03003ooooo
06_oo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo000hool00`00ooooo`1iool00`00ooooo`1Y
ool003Soo`8007[oo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool0
0`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<0
0?ooool0O?oo00<00?ooool0I_oo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`8007ko
o`03003ooooo06Goo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1oool0
0`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0P?oo00<0
0?ooool0H_oo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`8008;oo`03003ooooo067o
o`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00ooooo`1Oool0
03Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Q?oo00<00?ooool0G_oo000I
ool30003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0QOoo00<00?ooool0GOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008Ooo`03003ooooo05coo`00
6Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo08Ooo`03003ooooo05_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`27ool00`00ooooo`1Kool0
01Soo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08Soo`03003ooooo05[oo`00
>?oo00<00?ooool0ROoo0P00F_oo000hool00`00ooooo`2;ool2001Hool003Soo`8008koo`03003o
oooo05Goo`00>?oo00<00?ooool0S_oo0P00EOoo000hool00`00ooooo`2@ool2001Cool003Soo`03
003ooooo09;oo`80057oo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2E
ool2001>ool003Soo`8009Soo`8004coo`00>?oo00<00?ooool0VOoo00<00?ooool0BOoo000hool0
0`00ooooo`2Jool20019ool003Soo`03003ooooo09coo`8004Ooo`00>?oo00<00?ooool0W_oo00<0
0?ooool0A?oo000hool00`00ooooo`2Oool20014ool003Soo`800:;oo`8004;oo`00>?oo00<00?oo
ool0Xooo0P00@?oo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Koo`80
03goo`00>?oo00<00?ooool0Z?oo0P00>ooo000Bool40003ool20004ool20004ool20004ool20004
ool20005ool00`00ooooo`2Zool9000bool001Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
/ooo4@008Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`X001Ooo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo
000Bool30004ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3Uool00?ooob7o
o`00oooo8Ooo003ooolQool008Soo`<009Goo`00Rooo00<00?ooool0T_oo001fool40002ool40000
1Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`000000
0P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0GOoo001gool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05003oooooool00002ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Coo`00Mooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool00004ool40002ool00`00
ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006Coo`00M_oo10000_oo0`00
0_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool0
1ooo00@00?ooool006Coo`00V_oo00<00?ooool06ooo00@00?ooool006Coo`00V_oo00<00?ooool0
7?oo0P00IOoo001nool00`00ooooo`0Qool00`00ooooo`1kool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Koo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`H000;o
o`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo00Soo`8000Goo`03003o
oooo057oo`00Mooo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool0
0004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000ooooo`001ooo00@00?oo
ool000Coo`03003ooooo00_oo`04003ooooo001Hool007Ooo`03003ooooo00;oo`@000;oo`06003o
oooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool00`00ooooo`02ool40002
ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool005Soo`00M_oo1000
0ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?oo`0000000P000ooo0`00
0_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool005Soo`00Rooo00<00?ooool0
6?oo00<00?ooool06ooo00@00?ooool005Soo`00Rooo00<00?ooool06?oo00<00?ooool07?oo0P00
FOoo002:ool2000Rool00`00ooooo`1_ool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`D00003
ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@000;oo`D00003
ool0000000<00003ool00000008000;oo`P00004ool00000ool500000ooo0000000200001_oo0000
0?oo003oo`80053oo`00N_oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`03003o
oooo00?oo`04003oooooool20004ool20006ool01@00oooooooo00000ooo00@00?ooool000;oo`03
003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000DOoo001fool400000ooo003oo`05
ool40004ool00`00ooooo`060002ool00`00ooooo`03ool01000oooooooo30000_oo00<00?ooool0
0_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00057oo`00
M_oo1@0000?oo`000000100000Coo`00000000Coo`04003oooooool40002ool40002ool40002ool4
0002ool40002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004001Aool0
08[oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo05coo`00R_oo00<00?ooool02?oo00@0
0?oo000002Soo`03003ooooo05coo`00R?oo0`002ooo00<00?ooool09ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.36346, -12381.4, \
0.00893968, 796.273}}],

Cell[BoxData[
    \(0.017710135755279445`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{p}, \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                          4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[ringratio // N]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", n, k, randomratio, ringratio] = 
                      criticalpforlist[
                        x]]]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                    4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine] \
(*\(,\)\(\[IndentingNewLine]\)\(Map[
                Function[{hubratio}, \[IndentingNewLine]LogLinearListPlot[
                    x = Map[
                        Function[{p}, \[IndentingNewLine]{Min[p, 
                              1], \[IndentingNewLine]Mean[
                              Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                  resulthubring["\<exponentialrandom\>", n, 
                                    k, p, hubratio, ringratio, 
                                    trial]], \[IndentingNewLine]{trial, 
                                  5}]]}], \
\[IndentingNewLine]Map[\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 
                            4, 8, 16}]\[IndentingNewLine]], \
\[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nhubratio: \>" <> 
                        ToString[
                          hubratio // 
                            N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                        ToString[ringratio // N]]; \[IndentingNewLine]Print[
                    N[\[IndentingNewLine]criticalphubring["\<\
exponentialrandom\>", n, k, hubratio, ringratio] = 
                        criticalpforlist[x]]]], \[IndentingNewLine]{1/4, 2/4, 
                  3/4}]\)\[IndentingNewLine]*) \[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.699095 0.014681 5.88638e-06 [
[.2771 -0.0125 -11 -9.8125 ]
[.2771 -0.0125 11 0 ]
[.4002 -0.0125 -14 -9.8125 ]
[.4002 -0.0125 14 0 ]
[.48754 -0.0125 -11 -9.8125 ]
[.48754 -0.0125 11 0 ]
[.61065 -0.0125 -11 -9.8125 ]
[.61065 -0.0125 11 0 ]
[.76574 -0.0125 -11 -9.8125 ]
[.76574 -0.0125 11 0 ]
[.8679 -0.0125 -11 -9.8125 ]
[.8679 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .13241 -30 -4.5 ]
[-0.0125 .13241 0 4.5 ]
[-0.0125 .25014 -30 -4.5 ]
[-0.0125 .25014 0 4.5 ]
[-0.0125 .36786 -30 -4.5 ]
[-0.0125 .36786 0 4.5 ]
[-0.0125 .48559 -30 -4.5 ]
[-0.0125 .48559 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2771 0 m
.2771 .00625 L
s
gsave
.2771 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4002 0 m
.4002 .00625 L
s
gsave
.4002 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48754 0 m
.48754 .00625 L
s
gsave
.48754 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61065 0 m
.61065 .00625 L
s
gsave
.61065 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76574 0 m
.76574 .00625 L
s
gsave
.76574 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8679 0 m
.8679 .00625 L
s
gsave
.8679 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.30603 0 m
.30603 .00375 L
s
.33245 0 m
.33245 .00375 L
s
.35675 0 m
.35675 .00375 L
s
.37925 0 m
.37925 .00375 L
s
.4245 0 m
.4245 .00375 L
s
.447 0 m
.447 .00375 L
s
.46795 0 m
.46795 .00375 L
s
.69799 0 m
.69799 .00375 L
s
.8211 0 m
.8211 .00375 L
s
.92685 0 m
.92685 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .13241 m
.00625 .13241 L
s
[(20000)] -0.0125 .13241 1 0 Mshowa
0 .25014 m
.00625 .25014 L
s
[(40000)] -0.0125 .25014 1 0 Mshowa
0 .36786 m
.00625 .36786 L
s
[(60000)] -0.0125 .36786 1 0 Mshowa
0 .48559 m
.00625 .48559 L
s
[(80000)] -0.0125 .48559 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04411 m
.00375 .04411 L
s
0 .07354 m
.00375 .07354 L
s
0 .10298 m
.00375 .10298 L
s
0 .16184 m
.00375 .16184 L
s
0 .19127 m
.00375 .19127 L
s
0 .2207 m
.00375 .2207 L
s
0 .27957 m
.00375 .27957 L
s
0 .309 m
.00375 .309 L
s
0 .33843 m
.00375 .33843 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51502 m
.00375 .51502 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.23426 .01614 L
.44471 .42217 L
.65516 .57722 L
.8656 .60305 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K?oo0P001Ooo00@00?ooooooo`@000Soo`8000Goo`04003oooooool40003ool3
00000ooo00000005ool01000oooooooo10002ooo0P001Ooo00<00?ooool00_oo0P004ooo0P001Ooo
00<00?ooool00_oo0`001ooo0P001Ooo00<00?ooool00ooo00<00?ooool03?oo10005_oo001[ool0
1000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`8000;oo`03003o
oooo00Koo`8000coo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool0
1?oo00@00?ooool000[oo`03003ooooo00koo`03003ooooo01Goo`00Jooo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`04ool20002ool00`00ooooo`08ool00`00oooo
o`09ool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000_oo`03003ooooo00Coo`04003o
oooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo00Woo`03003ooooo00So
o`04003ooooo0009ool2000Bool01000ooooo`002?oo00@00?ooool000Koo`04003ooooo000:ool0
0`00ooooo`0>ool00`00ooooo`0Eool006_oo`04003ooooo000:ool00`00ooooo`06ool01000oooo
o`002_oo00@00?ooooooo`<00005ool00?ooool0000;ool00`00ooooo`08ool01000ooooo`002ooo
00<00?ooool03ooo00@00?ooool000Soo`<000Ooo`04003ooooo000;ool00`00ooooo`0=ool00`00
ooooo`0Eool006coo`8000Woo`<000Woo`8000Woo`<000?oo`<000;oo`8000Woo`@000_oo`8000Wo
o`<001?oo`8000Woo`<000Soo`8000Woo`@000goo`<001Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00>?ooeP004_oo000hool00`00ooooo`0hool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D0
0?ooooooo`0001Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Oo
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo01Goo`00<Ooo0P001Ooo00<00?ooool0iOoo
000`ool01000ooooo`001?oo0P000ooo;P00]Ooo000`ool01000ooooo`001?oo00<00?ooool0<?oo
00<00?ooool0/_oo000`ool01000ooooo`001?oo00<00?ooool0<?oo00<00?ooool0/_oo000`ool0
1000ooooo`001?oo00<00?ooool0<Ooo00<00?ooool0/Ooo000aool20005ool00`00ooooo`0aool0
0`00ooooo`2aool003Soo`03003ooooo03;oo`03003ooooo0;3oo`00>?oo0P00<ooo00<00?ooool0
/?oo000hool00`00ooooo`0cool00`00ooooo`2_ool003Soo`03003ooooo03?oo`03003ooooo0:oo
o`00>?oo00<00?ooool0=?oo00<00?ooool0[_oo000hool00`00ooooo`0dool00`00ooooo`2^ool0
03Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000h
ool2000gool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?oo
ool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`03003ooooo
03Soo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool2000jool00`00
ooooo`2Yool003Soo`03003ooooo03Woo`03003ooooo0:Woo`00>?oo00<00?ooool0>_oo00<00?oo
ool0Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03_oo`03003ooooo
0:Ooo`006?oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0>ooo00<00?ooool0
Yooo000Hool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00?Ooo00<00?ooool0Y_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0??oo00<00?ooool0Y_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0?Ooo00<00?ooool0YOoo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0?Ooo00<00?oo
ool0YOoo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`0nool00`00oooo
o`2Tool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo0P00@?oo00<00?ooool0Xooo000h
ool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003ooooo043oo`03003ooooo0:;oo`00>?oo
00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`03
003ooooo04;oo`03003ooooo0:3oo`00>?oo00<00?ooool0@_oo00<00?ooool0X?oo000hool20014
ool00`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo00<00?ooool0A?oo
00<00?ooool0W_oo000hool00`00ooooo`14ool00`00ooooo`2Nool003Soo`03003ooooo04Goo`03
003ooooo09goo`00>?oo00<00?ooool0AOoo00<00?ooool0WOoo000hool20017ool00`00ooooo`2L
ool003Soo`03003ooooo04Koo`03003ooooo09coo`00>?oo00<00?ooool0Aooo00<00?ooool0Vooo
000hool00`00ooooo`17ool00`00ooooo`2Kool003Soo`03003ooooo04Soo`03003ooooo09[oo`00
6Ooo0`000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo000H
ool40002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00B_oo00<00?ooool0VOoo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0BOoo00<00?ooool0VOoo000Iool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0B_oo00<00?ooool0V?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?ooool0V?oo000Jool00`00ooooo`02
ool20004ool20004ool20004ool20005ool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003o
oooo04_oo`03003ooooo09Ooo`00>?oo0P00COoo00<00?ooool0U_oo000hool00`00ooooo`1<ool0
0`00ooooo`2Fool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0C_oo00<0
0?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003o
oooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool2001Aool00`00ooooo`2Bool0
03Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000h
ool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo
00<00?ooool0D_oo00<00?ooool0T?oo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo
05?oo`03003ooooo08ooo`00>?oo00<00?ooool0E?oo00<00?ooool0S_oo000hool00`00ooooo`1D
ool00`00ooooo`2>ool003Soo`03003ooooo05Goo`03003ooooo08goo`006Ooo0`000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0EOoo00<00?ooool0SOoo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Ooo`03
003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Fool00`00ooooo`2<ool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool0
0`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo05Soo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo
00<00?ooool0R_oo000hool00`00ooooo`1Iool00`00ooooo`29ool003Soo`8005[oo`03003ooooo
08Woo`00>?oo00<00?ooool0F_oo00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28
ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo
000hool00`00ooooo`1Lool00`00ooooo`26ool003Soo`8005koo`03003ooooo08Goo`00>?oo00<0
0?ooool0G_oo0P00QOoo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo067o
o`03003ooooo087oo`00>?oo00<00?ooool0H_oo0P00POoo000hool00`00ooooo`1Tool00`00oooo
o`1nool003Soo`8006Koo`03003ooooo07goo`00>?oo00<00?ooool0I_oo0P00OOoo000hool00`00
ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo00<00?oo
ool0J_oo0P00NOoo000Iool30003ool20004ool20004ool20004ool20005ool00`00ooooo`1/ool0
0`00ooooo`1fool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00K_oo00<00?ooool0MOoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06ko
o`8007Goo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo073oo`03003ooooo07;oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00
ooooo`1aool001Soo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07;oo`80077o
o`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00ooooo`1]ool0
03Soo`8007Ooo`8006goo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo000hool00`00ooooo`1i
ool00`00ooooo`1Yool003Soo`03003ooooo07[oo`8006Woo`00>?oo00<00?ooool0O?oo00<00?oo
ool0I_oo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`8007ooo`8006Goo`00>?oo00<0
0?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003o
oooo08;oo`80067oo`00>?oo00<00?ooool0Q?oo00<00?ooool0G_oo000hool00`00ooooo`25ool0
0`00ooooo`1Mool003Soo`8008Ooo`8005goo`00>?oo00<00?ooool0R?oo1@00F?oo000hool00`00
ooooo`2=ool9001?ool003Soo`03003ooooo09Koo`T004Koo`00>?oo00<00?ooool0Wooo2@00?Ooo
000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Xool9000dool0
01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00/_oo7@005ooo000Dool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30004ool20004ool20004ool20004ool20004
ool2003]ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo
001`ool40002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo10000_oo1@0000?oo`00
00000`0000?oo`0000000P000_oo10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0Hooo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`0000?oo`05
003oooooool00002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool0
06[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`05003oooooool0
0004ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool006[o
o`00L?oo10000_oo0`000_oo1@000_oo1@0000?oo`0000000P000ooo0`000_oo10000_oo0`000ooo
10001?oo00<00?ooool01ooo00@00?ooool006[oo`00U?oo00<00?ooool06ooo00@00?ooool006[o
o`00U?oo00<00?ooool07?oo0P00Jooo001hool00`00ooooo`0Qool00`00ooooo`21ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`H000;oo`D00003ool0000000<00003ool00000008000;oo`@000Coo`03003ooooo
00Soo`8000Goo`03003ooooo05Ooo`00LOoo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00
ool00003ool00`00ool00004ool01`00ool00?oo003oo`0000;oo`05003oooooool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo001Nool0077oo`03003ooooo
00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool00002ool0
0`00ooooo`02ool40002ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool005koo`00L?oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`000000100000?o
o`0000000P000ooo0`000_oo10000_oo0`000ooo10001?oo00<00?ooool01ooo00@00?ooool005ko
o`00QOoo00<00?ooool06?oo00<00?ooool06ooo00@00?ooool005koo`00QOoo00<00?ooool06?oo
00<00?ooool07?oo0P00Gooo0024ool2000Rool00`00ooooo`1eool00?ooob7oo`00Nooo0`00X_oo
001lool00`00ooooo`2Qool0073oo`L000;oo`800003ool00000008000;oo`@00005ool00000003o
o`0200000ooo0000000600001?oo00000?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00B_oo001_
ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`04003oo`000005
ool01000ooooo`000_oo00<00?ooool01Ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo
00;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0001;ool006ooo`H000;oo`8000?oo`04003oooooool20004ool00`00ool00002
ool00`00ool0000500001Ooo003ooooo00000_oo00<00?ooool01Ooo00@00?ooooooo`@000Coo`03
003ooooo00;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L0
0?oo003oo`00ool0001;ool0073oo`@00003ool0000000;oo`L000;oo`@00003ool0000000<000;o
o`@00003ool0000000<000;oo`@000;oo`<000Coo`<000Coo`04003oooooool40003ool300000ooo
000000030002ool40002ool400000ooo00000004001;ool009[oo`03003ooooo017oo`03003ooooo
01Koo`03003ooooo05Koo`00V_oo00<00?ooool04Ooo00<00?ooool05_oo00<00?ooool0E_oo002R
ool00`00ooooo`07ool3000Gool2001Hool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77638, -12456.8, \
0.00672624, 798.84}}],

Cell[BoxData[
    \(0.05689393061100153`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
n=100000, k=10   hubinitialinfection   R=100   (for \
publication)\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, ls, le, lc, ps, pe, pc, lbound = \(-0.1\), 
        ubound = 1.1}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]ls = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Map[\[IndentingNewLine]\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &, \[IndentingNewLine]Select[
                            Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                trial], \[IndentingNewLine]{trial, 
                                5}], \[IndentingNewLine]\((Head[#] === 
                                  List)\) &]]; \[IndentingNewLine]{{Log[2, 
                            Min[p, 1]], Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 16, 32, 
                        64}]\[IndentingNewLine]]; \[IndentingNewLine]le = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<exponentialrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}\[IndentingNewLine]], \[IndentingNewLine]Map[\
\((#/\((\(3128829\/25000\)/10 - 1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]lc = 
                  Map[Function[{p}, \[IndentingNewLine]x = 
                        Table[\[IndentingNewLine]\(\((#[\([2]\)]/\((n - \
#[\([3]\)])\))\) &\)[resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]], \[IndentingNewLine]{trial, 
                            5}]; \[IndentingNewLine]{{Log[2, Min[p, 1]], 
                          Mean[x]}, 
                        ErrorBar[
                          StandardDeviation[
                            x]]}], \[IndentingNewLine]Map[\((#/\((100/10 - 
                                1)\))\) &, {1/2, 1, 2, 4, 8, 
                        16}]\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine] (*ps = 
                    MultipleListPlot[ls, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pe = 
                    MultipleListPlot[le, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]pc = 
                    MultipleListPlot[lc, 
                      PlotJoined \[Rule] True]; \[IndentingNewLine]Show[ps, 
                    pe, 
                    pc];*) \[IndentingNewLine]MultipleListPlot[\
\[IndentingNewLine]ls, le, 
                  lc, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<scalefreerandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<exponentialrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine]{{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      lbound}, \[IndentingNewLine]{Log[2, 
                        criticalprandomring["\<constantrandom\>", n, k, 
                          randomratio, ringratio]], 
                      ubound}}, \[IndentingNewLine] (*\ 
                    PlotRegion\ does\ not\ \(\(work!!\)!\)\ \
*) \[IndentingNewLine]Table[{i, lbound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]Table[{i, 
                      ubound}, {i, \(-7\), 0, 
                      0.1}], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // 
                          N], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<scalefree\>", "\<exponential\>", "\<constant\>", \[IndentingNewLine]"\<p \
scalefree\>", "\<p exponential\>", "\<p constant\>", \nToStrint[lbound], 
                      ToStrint[
                        ubound]}\[IndentingNewLine]];\[IndentingNewLine]\
\[IndentingNewLine]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                    4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51858 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.423375 0.399565 0.259292 0.399565 [
[ 0 0 0 0 ]
[ 1 .51858 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0123472 0.82294 0.506237 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.136054 0.0637654 0.490503 [
[.02381 .05127 -6 -9 ]
[.02381 .05127 6 0 ]
[.15986 .05127 -6 -9 ]
[.15986 .05127 6 0 ]
[.29592 .05127 -6 -9 ]
[.29592 .05127 6 0 ]
[.43197 .05127 -6 -9 ]
[.43197 .05127 6 0 ]
[.56803 .05127 -6 -9 ]
[.56803 .05127 6 0 ]
[.70408 .05127 -6 -9 ]
[.70408 .05127 6 0 ]
[.84014 .05127 -6 -9 ]
[.84014 .05127 6 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .25997 -18 -4.5 ]
[.96369 .25997 0 4.5 ]
[.96369 .35807 -18 -4.5 ]
[.96369 .35807 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .55427 -6 -4.5 ]
[.96369 .55427 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .06377 m
.02381 .07002 L
s
[(-7)] .02381 .05127 0 1 Mshowa
.15986 .06377 m
.15986 .07002 L
s
[(-6)] .15986 .05127 0 1 Mshowa
.29592 .06377 m
.29592 .07002 L
s
[(-5)] .29592 .05127 0 1 Mshowa
.43197 .06377 m
.43197 .07002 L
s
[(-4)] .43197 .05127 0 1 Mshowa
.56803 .06377 m
.56803 .07002 L
s
[(-3)] .56803 .05127 0 1 Mshowa
.70408 .06377 m
.70408 .07002 L
s
[(-2)] .70408 .05127 0 1 Mshowa
.84014 .06377 m
.84014 .07002 L
s
[(-1)] .84014 .05127 0 1 Mshowa
.125 Mabswid
.05102 .06377 m
.05102 .06752 L
s
.07823 .06377 m
.07823 .06752 L
s
.10544 .06377 m
.10544 .06752 L
s
.13265 .06377 m
.13265 .06752 L
s
.18707 .06377 m
.18707 .06752 L
s
.21429 .06377 m
.21429 .06752 L
s
.2415 .06377 m
.2415 .06752 L
s
.26871 .06377 m
.26871 .06752 L
s
.32313 .06377 m
.32313 .06752 L
s
.35034 .06377 m
.35034 .06752 L
s
.37755 .06377 m
.37755 .06752 L
s
.40476 .06377 m
.40476 .06752 L
s
.45918 .06377 m
.45918 .06752 L
s
.48639 .06377 m
.48639 .06752 L
s
.51361 .06377 m
.51361 .06752 L
s
.54082 .06377 m
.54082 .06752 L
s
.59524 .06377 m
.59524 .06752 L
s
.62245 .06377 m
.62245 .06752 L
s
.64966 .06377 m
.64966 .06752 L
s
.67687 .06377 m
.67687 .06752 L
s
.73129 .06377 m
.73129 .06752 L
s
.7585 .06377 m
.7585 .06752 L
s
.78571 .06377 m
.78571 .06752 L
s
.81293 .06377 m
.81293 .06752 L
s
.86735 .06377 m
.86735 .06752 L
s
.89456 .06377 m
.89456 .06752 L
s
.92177 .06377 m
.92177 .06752 L
s
.94898 .06377 m
.94898 .06752 L
s
.25 Mabswid
0 .06377 m
1 .06377 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.2)] .96369 .16187 1 0 Mshowa
.97619 .25997 m
.98244 .25997 L
s
[(0.4)] .96369 .25997 1 0 Mshowa
.97619 .35807 m
.98244 .35807 L
s
[(0.6)] .96369 .35807 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(0.8)] .96369 .45617 1 0 Mshowa
.97619 .55427 m
.98244 .55427 L
s
[(1)] .96369 .55427 1 0 Mshowa
.125 Mabswid
.97619 .08829 m
.97994 .08829 L
s
.97619 .11282 m
.97994 .11282 L
s
.97619 .13734 m
.97994 .13734 L
s
.97619 .18639 m
.97994 .18639 L
s
.97619 .21092 m
.97994 .21092 L
s
.97619 .23544 m
.97994 .23544 L
s
.97619 .28449 m
.97994 .28449 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33354 m
.97994 .33354 L
s
.97619 .38259 m
.97994 .38259 L
s
.97619 .40712 m
.97994 .40712 L
s
.97619 .43164 m
.97994 .43164 L
s
.97619 .48069 m
.97994 .48069 L
s
.97619 .50522 m
.97994 .50522 L
s
.97619 .52974 m
.97994 .52974 L
s
.97619 .03924 m
.97994 .03924 L
s
.97619 .01472 m
.97994 .01472 L
s
.97619 .57879 m
.97994 .57879 L
s
.97619 .60332 m
.97994 .60332 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.15562 .06403 m
.29167 .0651 L
.42773 .10881 L
.56378 .27766 L
.69984 .46805 L
.83589 .54795 L
.97194 .55427 L
.97619 .55427 L
s
.15562 .06408 m
.15562 .06398 L
s
.15562 .06408 1.5 0 Mabsadd m
.15562 .06408 -1.5 0 Mabsadd L s
.15562 .06398 1.5 0 Mabsadd m
.15562 .06398 -1.5 0 Mabsadd L s
.29167 .06566 m
.29167 .06453 L
s
.29167 .06566 1.5 0 Mabsadd m
.29167 .06566 -1.5 0 Mabsadd L s
.29167 .06453 1.5 0 Mabsadd m
.29167 .06453 -1.5 0 Mabsadd L s
.42773 .11015 m
.42773 .10747 L
s
.42773 .11015 1.5 0 Mabsadd m
.42773 .11015 -1.5 0 Mabsadd L s
.42773 .10747 1.5 0 Mabsadd m
.42773 .10747 -1.5 0 Mabsadd L s
.56378 .27909 m
.56378 .27624 L
s
.56378 .27909 1.5 0 Mabsadd m
.56378 .27909 -1.5 0 Mabsadd L s
.56378 .27624 1.5 0 Mabsadd m
.56378 .27624 -1.5 0 Mabsadd L s
.69984 .46857 m
.69984 .46754 L
s
.69984 .46857 1.5 0 Mabsadd m
.69984 .46857 -1.5 0 Mabsadd L s
.69984 .46754 1.5 0 Mabsadd m
.69984 .46754 -1.5 0 Mabsadd L s
.83589 .54816 m
.83589 .54773 L
s
.83589 .54816 1.5 0 Mabsadd m
.83589 .54816 -1.5 0 Mabsadd L s
.83589 .54773 1.5 0 Mabsadd m
.83589 .54773 -1.5 0 Mabsadd L s
.0001 w
.15562 .06403 -1.875 0 Mabsadd m
.15562 .06403 0 2.5 Mabsadd L
.15562 .06403 1.875 0 Mabsadd L
.15562 .06403 0 -2.5 Mabsadd L
.15562 .06403 -1.875 0 Mabsadd L closepath F
.29167 .0651 -1.875 0 Mabsadd m
.29167 .0651 0 2.5 Mabsadd L
.29167 .0651 1.875 0 Mabsadd L
.29167 .0651 0 -2.5 Mabsadd L
.29167 .0651 -1.875 0 Mabsadd L closepath F
.42773 .10881 -1.875 0 Mabsadd m
.42773 .10881 0 2.5 Mabsadd L
.42773 .10881 1.875 0 Mabsadd L
.42773 .10881 0 -2.5 Mabsadd L
.42773 .10881 -1.875 0 Mabsadd L closepath F
.56378 .27766 -1.875 0 Mabsadd m
.56378 .27766 0 2.5 Mabsadd L
.56378 .27766 1.875 0 Mabsadd L
.56378 .27766 0 -2.5 Mabsadd L
.56378 .27766 -1.875 0 Mabsadd L closepath F
.69984 .46805 -1.875 0 Mabsadd m
.69984 .46805 0 2.5 Mabsadd L
.69984 .46805 1.875 0 Mabsadd L
.69984 .46805 0 -2.5 Mabsadd L
.69984 .46805 -1.875 0 Mabsadd L closepath F
.83589 .54795 -1.875 0 Mabsadd m
.83589 .54795 0 2.5 Mabsadd L
.83589 .54795 1.875 0 Mabsadd L
.83589 .54795 0 -2.5 Mabsadd L
.83589 .54795 -1.875 0 Mabsadd L closepath F
.97194 .55427 -1.875 0 Mabsadd m
.97194 .55427 0 2.5 Mabsadd L
.97194 .55427 1.875 0 Mabsadd L
.97194 .55427 0 -2.5 Mabsadd L
.97194 .55427 -1.875 0 Mabsadd L closepath F
.97619 .55427 -1.875 0 Mabsadd m
.97619 .55427 0 2.5 Mabsadd L
.97619 .55427 1.875 0 Mabsadd L
.97619 .55427 0 -2.5 Mabsadd L
.97619 .55427 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.36048 .06379 m
.49653 .06498 L
.63259 .40332 L
.76864 .53252 L
.9047 .55404 L
.97619 .55427 L
s
[ ] 0 setdash
.36048 .06381 m
.36048 .06377 L
s
.36048 .06381 1.5 0 Mabsadd m
.36048 .06381 -1.5 0 Mabsadd L s
.36048 .06377 1.5 0 Mabsadd m
.36048 .06377 -1.5 0 Mabsadd L s
.49653 .06632 m
.49653 .06364 L
s
.49653 .06632 1.5 0 Mabsadd m
.49653 .06632 -1.5 0 Mabsadd L s
.49653 .06364 1.5 0 Mabsadd m
.49653 .06364 -1.5 0 Mabsadd L s
.63259 .40429 m
.63259 .40234 L
s
.63259 .40429 1.5 0 Mabsadd m
.63259 .40429 -1.5 0 Mabsadd L s
.63259 .40234 1.5 0 Mabsadd m
.63259 .40234 -1.5 0 Mabsadd L s
.76864 .53277 m
.76864 .53227 L
s
.76864 .53277 1.5 0 Mabsadd m
.76864 .53277 -1.5 0 Mabsadd L s
.76864 .53227 1.5 0 Mabsadd m
.76864 .53227 -1.5 0 Mabsadd L s
.9047 .55407 m
.9047 .55401 L
s
.9047 .55407 1.5 0 Mabsadd m
.9047 .55407 -1.5 0 Mabsadd L s
.9047 .55401 1.5 0 Mabsadd m
.9047 .55401 -1.5 0 Mabsadd L s
.0001 w
.36048 .06379 0 2.5 Mabsadd m
.36048 .06379 -0.56518 .7779 Mabsadd L
.36048 .06379 -2.37764 .77254 Mabsadd L
.36048 .06379 -0.91448 -0.29713 Mabsadd L
.36048 .06379 -1.46946 -2.02254 Mabsadd L
.36048 .06379 0 -0.96154 Mabsadd L
.36048 .06379 1.46946 -2.02254 Mabsadd L
.36048 .06379 .91448 -0.29713 Mabsadd L
.36048 .06379 2.37764 .77254 Mabsadd L
.36048 .06379 .56518 .7779 Mabsadd L
.36048 .06379 0 2.5 Mabsadd L closepath F
.49653 .06498 0 2.5 Mabsadd m
.49653 .06498 -0.56518 .7779 Mabsadd L
.49653 .06498 -2.37764 .77254 Mabsadd L
.49653 .06498 -0.91448 -0.29713 Mabsadd L
.49653 .06498 -1.46946 -2.02254 Mabsadd L
.49653 .06498 0 -0.96154 Mabsadd L
.49653 .06498 1.46946 -2.02254 Mabsadd L
.49653 .06498 .91448 -0.29713 Mabsadd L
.49653 .06498 2.37764 .77254 Mabsadd L
.49653 .06498 .56518 .7779 Mabsadd L
.49653 .06498 0 2.5 Mabsadd L closepath F
.63259 .40332 0 2.5 Mabsadd m
.63259 .40332 -0.56518 .7779 Mabsadd L
.63259 .40332 -2.37764 .77254 Mabsadd L
.63259 .40332 -0.91448 -0.29713 Mabsadd L
.63259 .40332 -1.46946 -2.02254 Mabsadd L
.63259 .40332 0 -0.96154 Mabsadd L
.63259 .40332 1.46946 -2.02254 Mabsadd L
.63259 .40332 .91448 -0.29713 Mabsadd L
.63259 .40332 2.37764 .77254 Mabsadd L
.63259 .40332 .56518 .7779 Mabsadd L
.63259 .40332 0 2.5 Mabsadd L closepath F
.76864 .53252 0 2.5 Mabsadd m
.76864 .53252 -0.56518 .7779 Mabsadd L
.76864 .53252 -2.37764 .77254 Mabsadd L
.76864 .53252 -0.91448 -0.29713 Mabsadd L
.76864 .53252 -1.46946 -2.02254 Mabsadd L
.76864 .53252 0 -0.96154 Mabsadd L
.76864 .53252 1.46946 -2.02254 Mabsadd L
.76864 .53252 .91448 -0.29713 Mabsadd L
.76864 .53252 2.37764 .77254 Mabsadd L
.76864 .53252 .56518 .7779 Mabsadd L
.76864 .53252 0 2.5 Mabsadd L closepath F
.9047 .55404 0 2.5 Mabsadd m
.9047 .55404 -0.56518 .7779 Mabsadd L
.9047 .55404 -2.37764 .77254 Mabsadd L
.9047 .55404 -0.91448 -0.29713 Mabsadd L
.9047 .55404 -1.46946 -2.02254 Mabsadd L
.9047 .55404 0 -0.96154 Mabsadd L
.9047 .55404 1.46946 -2.02254 Mabsadd L
.9047 .55404 .91448 -0.29713 Mabsadd L
.9047 .55404 2.37764 .77254 Mabsadd L
.9047 .55404 .56518 .7779 Mabsadd L
.9047 .55404 0 2.5 Mabsadd L closepath F
.97619 .55427 0 2.5 Mabsadd m
.97619 .55427 -0.56518 .7779 Mabsadd L
.97619 .55427 -2.37764 .77254 Mabsadd L
.97619 .55427 -0.91448 -0.29713 Mabsadd L
.97619 .55427 -1.46946 -2.02254 Mabsadd L
.97619 .55427 0 -0.96154 Mabsadd L
.97619 .55427 1.46946 -2.02254 Mabsadd L
.97619 .55427 .91448 -0.29713 Mabsadd L
.97619 .55427 2.37764 .77254 Mabsadd L
.97619 .55427 .56518 .7779 Mabsadd L
.97619 .55427 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.40885 .06377 m
.54491 .06384 L
.68096 .40746 L
.81702 .55284 L
.95307 .55427 L
.97619 .55427 L
s
[ ] 0 setdash
.54491 .064 m
.54491 .06369 L
s
.54491 .064 1.5 0 Mabsadd m
.54491 .064 -1.5 0 Mabsadd L s
.54491 .06369 1.5 0 Mabsadd m
.54491 .06369 -1.5 0 Mabsadd L s
.68096 .59958 m
.68096 .21533 L
s
.68096 .59958 1.5 0 Mabsadd m
.68096 .59958 -1.5 0 Mabsadd L s
.68096 .21533 1.5 0 Mabsadd m
.68096 .21533 -1.5 0 Mabsadd L s
.81702 .55296 m
.81702 .55272 L
s
.81702 .55296 1.5 0 Mabsadd m
.81702 .55296 -1.5 0 Mabsadd L s
.81702 .55272 1.5 0 Mabsadd m
.81702 .55272 -1.5 0 Mabsadd L s
.0001 w
.40885 .06377 -2.5 2.5 Mabsadd m
.40885 .06377 2.5 2.5 Mabsadd L
.40885 .06377 2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 -2.5 Mabsadd L
.40885 .06377 -2.5 2.5 Mabsadd L closepath F
.54491 .06384 -2.5 2.5 Mabsadd m
.54491 .06384 2.5 2.5 Mabsadd L
.54491 .06384 2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 -2.5 Mabsadd L
.54491 .06384 -2.5 2.5 Mabsadd L closepath F
.68096 .40746 -2.5 2.5 Mabsadd m
.68096 .40746 2.5 2.5 Mabsadd L
.68096 .40746 2.5 -2.5 Mabsadd L
.68096 .40746 -2.5 -2.5 Mabsadd L
.68096 .40746 -2.5 2.5 Mabsadd L closepath F
.81702 .55284 -2.5 2.5 Mabsadd m
.81702 .55284 2.5 2.5 Mabsadd L
.81702 .55284 2.5 -2.5 Mabsadd L
.81702 .55284 -2.5 -2.5 Mabsadd L
.81702 .55284 -2.5 2.5 Mabsadd L closepath F
.95307 .55427 -2.5 2.5 Mabsadd m
.95307 .55427 2.5 2.5 Mabsadd L
.95307 .55427 2.5 -2.5 Mabsadd L
.95307 .55427 -2.5 -2.5 Mabsadd L
.95307 .55427 -2.5 2.5 Mabsadd L closepath F
.97619 .55427 -2.5 2.5 Mabsadd m
.97619 .55427 2.5 2.5 Mabsadd L
.97619 .55427 2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 -2.5 Mabsadd L
.97619 .55427 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.18445 .01472 m
.18445 .60332 L
s
.0001 w
[ ] 0 setdash
.18445 .01472 0 2.5 Mabsadd m
.18445 .01472 -2.165 -1.25 Mabsadd L
.18445 .01472 2.165 -1.25 Mabsadd L
.18445 .01472 0 2.5 Mabsadd L closepath F
.18445 .60332 0 2.5 Mabsadd m
.18445 .60332 -2.165 -1.25 Mabsadd L
.18445 .60332 2.165 -1.25 Mabsadd L
.18445 .60332 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
.41353 .01472 m
.41353 .60332 L
s
.01 w
.41353 .01472 Mdot
.41353 .60332 Mdot
.001 w
[ ] 0 setdash
.54507 .01472 m
.54507 .60332 L
s
.0001 w
.54507 .01472 -1.875 0 Mabsadd m
.54507 .01472 0 2.5 Mabsadd L
.54507 .01472 1.875 0 Mabsadd L
.54507 .01472 0 -2.5 Mabsadd L
.54507 .01472 -1.875 0 Mabsadd L closepath F
.54507 .60332 -1.875 0 Mabsadd m
.54507 .60332 0 2.5 Mabsadd L
.54507 .60332 1.875 0 Mabsadd L
.54507 .60332 0 -2.5 Mabsadd L
.54507 .60332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.03741 .01472 L
.05102 .01472 L
.06463 .01472 L
.07823 .01472 L
.09184 .01472 L
.10544 .01472 L
.11905 .01472 L
.13265 .01472 L
.14626 .01472 L
.15986 .01472 L
.17347 .01472 L
.18707 .01472 L
.20068 .01472 L
.21429 .01472 L
.22789 .01472 L
.2415 .01472 L
.2551 .01472 L
.26871 .01472 L
.28231 .01472 L
.29592 .01472 L
.30952 .01472 L
.32313 .01472 L
.33673 .01472 L
.35034 .01472 L
.36395 .01472 L
.37755 .01472 L
.39116 .01472 L
.40476 .01472 L
.41837 .01472 L
.43197 .01472 L
.44558 .01472 L
.45918 .01472 L
.47279 .01472 L
.48639 .01472 L
.5 .01472 L
.51361 .01472 L
.52721 .01472 L
.54082 .01472 L
.55442 .01472 L
.56803 .01472 L
.58163 .01472 L
.59524 .01472 L
.60884 .01472 L
.62245 .01472 L
.63605 .01472 L
.64966 .01472 L
.66327 .01472 L
.67687 .01472 L
.69048 .01472 L
Mistroke
.70408 .01472 L
.71769 .01472 L
.73129 .01472 L
.7449 .01472 L
.7585 .01472 L
.77211 .01472 L
.78571 .01472 L
.79932 .01472 L
.81293 .01472 L
.82653 .01472 L
.84014 .01472 L
.85374 .01472 L
.86735 .01472 L
.88095 .01472 L
.89456 .01472 L
.90816 .01472 L
.92177 .01472 L
.93537 .01472 L
.94898 .01472 L
.96259 .01472 L
.97619 .01472 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.03741 .01472 0 2.5 Mabsadd m
.03741 .01472 -0.56518 .7779 Mabsadd L
.03741 .01472 -2.37764 .77254 Mabsadd L
.03741 .01472 -0.91448 -0.29713 Mabsadd L
.03741 .01472 -1.46946 -2.02254 Mabsadd L
.03741 .01472 0 -0.96154 Mabsadd L
.03741 .01472 1.46946 -2.02254 Mabsadd L
.03741 .01472 .91448 -0.29713 Mabsadd L
.03741 .01472 2.37764 .77254 Mabsadd L
.03741 .01472 .56518 .7779 Mabsadd L
.03741 .01472 0 2.5 Mabsadd L closepath F
.05102 .01472 0 2.5 Mabsadd m
.05102 .01472 -0.56518 .7779 Mabsadd L
.05102 .01472 -2.37764 .77254 Mabsadd L
.05102 .01472 -0.91448 -0.29713 Mabsadd L
.05102 .01472 -1.46946 -2.02254 Mabsadd L
.05102 .01472 0 -0.96154 Mabsadd L
.05102 .01472 1.46946 -2.02254 Mabsadd L
.05102 .01472 .91448 -0.29713 Mabsadd L
.05102 .01472 2.37764 .77254 Mabsadd L
.05102 .01472 .56518 .7779 Mabsadd L
.05102 .01472 0 2.5 Mabsadd L closepath F
.06463 .01472 0 2.5 Mabsadd m
.06463 .01472 -0.56518 .7779 Mabsadd L
.06463 .01472 -2.37764 .77254 Mabsadd L
.06463 .01472 -0.91448 -0.29713 Mabsadd L
.06463 .01472 -1.46946 -2.02254 Mabsadd L
.06463 .01472 0 -0.96154 Mabsadd L
.06463 .01472 1.46946 -2.02254 Mabsadd L
.06463 .01472 .91448 -0.29713 Mabsadd L
.06463 .01472 2.37764 .77254 Mabsadd L
.06463 .01472 .56518 .7779 Mabsadd L
.06463 .01472 0 2.5 Mabsadd L closepath F
.07823 .01472 0 2.5 Mabsadd m
.07823 .01472 -0.56518 .7779 Mabsadd L
.07823 .01472 -2.37764 .77254 Mabsadd L
.07823 .01472 -0.91448 -0.29713 Mabsadd L
.07823 .01472 -1.46946 -2.02254 Mabsadd L
.07823 .01472 0 -0.96154 Mabsadd L
.07823 .01472 1.46946 -2.02254 Mabsadd L
.07823 .01472 .91448 -0.29713 Mabsadd L
.07823 .01472 2.37764 .77254 Mabsadd L
.07823 .01472 .56518 .7779 Mabsadd L
.07823 .01472 0 2.5 Mabsadd L closepath F
.09184 .01472 0 2.5 Mabsadd m
.09184 .01472 -0.56518 .7779 Mabsadd L
.09184 .01472 -2.37764 .77254 Mabsadd L
.09184 .01472 -0.91448 -0.29713 Mabsadd L
.09184 .01472 -1.46946 -2.02254 Mabsadd L
.09184 .01472 0 -0.96154 Mabsadd L
.09184 .01472 1.46946 -2.02254 Mabsadd L
.09184 .01472 .91448 -0.29713 Mabsadd L
.09184 .01472 2.37764 .77254 Mabsadd L
.09184 .01472 .56518 .7779 Mabsadd L
.09184 .01472 0 2.5 Mabsadd L closepath F
.10544 .01472 0 2.5 Mabsadd m
.10544 .01472 -0.56518 .7779 Mabsadd L
.10544 .01472 -2.37764 .77254 Mabsadd L
.10544 .01472 -0.91448 -0.29713 Mabsadd L
.10544 .01472 -1.46946 -2.02254 Mabsadd L
.10544 .01472 0 -0.96154 Mabsadd L
.10544 .01472 1.46946 -2.02254 Mabsadd L
.10544 .01472 .91448 -0.29713 Mabsadd L
.10544 .01472 2.37764 .77254 Mabsadd L
.10544 .01472 .56518 .7779 Mabsadd L
.10544 .01472 0 2.5 Mabsadd L closepath F
.11905 .01472 0 2.5 Mabsadd m
.11905 .01472 -0.56518 .7779 Mabsadd L
.11905 .01472 -2.37764 .77254 Mabsadd L
.11905 .01472 -0.91448 -0.29713 Mabsadd L
.11905 .01472 -1.46946 -2.02254 Mabsadd L
.11905 .01472 0 -0.96154 Mabsadd L
.11905 .01472 1.46946 -2.02254 Mabsadd L
.11905 .01472 .91448 -0.29713 Mabsadd L
.11905 .01472 2.37764 .77254 Mabsadd L
.11905 .01472 .56518 .7779 Mabsadd L
.11905 .01472 0 2.5 Mabsadd L closepath F
.13265 .01472 0 2.5 Mabsadd m
.13265 .01472 -0.56518 .7779 Mabsadd L
.13265 .01472 -2.37764 .77254 Mabsadd L
.13265 .01472 -0.91448 -0.29713 Mabsadd L
.13265 .01472 -1.46946 -2.02254 Mabsadd L
.13265 .01472 0 -0.96154 Mabsadd L
.13265 .01472 1.46946 -2.02254 Mabsadd L
.13265 .01472 .91448 -0.29713 Mabsadd L
.13265 .01472 2.37764 .77254 Mabsadd L
.13265 .01472 .56518 .7779 Mabsadd L
.13265 .01472 0 2.5 Mabsadd L closepath F
.14626 .01472 0 2.5 Mabsadd m
.14626 .01472 -0.56518 .7779 Mabsadd L
.14626 .01472 -2.37764 .77254 Mabsadd L
.14626 .01472 -0.91448 -0.29713 Mabsadd L
.14626 .01472 -1.46946 -2.02254 Mabsadd L
.14626 .01472 0 -0.96154 Mabsadd L
.14626 .01472 1.46946 -2.02254 Mabsadd L
.14626 .01472 .91448 -0.29713 Mabsadd L
.14626 .01472 2.37764 .77254 Mabsadd L
.14626 .01472 .56518 .7779 Mabsadd L
.14626 .01472 0 2.5 Mabsadd L closepath F
.15986 .01472 0 2.5 Mabsadd m
.15986 .01472 -0.56518 .7779 Mabsadd L
.15986 .01472 -2.37764 .77254 Mabsadd L
.15986 .01472 -0.91448 -0.29713 Mabsadd L
.15986 .01472 -1.46946 -2.02254 Mabsadd L
.15986 .01472 0 -0.96154 Mabsadd L
.15986 .01472 1.46946 -2.02254 Mabsadd L
.15986 .01472 .91448 -0.29713 Mabsadd L
.15986 .01472 2.37764 .77254 Mabsadd L
.15986 .01472 .56518 .7779 Mabsadd L
.15986 .01472 0 2.5 Mabsadd L closepath F
.17347 .01472 0 2.5 Mabsadd m
.17347 .01472 -0.56518 .7779 Mabsadd L
.17347 .01472 -2.37764 .77254 Mabsadd L
.17347 .01472 -0.91448 -0.29713 Mabsadd L
.17347 .01472 -1.46946 -2.02254 Mabsadd L
.17347 .01472 0 -0.96154 Mabsadd L
.17347 .01472 1.46946 -2.02254 Mabsadd L
.17347 .01472 .91448 -0.29713 Mabsadd L
.17347 .01472 2.37764 .77254 Mabsadd L
.17347 .01472 .56518 .7779 Mabsadd L
.17347 .01472 0 2.5 Mabsadd L closepath F
.18707 .01472 0 2.5 Mabsadd m
.18707 .01472 -0.56518 .7779 Mabsadd L
.18707 .01472 -2.37764 .77254 Mabsadd L
.18707 .01472 -0.91448 -0.29713 Mabsadd L
.18707 .01472 -1.46946 -2.02254 Mabsadd L
.18707 .01472 0 -0.96154 Mabsadd L
.18707 .01472 1.46946 -2.02254 Mabsadd L
.18707 .01472 .91448 -0.29713 Mabsadd L
.18707 .01472 2.37764 .77254 Mabsadd L
.18707 .01472 .56518 .7779 Mabsadd L
.18707 .01472 0 2.5 Mabsadd L closepath F
.20068 .01472 0 2.5 Mabsadd m
.20068 .01472 -0.56518 .7779 Mabsadd L
.20068 .01472 -2.37764 .77254 Mabsadd L
.20068 .01472 -0.91448 -0.29713 Mabsadd L
.20068 .01472 -1.46946 -2.02254 Mabsadd L
.20068 .01472 0 -0.96154 Mabsadd L
.20068 .01472 1.46946 -2.02254 Mabsadd L
.20068 .01472 .91448 -0.29713 Mabsadd L
.20068 .01472 2.37764 .77254 Mabsadd L
.20068 .01472 .56518 .7779 Mabsadd L
.20068 .01472 0 2.5 Mabsadd L closepath F
.21429 .01472 0 2.5 Mabsadd m
.21429 .01472 -0.56518 .7779 Mabsadd L
.21429 .01472 -2.37764 .77254 Mabsadd L
.21429 .01472 -0.91448 -0.29713 Mabsadd L
.21429 .01472 -1.46946 -2.02254 Mabsadd L
.21429 .01472 0 -0.96154 Mabsadd L
.21429 .01472 1.46946 -2.02254 Mabsadd L
.21429 .01472 .91448 -0.29713 Mabsadd L
.21429 .01472 2.37764 .77254 Mabsadd L
.21429 .01472 .56518 .7779 Mabsadd L
.21429 .01472 0 2.5 Mabsadd L closepath F
.22789 .01472 0 2.5 Mabsadd m
.22789 .01472 -0.56518 .7779 Mabsadd L
.22789 .01472 -2.37764 .77254 Mabsadd L
.22789 .01472 -0.91448 -0.29713 Mabsadd L
.22789 .01472 -1.46946 -2.02254 Mabsadd L
.22789 .01472 0 -0.96154 Mabsadd L
.22789 .01472 1.46946 -2.02254 Mabsadd L
.22789 .01472 .91448 -0.29713 Mabsadd L
.22789 .01472 2.37764 .77254 Mabsadd L
.22789 .01472 .56518 .7779 Mabsadd L
.22789 .01472 0 2.5 Mabsadd L closepath F
.2415 .01472 0 2.5 Mabsadd m
.2415 .01472 -0.56518 .7779 Mabsadd L
.2415 .01472 -2.37764 .77254 Mabsadd L
.2415 .01472 -0.91448 -0.29713 Mabsadd L
.2415 .01472 -1.46946 -2.02254 Mabsadd L
.2415 .01472 0 -0.96154 Mabsadd L
.2415 .01472 1.46946 -2.02254 Mabsadd L
.2415 .01472 .91448 -0.29713 Mabsadd L
.2415 .01472 2.37764 .77254 Mabsadd L
.2415 .01472 .56518 .7779 Mabsadd L
.2415 .01472 0 2.5 Mabsadd L closepath F
.2551 .01472 0 2.5 Mabsadd m
.2551 .01472 -0.56518 .7779 Mabsadd L
.2551 .01472 -2.37764 .77254 Mabsadd L
.2551 .01472 -0.91448 -0.29713 Mabsadd L
.2551 .01472 -1.46946 -2.02254 Mabsadd L
.2551 .01472 0 -0.96154 Mabsadd L
.2551 .01472 1.46946 -2.02254 Mabsadd L
.2551 .01472 .91448 -0.29713 Mabsadd L
.2551 .01472 2.37764 .77254 Mabsadd L
.2551 .01472 .56518 .7779 Mabsadd L
.2551 .01472 0 2.5 Mabsadd L closepath F
.26871 .01472 0 2.5 Mabsadd m
.26871 .01472 -0.56518 .7779 Mabsadd L
.26871 .01472 -2.37764 .77254 Mabsadd L
.26871 .01472 -0.91448 -0.29713 Mabsadd L
.26871 .01472 -1.46946 -2.02254 Mabsadd L
.26871 .01472 0 -0.96154 Mabsadd L
.26871 .01472 1.46946 -2.02254 Mabsadd L
.26871 .01472 .91448 -0.29713 Mabsadd L
.26871 .01472 2.37764 .77254 Mabsadd L
.26871 .01472 .56518 .7779 Mabsadd L
.26871 .01472 0 2.5 Mabsadd L closepath F
.28231 .01472 0 2.5 Mabsadd m
.28231 .01472 -0.56518 .7779 Mabsadd L
.28231 .01472 -2.37764 .77254 Mabsadd L
.28231 .01472 -0.91448 -0.29713 Mabsadd L
.28231 .01472 -1.46946 -2.02254 Mabsadd L
.28231 .01472 0 -0.96154 Mabsadd L
.28231 .01472 1.46946 -2.02254 Mabsadd L
.28231 .01472 .91448 -0.29713 Mabsadd L
.28231 .01472 2.37764 .77254 Mabsadd L
.28231 .01472 .56518 .7779 Mabsadd L
.28231 .01472 0 2.5 Mabsadd L closepath F
.29592 .01472 0 2.5 Mabsadd m
.29592 .01472 -0.56518 .7779 Mabsadd L
.29592 .01472 -2.37764 .77254 Mabsadd L
.29592 .01472 -0.91448 -0.29713 Mabsadd L
.29592 .01472 -1.46946 -2.02254 Mabsadd L
.29592 .01472 0 -0.96154 Mabsadd L
.29592 .01472 1.46946 -2.02254 Mabsadd L
.29592 .01472 .91448 -0.29713 Mabsadd L
.29592 .01472 2.37764 .77254 Mabsadd L
.29592 .01472 .56518 .7779 Mabsadd L
.29592 .01472 0 2.5 Mabsadd L closepath F
.30952 .01472 0 2.5 Mabsadd m
.30952 .01472 -0.56518 .7779 Mabsadd L
.30952 .01472 -2.37764 .77254 Mabsadd L
.30952 .01472 -0.91448 -0.29713 Mabsadd L
.30952 .01472 -1.46946 -2.02254 Mabsadd L
.30952 .01472 0 -0.96154 Mabsadd L
.30952 .01472 1.46946 -2.02254 Mabsadd L
.30952 .01472 .91448 -0.29713 Mabsadd L
.30952 .01472 2.37764 .77254 Mabsadd L
.30952 .01472 .56518 .7779 Mabsadd L
.30952 .01472 0 2.5 Mabsadd L closepath F
.32313 .01472 0 2.5 Mabsadd m
.32313 .01472 -0.56518 .7779 Mabsadd L
.32313 .01472 -2.37764 .77254 Mabsadd L
.32313 .01472 -0.91448 -0.29713 Mabsadd L
.32313 .01472 -1.46946 -2.02254 Mabsadd L
.32313 .01472 0 -0.96154 Mabsadd L
.32313 .01472 1.46946 -2.02254 Mabsadd L
.32313 .01472 .91448 -0.29713 Mabsadd L
.32313 .01472 2.37764 .77254 Mabsadd L
.32313 .01472 .56518 .7779 Mabsadd L
.32313 .01472 0 2.5 Mabsadd L closepath F
.33673 .01472 0 2.5 Mabsadd m
.33673 .01472 -0.56518 .7779 Mabsadd L
.33673 .01472 -2.37764 .77254 Mabsadd L
.33673 .01472 -0.91448 -0.29713 Mabsadd L
.33673 .01472 -1.46946 -2.02254 Mabsadd L
.33673 .01472 0 -0.96154 Mabsadd L
.33673 .01472 1.46946 -2.02254 Mabsadd L
.33673 .01472 .91448 -0.29713 Mabsadd L
.33673 .01472 2.37764 .77254 Mabsadd L
.33673 .01472 .56518 .7779 Mabsadd L
.33673 .01472 0 2.5 Mabsadd L closepath F
.35034 .01472 0 2.5 Mabsadd m
.35034 .01472 -0.56518 .7779 Mabsadd L
.35034 .01472 -2.37764 .77254 Mabsadd L
.35034 .01472 -0.91448 -0.29713 Mabsadd L
.35034 .01472 -1.46946 -2.02254 Mabsadd L
.35034 .01472 0 -0.96154 Mabsadd L
.35034 .01472 1.46946 -2.02254 Mabsadd L
.35034 .01472 .91448 -0.29713 Mabsadd L
.35034 .01472 2.37764 .77254 Mabsadd L
.35034 .01472 .56518 .7779 Mabsadd L
.35034 .01472 0 2.5 Mabsadd L closepath F
.36395 .01472 0 2.5 Mabsadd m
.36395 .01472 -0.56518 .7779 Mabsadd L
.36395 .01472 -2.37764 .77254 Mabsadd L
.36395 .01472 -0.91448 -0.29713 Mabsadd L
.36395 .01472 -1.46946 -2.02254 Mabsadd L
.36395 .01472 0 -0.96154 Mabsadd L
.36395 .01472 1.46946 -2.02254 Mabsadd L
.36395 .01472 .91448 -0.29713 Mabsadd L
.36395 .01472 2.37764 .77254 Mabsadd L
.36395 .01472 .56518 .7779 Mabsadd L
.36395 .01472 0 2.5 Mabsadd L closepath F
.37755 .01472 0 2.5 Mabsadd m
.37755 .01472 -0.56518 .7779 Mabsadd L
.37755 .01472 -2.37764 .77254 Mabsadd L
.37755 .01472 -0.91448 -0.29713 Mabsadd L
.37755 .01472 -1.46946 -2.02254 Mabsadd L
.37755 .01472 0 -0.96154 Mabsadd L
.37755 .01472 1.46946 -2.02254 Mabsadd L
.37755 .01472 .91448 -0.29713 Mabsadd L
.37755 .01472 2.37764 .77254 Mabsadd L
.37755 .01472 .56518 .7779 Mabsadd L
.37755 .01472 0 2.5 Mabsadd L closepath F
.39116 .01472 0 2.5 Mabsadd m
.39116 .01472 -0.56518 .7779 Mabsadd L
.39116 .01472 -2.37764 .77254 Mabsadd L
.39116 .01472 -0.91448 -0.29713 Mabsadd L
.39116 .01472 -1.46946 -2.02254 Mabsadd L
.39116 .01472 0 -0.96154 Mabsadd L
.39116 .01472 1.46946 -2.02254 Mabsadd L
.39116 .01472 .91448 -0.29713 Mabsadd L
.39116 .01472 2.37764 .77254 Mabsadd L
.39116 .01472 .56518 .7779 Mabsadd L
.39116 .01472 0 2.5 Mabsadd L closepath F
.40476 .01472 0 2.5 Mabsadd m
.40476 .01472 -0.56518 .7779 Mabsadd L
.40476 .01472 -2.37764 .77254 Mabsadd L
.40476 .01472 -0.91448 -0.29713 Mabsadd L
.40476 .01472 -1.46946 -2.02254 Mabsadd L
.40476 .01472 0 -0.96154 Mabsadd L
.40476 .01472 1.46946 -2.02254 Mabsadd L
.40476 .01472 .91448 -0.29713 Mabsadd L
.40476 .01472 2.37764 .77254 Mabsadd L
.40476 .01472 .56518 .7779 Mabsadd L
.40476 .01472 0 2.5 Mabsadd L closepath F
.41837 .01472 0 2.5 Mabsadd m
.41837 .01472 -0.56518 .7779 Mabsadd L
.41837 .01472 -2.37764 .77254 Mabsadd L
.41837 .01472 -0.91448 -0.29713 Mabsadd L
.41837 .01472 -1.46946 -2.02254 Mabsadd L
.41837 .01472 0 -0.96154 Mabsadd L
.41837 .01472 1.46946 -2.02254 Mabsadd L
.41837 .01472 .91448 -0.29713 Mabsadd L
.41837 .01472 2.37764 .77254 Mabsadd L
.41837 .01472 .56518 .7779 Mabsadd L
.41837 .01472 0 2.5 Mabsadd L closepath F
.43197 .01472 0 2.5 Mabsadd m
.43197 .01472 -0.56518 .7779 Mabsadd L
.43197 .01472 -2.37764 .77254 Mabsadd L
.43197 .01472 -0.91448 -0.29713 Mabsadd L
.43197 .01472 -1.46946 -2.02254 Mabsadd L
.43197 .01472 0 -0.96154 Mabsadd L
.43197 .01472 1.46946 -2.02254 Mabsadd L
.43197 .01472 .91448 -0.29713 Mabsadd L
.43197 .01472 2.37764 .77254 Mabsadd L
.43197 .01472 .56518 .7779 Mabsadd L
.43197 .01472 0 2.5 Mabsadd L closepath F
.44558 .01472 0 2.5 Mabsadd m
.44558 .01472 -0.56518 .7779 Mabsadd L
.44558 .01472 -2.37764 .77254 Mabsadd L
.44558 .01472 -0.91448 -0.29713 Mabsadd L
.44558 .01472 -1.46946 -2.02254 Mabsadd L
.44558 .01472 0 -0.96154 Mabsadd L
.44558 .01472 1.46946 -2.02254 Mabsadd L
.44558 .01472 .91448 -0.29713 Mabsadd L
.44558 .01472 2.37764 .77254 Mabsadd L
.44558 .01472 .56518 .7779 Mabsadd L
.44558 .01472 0 2.5 Mabsadd L closepath F
.45918 .01472 0 2.5 Mabsadd m
.45918 .01472 -0.56518 .7779 Mabsadd L
.45918 .01472 -2.37764 .77254 Mabsadd L
.45918 .01472 -0.91448 -0.29713 Mabsadd L
.45918 .01472 -1.46946 -2.02254 Mabsadd L
.45918 .01472 0 -0.96154 Mabsadd L
.45918 .01472 1.46946 -2.02254 Mabsadd L
.45918 .01472 .91448 -0.29713 Mabsadd L
.45918 .01472 2.37764 .77254 Mabsadd L
.45918 .01472 .56518 .7779 Mabsadd L
.45918 .01472 0 2.5 Mabsadd L closepath F
.47279 .01472 0 2.5 Mabsadd m
.47279 .01472 -0.56518 .7779 Mabsadd L
.47279 .01472 -2.37764 .77254 Mabsadd L
.47279 .01472 -0.91448 -0.29713 Mabsadd L
.47279 .01472 -1.46946 -2.02254 Mabsadd L
.47279 .01472 0 -0.96154 Mabsadd L
.47279 .01472 1.46946 -2.02254 Mabsadd L
.47279 .01472 .91448 -0.29713 Mabsadd L
.47279 .01472 2.37764 .77254 Mabsadd L
.47279 .01472 .56518 .7779 Mabsadd L
.47279 .01472 0 2.5 Mabsadd L closepath F
.48639 .01472 0 2.5 Mabsadd m
.48639 .01472 -0.56518 .7779 Mabsadd L
.48639 .01472 -2.37764 .77254 Mabsadd L
.48639 .01472 -0.91448 -0.29713 Mabsadd L
.48639 .01472 -1.46946 -2.02254 Mabsadd L
.48639 .01472 0 -0.96154 Mabsadd L
.48639 .01472 1.46946 -2.02254 Mabsadd L
.48639 .01472 .91448 -0.29713 Mabsadd L
.48639 .01472 2.37764 .77254 Mabsadd L
.48639 .01472 .56518 .7779 Mabsadd L
.48639 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.51361 .01472 0 2.5 Mabsadd m
.51361 .01472 -0.56518 .7779 Mabsadd L
.51361 .01472 -2.37764 .77254 Mabsadd L
.51361 .01472 -0.91448 -0.29713 Mabsadd L
.51361 .01472 -1.46946 -2.02254 Mabsadd L
.51361 .01472 0 -0.96154 Mabsadd L
.51361 .01472 1.46946 -2.02254 Mabsadd L
.51361 .01472 .91448 -0.29713 Mabsadd L
.51361 .01472 2.37764 .77254 Mabsadd L
.51361 .01472 .56518 .7779 Mabsadd L
.51361 .01472 0 2.5 Mabsadd L closepath F
.52721 .01472 0 2.5 Mabsadd m
.52721 .01472 -0.56518 .7779 Mabsadd L
.52721 .01472 -2.37764 .77254 Mabsadd L
.52721 .01472 -0.91448 -0.29713 Mabsadd L
.52721 .01472 -1.46946 -2.02254 Mabsadd L
.52721 .01472 0 -0.96154 Mabsadd L
.52721 .01472 1.46946 -2.02254 Mabsadd L
.52721 .01472 .91448 -0.29713 Mabsadd L
.52721 .01472 2.37764 .77254 Mabsadd L
.52721 .01472 .56518 .7779 Mabsadd L
.52721 .01472 0 2.5 Mabsadd L closepath F
.54082 .01472 0 2.5 Mabsadd m
.54082 .01472 -0.56518 .7779 Mabsadd L
.54082 .01472 -2.37764 .77254 Mabsadd L
.54082 .01472 -0.91448 -0.29713 Mabsadd L
.54082 .01472 -1.46946 -2.02254 Mabsadd L
.54082 .01472 0 -0.96154 Mabsadd L
.54082 .01472 1.46946 -2.02254 Mabsadd L
.54082 .01472 .91448 -0.29713 Mabsadd L
.54082 .01472 2.37764 .77254 Mabsadd L
.54082 .01472 .56518 .7779 Mabsadd L
.54082 .01472 0 2.5 Mabsadd L closepath F
.55442 .01472 0 2.5 Mabsadd m
.55442 .01472 -0.56518 .7779 Mabsadd L
.55442 .01472 -2.37764 .77254 Mabsadd L
.55442 .01472 -0.91448 -0.29713 Mabsadd L
.55442 .01472 -1.46946 -2.02254 Mabsadd L
.55442 .01472 0 -0.96154 Mabsadd L
.55442 .01472 1.46946 -2.02254 Mabsadd L
.55442 .01472 .91448 -0.29713 Mabsadd L
.55442 .01472 2.37764 .77254 Mabsadd L
.55442 .01472 .56518 .7779 Mabsadd L
.55442 .01472 0 2.5 Mabsadd L closepath F
.56803 .01472 0 2.5 Mabsadd m
.56803 .01472 -0.56518 .7779 Mabsadd L
.56803 .01472 -2.37764 .77254 Mabsadd L
.56803 .01472 -0.91448 -0.29713 Mabsadd L
.56803 .01472 -1.46946 -2.02254 Mabsadd L
.56803 .01472 0 -0.96154 Mabsadd L
.56803 .01472 1.46946 -2.02254 Mabsadd L
.56803 .01472 .91448 -0.29713 Mabsadd L
.56803 .01472 2.37764 .77254 Mabsadd L
.56803 .01472 .56518 .7779 Mabsadd L
.56803 .01472 0 2.5 Mabsadd L closepath F
.58163 .01472 0 2.5 Mabsadd m
.58163 .01472 -0.56518 .7779 Mabsadd L
.58163 .01472 -2.37764 .77254 Mabsadd L
.58163 .01472 -0.91448 -0.29713 Mabsadd L
.58163 .01472 -1.46946 -2.02254 Mabsadd L
.58163 .01472 0 -0.96154 Mabsadd L
.58163 .01472 1.46946 -2.02254 Mabsadd L
.58163 .01472 .91448 -0.29713 Mabsadd L
.58163 .01472 2.37764 .77254 Mabsadd L
.58163 .01472 .56518 .7779 Mabsadd L
.58163 .01472 0 2.5 Mabsadd L closepath F
.59524 .01472 0 2.5 Mabsadd m
.59524 .01472 -0.56518 .7779 Mabsadd L
.59524 .01472 -2.37764 .77254 Mabsadd L
.59524 .01472 -0.91448 -0.29713 Mabsadd L
.59524 .01472 -1.46946 -2.02254 Mabsadd L
.59524 .01472 0 -0.96154 Mabsadd L
.59524 .01472 1.46946 -2.02254 Mabsadd L
.59524 .01472 .91448 -0.29713 Mabsadd L
.59524 .01472 2.37764 .77254 Mabsadd L
.59524 .01472 .56518 .7779 Mabsadd L
.59524 .01472 0 2.5 Mabsadd L closepath F
.60884 .01472 0 2.5 Mabsadd m
.60884 .01472 -0.56518 .7779 Mabsadd L
.60884 .01472 -2.37764 .77254 Mabsadd L
.60884 .01472 -0.91448 -0.29713 Mabsadd L
.60884 .01472 -1.46946 -2.02254 Mabsadd L
.60884 .01472 0 -0.96154 Mabsadd L
.60884 .01472 1.46946 -2.02254 Mabsadd L
.60884 .01472 .91448 -0.29713 Mabsadd L
.60884 .01472 2.37764 .77254 Mabsadd L
.60884 .01472 .56518 .7779 Mabsadd L
.60884 .01472 0 2.5 Mabsadd L closepath F
.62245 .01472 0 2.5 Mabsadd m
.62245 .01472 -0.56518 .7779 Mabsadd L
.62245 .01472 -2.37764 .77254 Mabsadd L
.62245 .01472 -0.91448 -0.29713 Mabsadd L
.62245 .01472 -1.46946 -2.02254 Mabsadd L
.62245 .01472 0 -0.96154 Mabsadd L
.62245 .01472 1.46946 -2.02254 Mabsadd L
.62245 .01472 .91448 -0.29713 Mabsadd L
.62245 .01472 2.37764 .77254 Mabsadd L
.62245 .01472 .56518 .7779 Mabsadd L
.62245 .01472 0 2.5 Mabsadd L closepath F
.63605 .01472 0 2.5 Mabsadd m
.63605 .01472 -0.56518 .7779 Mabsadd L
.63605 .01472 -2.37764 .77254 Mabsadd L
.63605 .01472 -0.91448 -0.29713 Mabsadd L
.63605 .01472 -1.46946 -2.02254 Mabsadd L
.63605 .01472 0 -0.96154 Mabsadd L
.63605 .01472 1.46946 -2.02254 Mabsadd L
.63605 .01472 .91448 -0.29713 Mabsadd L
.63605 .01472 2.37764 .77254 Mabsadd L
.63605 .01472 .56518 .7779 Mabsadd L
.63605 .01472 0 2.5 Mabsadd L closepath F
.64966 .01472 0 2.5 Mabsadd m
.64966 .01472 -0.56518 .7779 Mabsadd L
.64966 .01472 -2.37764 .77254 Mabsadd L
.64966 .01472 -0.91448 -0.29713 Mabsadd L
.64966 .01472 -1.46946 -2.02254 Mabsadd L
.64966 .01472 0 -0.96154 Mabsadd L
.64966 .01472 1.46946 -2.02254 Mabsadd L
.64966 .01472 .91448 -0.29713 Mabsadd L
.64966 .01472 2.37764 .77254 Mabsadd L
.64966 .01472 .56518 .7779 Mabsadd L
.64966 .01472 0 2.5 Mabsadd L closepath F
.66327 .01472 0 2.5 Mabsadd m
.66327 .01472 -0.56518 .7779 Mabsadd L
.66327 .01472 -2.37764 .77254 Mabsadd L
.66327 .01472 -0.91448 -0.29713 Mabsadd L
.66327 .01472 -1.46946 -2.02254 Mabsadd L
.66327 .01472 0 -0.96154 Mabsadd L
.66327 .01472 1.46946 -2.02254 Mabsadd L
.66327 .01472 .91448 -0.29713 Mabsadd L
.66327 .01472 2.37764 .77254 Mabsadd L
.66327 .01472 .56518 .7779 Mabsadd L
.66327 .01472 0 2.5 Mabsadd L closepath F
.67687 .01472 0 2.5 Mabsadd m
.67687 .01472 -0.56518 .7779 Mabsadd L
.67687 .01472 -2.37764 .77254 Mabsadd L
.67687 .01472 -0.91448 -0.29713 Mabsadd L
.67687 .01472 -1.46946 -2.02254 Mabsadd L
.67687 .01472 0 -0.96154 Mabsadd L
.67687 .01472 1.46946 -2.02254 Mabsadd L
.67687 .01472 .91448 -0.29713 Mabsadd L
.67687 .01472 2.37764 .77254 Mabsadd L
.67687 .01472 .56518 .7779 Mabsadd L
.67687 .01472 0 2.5 Mabsadd L closepath F
.69048 .01472 0 2.5 Mabsadd m
.69048 .01472 -0.56518 .7779 Mabsadd L
.69048 .01472 -2.37764 .77254 Mabsadd L
.69048 .01472 -0.91448 -0.29713 Mabsadd L
.69048 .01472 -1.46946 -2.02254 Mabsadd L
.69048 .01472 0 -0.96154 Mabsadd L
.69048 .01472 1.46946 -2.02254 Mabsadd L
.69048 .01472 .91448 -0.29713 Mabsadd L
.69048 .01472 2.37764 .77254 Mabsadd L
.69048 .01472 .56518 .7779 Mabsadd L
.69048 .01472 0 2.5 Mabsadd L closepath F
.70408 .01472 0 2.5 Mabsadd m
.70408 .01472 -0.56518 .7779 Mabsadd L
.70408 .01472 -2.37764 .77254 Mabsadd L
.70408 .01472 -0.91448 -0.29713 Mabsadd L
.70408 .01472 -1.46946 -2.02254 Mabsadd L
.70408 .01472 0 -0.96154 Mabsadd L
.70408 .01472 1.46946 -2.02254 Mabsadd L
.70408 .01472 .91448 -0.29713 Mabsadd L
.70408 .01472 2.37764 .77254 Mabsadd L
.70408 .01472 .56518 .7779 Mabsadd L
.70408 .01472 0 2.5 Mabsadd L closepath F
.71769 .01472 0 2.5 Mabsadd m
.71769 .01472 -0.56518 .7779 Mabsadd L
.71769 .01472 -2.37764 .77254 Mabsadd L
.71769 .01472 -0.91448 -0.29713 Mabsadd L
.71769 .01472 -1.46946 -2.02254 Mabsadd L
.71769 .01472 0 -0.96154 Mabsadd L
.71769 .01472 1.46946 -2.02254 Mabsadd L
.71769 .01472 .91448 -0.29713 Mabsadd L
.71769 .01472 2.37764 .77254 Mabsadd L
.71769 .01472 .56518 .7779 Mabsadd L
.71769 .01472 0 2.5 Mabsadd L closepath F
.73129 .01472 0 2.5 Mabsadd m
.73129 .01472 -0.56518 .7779 Mabsadd L
.73129 .01472 -2.37764 .77254 Mabsadd L
.73129 .01472 -0.91448 -0.29713 Mabsadd L
.73129 .01472 -1.46946 -2.02254 Mabsadd L
.73129 .01472 0 -0.96154 Mabsadd L
.73129 .01472 1.46946 -2.02254 Mabsadd L
.73129 .01472 .91448 -0.29713 Mabsadd L
.73129 .01472 2.37764 .77254 Mabsadd L
.73129 .01472 .56518 .7779 Mabsadd L
.73129 .01472 0 2.5 Mabsadd L closepath F
.7449 .01472 0 2.5 Mabsadd m
.7449 .01472 -0.56518 .7779 Mabsadd L
.7449 .01472 -2.37764 .77254 Mabsadd L
.7449 .01472 -0.91448 -0.29713 Mabsadd L
.7449 .01472 -1.46946 -2.02254 Mabsadd L
.7449 .01472 0 -0.96154 Mabsadd L
.7449 .01472 1.46946 -2.02254 Mabsadd L
.7449 .01472 .91448 -0.29713 Mabsadd L
.7449 .01472 2.37764 .77254 Mabsadd L
.7449 .01472 .56518 .7779 Mabsadd L
.7449 .01472 0 2.5 Mabsadd L closepath F
.7585 .01472 0 2.5 Mabsadd m
.7585 .01472 -0.56518 .7779 Mabsadd L
.7585 .01472 -2.37764 .77254 Mabsadd L
.7585 .01472 -0.91448 -0.29713 Mabsadd L
.7585 .01472 -1.46946 -2.02254 Mabsadd L
.7585 .01472 0 -0.96154 Mabsadd L
.7585 .01472 1.46946 -2.02254 Mabsadd L
.7585 .01472 .91448 -0.29713 Mabsadd L
.7585 .01472 2.37764 .77254 Mabsadd L
.7585 .01472 .56518 .7779 Mabsadd L
.7585 .01472 0 2.5 Mabsadd L closepath F
.77211 .01472 0 2.5 Mabsadd m
.77211 .01472 -0.56518 .7779 Mabsadd L
.77211 .01472 -2.37764 .77254 Mabsadd L
.77211 .01472 -0.91448 -0.29713 Mabsadd L
.77211 .01472 -1.46946 -2.02254 Mabsadd L
.77211 .01472 0 -0.96154 Mabsadd L
.77211 .01472 1.46946 -2.02254 Mabsadd L
.77211 .01472 .91448 -0.29713 Mabsadd L
.77211 .01472 2.37764 .77254 Mabsadd L
.77211 .01472 .56518 .7779 Mabsadd L
.77211 .01472 0 2.5 Mabsadd L closepath F
.78571 .01472 0 2.5 Mabsadd m
.78571 .01472 -0.56518 .7779 Mabsadd L
.78571 .01472 -2.37764 .77254 Mabsadd L
.78571 .01472 -0.91448 -0.29713 Mabsadd L
.78571 .01472 -1.46946 -2.02254 Mabsadd L
.78571 .01472 0 -0.96154 Mabsadd L
.78571 .01472 1.46946 -2.02254 Mabsadd L
.78571 .01472 .91448 -0.29713 Mabsadd L
.78571 .01472 2.37764 .77254 Mabsadd L
.78571 .01472 .56518 .7779 Mabsadd L
.78571 .01472 0 2.5 Mabsadd L closepath F
.79932 .01472 0 2.5 Mabsadd m
.79932 .01472 -0.56518 .7779 Mabsadd L
.79932 .01472 -2.37764 .77254 Mabsadd L
.79932 .01472 -0.91448 -0.29713 Mabsadd L
.79932 .01472 -1.46946 -2.02254 Mabsadd L
.79932 .01472 0 -0.96154 Mabsadd L
.79932 .01472 1.46946 -2.02254 Mabsadd L
.79932 .01472 .91448 -0.29713 Mabsadd L
.79932 .01472 2.37764 .77254 Mabsadd L
.79932 .01472 .56518 .7779 Mabsadd L
.79932 .01472 0 2.5 Mabsadd L closepath F
.81293 .01472 0 2.5 Mabsadd m
.81293 .01472 -0.56518 .7779 Mabsadd L
.81293 .01472 -2.37764 .77254 Mabsadd L
.81293 .01472 -0.91448 -0.29713 Mabsadd L
.81293 .01472 -1.46946 -2.02254 Mabsadd L
.81293 .01472 0 -0.96154 Mabsadd L
.81293 .01472 1.46946 -2.02254 Mabsadd L
.81293 .01472 .91448 -0.29713 Mabsadd L
.81293 .01472 2.37764 .77254 Mabsadd L
.81293 .01472 .56518 .7779 Mabsadd L
.81293 .01472 0 2.5 Mabsadd L closepath F
.82653 .01472 0 2.5 Mabsadd m
.82653 .01472 -0.56518 .7779 Mabsadd L
.82653 .01472 -2.37764 .77254 Mabsadd L
.82653 .01472 -0.91448 -0.29713 Mabsadd L
.82653 .01472 -1.46946 -2.02254 Mabsadd L
.82653 .01472 0 -0.96154 Mabsadd L
.82653 .01472 1.46946 -2.02254 Mabsadd L
.82653 .01472 .91448 -0.29713 Mabsadd L
.82653 .01472 2.37764 .77254 Mabsadd L
.82653 .01472 .56518 .7779 Mabsadd L
.82653 .01472 0 2.5 Mabsadd L closepath F
.84014 .01472 0 2.5 Mabsadd m
.84014 .01472 -0.56518 .7779 Mabsadd L
.84014 .01472 -2.37764 .77254 Mabsadd L
.84014 .01472 -0.91448 -0.29713 Mabsadd L
.84014 .01472 -1.46946 -2.02254 Mabsadd L
.84014 .01472 0 -0.96154 Mabsadd L
.84014 .01472 1.46946 -2.02254 Mabsadd L
.84014 .01472 .91448 -0.29713 Mabsadd L
.84014 .01472 2.37764 .77254 Mabsadd L
.84014 .01472 .56518 .7779 Mabsadd L
.84014 .01472 0 2.5 Mabsadd L closepath F
.85374 .01472 0 2.5 Mabsadd m
.85374 .01472 -0.56518 .7779 Mabsadd L
.85374 .01472 -2.37764 .77254 Mabsadd L
.85374 .01472 -0.91448 -0.29713 Mabsadd L
.85374 .01472 -1.46946 -2.02254 Mabsadd L
.85374 .01472 0 -0.96154 Mabsadd L
.85374 .01472 1.46946 -2.02254 Mabsadd L
.85374 .01472 .91448 -0.29713 Mabsadd L
.85374 .01472 2.37764 .77254 Mabsadd L
.85374 .01472 .56518 .7779 Mabsadd L
.85374 .01472 0 2.5 Mabsadd L closepath F
.86735 .01472 0 2.5 Mabsadd m
.86735 .01472 -0.56518 .7779 Mabsadd L
.86735 .01472 -2.37764 .77254 Mabsadd L
.86735 .01472 -0.91448 -0.29713 Mabsadd L
.86735 .01472 -1.46946 -2.02254 Mabsadd L
.86735 .01472 0 -0.96154 Mabsadd L
.86735 .01472 1.46946 -2.02254 Mabsadd L
.86735 .01472 .91448 -0.29713 Mabsadd L
.86735 .01472 2.37764 .77254 Mabsadd L
.86735 .01472 .56518 .7779 Mabsadd L
.86735 .01472 0 2.5 Mabsadd L closepath F
.88095 .01472 0 2.5 Mabsadd m
.88095 .01472 -0.56518 .7779 Mabsadd L
.88095 .01472 -2.37764 .77254 Mabsadd L
.88095 .01472 -0.91448 -0.29713 Mabsadd L
.88095 .01472 -1.46946 -2.02254 Mabsadd L
.88095 .01472 0 -0.96154 Mabsadd L
.88095 .01472 1.46946 -2.02254 Mabsadd L
.88095 .01472 .91448 -0.29713 Mabsadd L
.88095 .01472 2.37764 .77254 Mabsadd L
.88095 .01472 .56518 .7779 Mabsadd L
.88095 .01472 0 2.5 Mabsadd L closepath F
.89456 .01472 0 2.5 Mabsadd m
.89456 .01472 -0.56518 .7779 Mabsadd L
.89456 .01472 -2.37764 .77254 Mabsadd L
.89456 .01472 -0.91448 -0.29713 Mabsadd L
.89456 .01472 -1.46946 -2.02254 Mabsadd L
.89456 .01472 0 -0.96154 Mabsadd L
.89456 .01472 1.46946 -2.02254 Mabsadd L
.89456 .01472 .91448 -0.29713 Mabsadd L
.89456 .01472 2.37764 .77254 Mabsadd L
.89456 .01472 .56518 .7779 Mabsadd L
.89456 .01472 0 2.5 Mabsadd L closepath F
.90816 .01472 0 2.5 Mabsadd m
.90816 .01472 -0.56518 .7779 Mabsadd L
.90816 .01472 -2.37764 .77254 Mabsadd L
.90816 .01472 -0.91448 -0.29713 Mabsadd L
.90816 .01472 -1.46946 -2.02254 Mabsadd L
.90816 .01472 0 -0.96154 Mabsadd L
.90816 .01472 1.46946 -2.02254 Mabsadd L
.90816 .01472 .91448 -0.29713 Mabsadd L
.90816 .01472 2.37764 .77254 Mabsadd L
.90816 .01472 .56518 .7779 Mabsadd L
.90816 .01472 0 2.5 Mabsadd L closepath F
.92177 .01472 0 2.5 Mabsadd m
.92177 .01472 -0.56518 .7779 Mabsadd L
.92177 .01472 -2.37764 .77254 Mabsadd L
.92177 .01472 -0.91448 -0.29713 Mabsadd L
.92177 .01472 -1.46946 -2.02254 Mabsadd L
.92177 .01472 0 -0.96154 Mabsadd L
.92177 .01472 1.46946 -2.02254 Mabsadd L
.92177 .01472 .91448 -0.29713 Mabsadd L
.92177 .01472 2.37764 .77254 Mabsadd L
.92177 .01472 .56518 .7779 Mabsadd L
.92177 .01472 0 2.5 Mabsadd L closepath F
.93537 .01472 0 2.5 Mabsadd m
.93537 .01472 -0.56518 .7779 Mabsadd L
.93537 .01472 -2.37764 .77254 Mabsadd L
.93537 .01472 -0.91448 -0.29713 Mabsadd L
.93537 .01472 -1.46946 -2.02254 Mabsadd L
.93537 .01472 0 -0.96154 Mabsadd L
.93537 .01472 1.46946 -2.02254 Mabsadd L
.93537 .01472 .91448 -0.29713 Mabsadd L
.93537 .01472 2.37764 .77254 Mabsadd L
.93537 .01472 .56518 .7779 Mabsadd L
.93537 .01472 0 2.5 Mabsadd L closepath F
.94898 .01472 0 2.5 Mabsadd m
.94898 .01472 -0.56518 .7779 Mabsadd L
.94898 .01472 -2.37764 .77254 Mabsadd L
.94898 .01472 -0.91448 -0.29713 Mabsadd L
.94898 .01472 -1.46946 -2.02254 Mabsadd L
.94898 .01472 0 -0.96154 Mabsadd L
.94898 .01472 1.46946 -2.02254 Mabsadd L
.94898 .01472 .91448 -0.29713 Mabsadd L
.94898 .01472 2.37764 .77254 Mabsadd L
.94898 .01472 .56518 .7779 Mabsadd L
.94898 .01472 0 2.5 Mabsadd L closepath F
.96259 .01472 0 2.5 Mabsadd m
.96259 .01472 -0.56518 .7779 Mabsadd L
.96259 .01472 -2.37764 .77254 Mabsadd L
.96259 .01472 -0.91448 -0.29713 Mabsadd L
.96259 .01472 -1.46946 -2.02254 Mabsadd L
.96259 .01472 0 -0.96154 Mabsadd L
.96259 .01472 1.46946 -2.02254 Mabsadd L
.96259 .01472 .91448 -0.29713 Mabsadd L
.96259 .01472 2.37764 .77254 Mabsadd L
.96259 .01472 .56518 .7779 Mabsadd L
.96259 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.03741 .60332 L
.05102 .60332 L
.06463 .60332 L
.07823 .60332 L
.09184 .60332 L
.10544 .60332 L
.11905 .60332 L
.13265 .60332 L
.14626 .60332 L
.15986 .60332 L
.17347 .60332 L
.18707 .60332 L
.20068 .60332 L
.21429 .60332 L
.22789 .60332 L
.2415 .60332 L
.2551 .60332 L
.26871 .60332 L
.28231 .60332 L
.29592 .60332 L
.30952 .60332 L
.32313 .60332 L
.33673 .60332 L
.35034 .60332 L
.36395 .60332 L
.37755 .60332 L
.39116 .60332 L
.40476 .60332 L
.41837 .60332 L
.43197 .60332 L
.44558 .60332 L
.45918 .60332 L
.47279 .60332 L
.48639 .60332 L
.5 .60332 L
.51361 .60332 L
.52721 .60332 L
.54082 .60332 L
.55442 .60332 L
.56803 .60332 L
.58163 .60332 L
.59524 .60332 L
.60884 .60332 L
.62245 .60332 L
.63605 .60332 L
.64966 .60332 L
.66327 .60332 L
.67687 .60332 L
.69048 .60332 L
Mistroke
.70408 .60332 L
.71769 .60332 L
.73129 .60332 L
.7449 .60332 L
.7585 .60332 L
.77211 .60332 L
.78571 .60332 L
.79932 .60332 L
.81293 .60332 L
.82653 .60332 L
.84014 .60332 L
.85374 .60332 L
.86735 .60332 L
.88095 .60332 L
.89456 .60332 L
.90816 .60332 L
.92177 .60332 L
.93537 .60332 L
.94898 .60332 L
.96259 .60332 L
.97619 .60332 L
Mfstroke
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.03741 .60332 -2.5 2.5 Mabsadd m
.03741 .60332 2.5 2.5 Mabsadd L
.03741 .60332 2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 -2.5 Mabsadd L
.03741 .60332 -2.5 2.5 Mabsadd L closepath F
.05102 .60332 -2.5 2.5 Mabsadd m
.05102 .60332 2.5 2.5 Mabsadd L
.05102 .60332 2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 -2.5 Mabsadd L
.05102 .60332 -2.5 2.5 Mabsadd L closepath F
.06463 .60332 -2.5 2.5 Mabsadd m
.06463 .60332 2.5 2.5 Mabsadd L
.06463 .60332 2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 -2.5 Mabsadd L
.06463 .60332 -2.5 2.5 Mabsadd L closepath F
.07823 .60332 -2.5 2.5 Mabsadd m
.07823 .60332 2.5 2.5 Mabsadd L
.07823 .60332 2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 -2.5 Mabsadd L
.07823 .60332 -2.5 2.5 Mabsadd L closepath F
.09184 .60332 -2.5 2.5 Mabsadd m
.09184 .60332 2.5 2.5 Mabsadd L
.09184 .60332 2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 -2.5 Mabsadd L
.09184 .60332 -2.5 2.5 Mabsadd L closepath F
.10544 .60332 -2.5 2.5 Mabsadd m
.10544 .60332 2.5 2.5 Mabsadd L
.10544 .60332 2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 -2.5 Mabsadd L
.10544 .60332 -2.5 2.5 Mabsadd L closepath F
.11905 .60332 -2.5 2.5 Mabsadd m
.11905 .60332 2.5 2.5 Mabsadd L
.11905 .60332 2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 -2.5 Mabsadd L
.11905 .60332 -2.5 2.5 Mabsadd L closepath F
.13265 .60332 -2.5 2.5 Mabsadd m
.13265 .60332 2.5 2.5 Mabsadd L
.13265 .60332 2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 -2.5 Mabsadd L
.13265 .60332 -2.5 2.5 Mabsadd L closepath F
.14626 .60332 -2.5 2.5 Mabsadd m
.14626 .60332 2.5 2.5 Mabsadd L
.14626 .60332 2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 -2.5 Mabsadd L
.14626 .60332 -2.5 2.5 Mabsadd L closepath F
.15986 .60332 -2.5 2.5 Mabsadd m
.15986 .60332 2.5 2.5 Mabsadd L
.15986 .60332 2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 -2.5 Mabsadd L
.15986 .60332 -2.5 2.5 Mabsadd L closepath F
.17347 .60332 -2.5 2.5 Mabsadd m
.17347 .60332 2.5 2.5 Mabsadd L
.17347 .60332 2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 -2.5 Mabsadd L
.17347 .60332 -2.5 2.5 Mabsadd L closepath F
.18707 .60332 -2.5 2.5 Mabsadd m
.18707 .60332 2.5 2.5 Mabsadd L
.18707 .60332 2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 -2.5 Mabsadd L
.18707 .60332 -2.5 2.5 Mabsadd L closepath F
.20068 .60332 -2.5 2.5 Mabsadd m
.20068 .60332 2.5 2.5 Mabsadd L
.20068 .60332 2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 -2.5 Mabsadd L
.20068 .60332 -2.5 2.5 Mabsadd L closepath F
.21429 .60332 -2.5 2.5 Mabsadd m
.21429 .60332 2.5 2.5 Mabsadd L
.21429 .60332 2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 -2.5 Mabsadd L
.21429 .60332 -2.5 2.5 Mabsadd L closepath F
.22789 .60332 -2.5 2.5 Mabsadd m
.22789 .60332 2.5 2.5 Mabsadd L
.22789 .60332 2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 -2.5 Mabsadd L
.22789 .60332 -2.5 2.5 Mabsadd L closepath F
.2415 .60332 -2.5 2.5 Mabsadd m
.2415 .60332 2.5 2.5 Mabsadd L
.2415 .60332 2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 -2.5 Mabsadd L
.2415 .60332 -2.5 2.5 Mabsadd L closepath F
.2551 .60332 -2.5 2.5 Mabsadd m
.2551 .60332 2.5 2.5 Mabsadd L
.2551 .60332 2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 -2.5 Mabsadd L
.2551 .60332 -2.5 2.5 Mabsadd L closepath F
.26871 .60332 -2.5 2.5 Mabsadd m
.26871 .60332 2.5 2.5 Mabsadd L
.26871 .60332 2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 -2.5 Mabsadd L
.26871 .60332 -2.5 2.5 Mabsadd L closepath F
.28231 .60332 -2.5 2.5 Mabsadd m
.28231 .60332 2.5 2.5 Mabsadd L
.28231 .60332 2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 -2.5 Mabsadd L
.28231 .60332 -2.5 2.5 Mabsadd L closepath F
.29592 .60332 -2.5 2.5 Mabsadd m
.29592 .60332 2.5 2.5 Mabsadd L
.29592 .60332 2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 -2.5 Mabsadd L
.29592 .60332 -2.5 2.5 Mabsadd L closepath F
.30952 .60332 -2.5 2.5 Mabsadd m
.30952 .60332 2.5 2.5 Mabsadd L
.30952 .60332 2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 -2.5 Mabsadd L
.30952 .60332 -2.5 2.5 Mabsadd L closepath F
.32313 .60332 -2.5 2.5 Mabsadd m
.32313 .60332 2.5 2.5 Mabsadd L
.32313 .60332 2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 -2.5 Mabsadd L
.32313 .60332 -2.5 2.5 Mabsadd L closepath F
.33673 .60332 -2.5 2.5 Mabsadd m
.33673 .60332 2.5 2.5 Mabsadd L
.33673 .60332 2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 -2.5 Mabsadd L
.33673 .60332 -2.5 2.5 Mabsadd L closepath F
.35034 .60332 -2.5 2.5 Mabsadd m
.35034 .60332 2.5 2.5 Mabsadd L
.35034 .60332 2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 -2.5 Mabsadd L
.35034 .60332 -2.5 2.5 Mabsadd L closepath F
.36395 .60332 -2.5 2.5 Mabsadd m
.36395 .60332 2.5 2.5 Mabsadd L
.36395 .60332 2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 -2.5 Mabsadd L
.36395 .60332 -2.5 2.5 Mabsadd L closepath F
.37755 .60332 -2.5 2.5 Mabsadd m
.37755 .60332 2.5 2.5 Mabsadd L
.37755 .60332 2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 -2.5 Mabsadd L
.37755 .60332 -2.5 2.5 Mabsadd L closepath F
.39116 .60332 -2.5 2.5 Mabsadd m
.39116 .60332 2.5 2.5 Mabsadd L
.39116 .60332 2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 -2.5 Mabsadd L
.39116 .60332 -2.5 2.5 Mabsadd L closepath F
.40476 .60332 -2.5 2.5 Mabsadd m
.40476 .60332 2.5 2.5 Mabsadd L
.40476 .60332 2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 -2.5 Mabsadd L
.40476 .60332 -2.5 2.5 Mabsadd L closepath F
.41837 .60332 -2.5 2.5 Mabsadd m
.41837 .60332 2.5 2.5 Mabsadd L
.41837 .60332 2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 -2.5 Mabsadd L
.41837 .60332 -2.5 2.5 Mabsadd L closepath F
.43197 .60332 -2.5 2.5 Mabsadd m
.43197 .60332 2.5 2.5 Mabsadd L
.43197 .60332 2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 -2.5 Mabsadd L
.43197 .60332 -2.5 2.5 Mabsadd L closepath F
.44558 .60332 -2.5 2.5 Mabsadd m
.44558 .60332 2.5 2.5 Mabsadd L
.44558 .60332 2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 -2.5 Mabsadd L
.44558 .60332 -2.5 2.5 Mabsadd L closepath F
.45918 .60332 -2.5 2.5 Mabsadd m
.45918 .60332 2.5 2.5 Mabsadd L
.45918 .60332 2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 -2.5 Mabsadd L
.45918 .60332 -2.5 2.5 Mabsadd L closepath F
.47279 .60332 -2.5 2.5 Mabsadd m
.47279 .60332 2.5 2.5 Mabsadd L
.47279 .60332 2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 -2.5 Mabsadd L
.47279 .60332 -2.5 2.5 Mabsadd L closepath F
.48639 .60332 -2.5 2.5 Mabsadd m
.48639 .60332 2.5 2.5 Mabsadd L
.48639 .60332 2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 -2.5 Mabsadd L
.48639 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.51361 .60332 -2.5 2.5 Mabsadd m
.51361 .60332 2.5 2.5 Mabsadd L
.51361 .60332 2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 -2.5 Mabsadd L
.51361 .60332 -2.5 2.5 Mabsadd L closepath F
.52721 .60332 -2.5 2.5 Mabsadd m
.52721 .60332 2.5 2.5 Mabsadd L
.52721 .60332 2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 -2.5 Mabsadd L
.52721 .60332 -2.5 2.5 Mabsadd L closepath F
.54082 .60332 -2.5 2.5 Mabsadd m
.54082 .60332 2.5 2.5 Mabsadd L
.54082 .60332 2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 -2.5 Mabsadd L
.54082 .60332 -2.5 2.5 Mabsadd L closepath F
.55442 .60332 -2.5 2.5 Mabsadd m
.55442 .60332 2.5 2.5 Mabsadd L
.55442 .60332 2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 -2.5 Mabsadd L
.55442 .60332 -2.5 2.5 Mabsadd L closepath F
.56803 .60332 -2.5 2.5 Mabsadd m
.56803 .60332 2.5 2.5 Mabsadd L
.56803 .60332 2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 -2.5 Mabsadd L
.56803 .60332 -2.5 2.5 Mabsadd L closepath F
.58163 .60332 -2.5 2.5 Mabsadd m
.58163 .60332 2.5 2.5 Mabsadd L
.58163 .60332 2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 -2.5 Mabsadd L
.58163 .60332 -2.5 2.5 Mabsadd L closepath F
.59524 .60332 -2.5 2.5 Mabsadd m
.59524 .60332 2.5 2.5 Mabsadd L
.59524 .60332 2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 -2.5 Mabsadd L
.59524 .60332 -2.5 2.5 Mabsadd L closepath F
.60884 .60332 -2.5 2.5 Mabsadd m
.60884 .60332 2.5 2.5 Mabsadd L
.60884 .60332 2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 -2.5 Mabsadd L
.60884 .60332 -2.5 2.5 Mabsadd L closepath F
.62245 .60332 -2.5 2.5 Mabsadd m
.62245 .60332 2.5 2.5 Mabsadd L
.62245 .60332 2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 -2.5 Mabsadd L
.62245 .60332 -2.5 2.5 Mabsadd L closepath F
.63605 .60332 -2.5 2.5 Mabsadd m
.63605 .60332 2.5 2.5 Mabsadd L
.63605 .60332 2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 -2.5 Mabsadd L
.63605 .60332 -2.5 2.5 Mabsadd L closepath F
.64966 .60332 -2.5 2.5 Mabsadd m
.64966 .60332 2.5 2.5 Mabsadd L
.64966 .60332 2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 -2.5 Mabsadd L
.64966 .60332 -2.5 2.5 Mabsadd L closepath F
.66327 .60332 -2.5 2.5 Mabsadd m
.66327 .60332 2.5 2.5 Mabsadd L
.66327 .60332 2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 -2.5 Mabsadd L
.66327 .60332 -2.5 2.5 Mabsadd L closepath F
.67687 .60332 -2.5 2.5 Mabsadd m
.67687 .60332 2.5 2.5 Mabsadd L
.67687 .60332 2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 -2.5 Mabsadd L
.67687 .60332 -2.5 2.5 Mabsadd L closepath F
.69048 .60332 -2.5 2.5 Mabsadd m
.69048 .60332 2.5 2.5 Mabsadd L
.69048 .60332 2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 -2.5 Mabsadd L
.69048 .60332 -2.5 2.5 Mabsadd L closepath F
.70408 .60332 -2.5 2.5 Mabsadd m
.70408 .60332 2.5 2.5 Mabsadd L
.70408 .60332 2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 -2.5 Mabsadd L
.70408 .60332 -2.5 2.5 Mabsadd L closepath F
.71769 .60332 -2.5 2.5 Mabsadd m
.71769 .60332 2.5 2.5 Mabsadd L
.71769 .60332 2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 -2.5 Mabsadd L
.71769 .60332 -2.5 2.5 Mabsadd L closepath F
.73129 .60332 -2.5 2.5 Mabsadd m
.73129 .60332 2.5 2.5 Mabsadd L
.73129 .60332 2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 -2.5 Mabsadd L
.73129 .60332 -2.5 2.5 Mabsadd L closepath F
.7449 .60332 -2.5 2.5 Mabsadd m
.7449 .60332 2.5 2.5 Mabsadd L
.7449 .60332 2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 -2.5 Mabsadd L
.7449 .60332 -2.5 2.5 Mabsadd L closepath F
.7585 .60332 -2.5 2.5 Mabsadd m
.7585 .60332 2.5 2.5 Mabsadd L
.7585 .60332 2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 -2.5 Mabsadd L
.7585 .60332 -2.5 2.5 Mabsadd L closepath F
.77211 .60332 -2.5 2.5 Mabsadd m
.77211 .60332 2.5 2.5 Mabsadd L
.77211 .60332 2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 -2.5 Mabsadd L
.77211 .60332 -2.5 2.5 Mabsadd L closepath F
.78571 .60332 -2.5 2.5 Mabsadd m
.78571 .60332 2.5 2.5 Mabsadd L
.78571 .60332 2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 -2.5 Mabsadd L
.78571 .60332 -2.5 2.5 Mabsadd L closepath F
.79932 .60332 -2.5 2.5 Mabsadd m
.79932 .60332 2.5 2.5 Mabsadd L
.79932 .60332 2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 -2.5 Mabsadd L
.79932 .60332 -2.5 2.5 Mabsadd L closepath F
.81293 .60332 -2.5 2.5 Mabsadd m
.81293 .60332 2.5 2.5 Mabsadd L
.81293 .60332 2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 -2.5 Mabsadd L
.81293 .60332 -2.5 2.5 Mabsadd L closepath F
.82653 .60332 -2.5 2.5 Mabsadd m
.82653 .60332 2.5 2.5 Mabsadd L
.82653 .60332 2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 -2.5 Mabsadd L
.82653 .60332 -2.5 2.5 Mabsadd L closepath F
.84014 .60332 -2.5 2.5 Mabsadd m
.84014 .60332 2.5 2.5 Mabsadd L
.84014 .60332 2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 -2.5 Mabsadd L
.84014 .60332 -2.5 2.5 Mabsadd L closepath F
.85374 .60332 -2.5 2.5 Mabsadd m
.85374 .60332 2.5 2.5 Mabsadd L
.85374 .60332 2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 -2.5 Mabsadd L
.85374 .60332 -2.5 2.5 Mabsadd L closepath F
.86735 .60332 -2.5 2.5 Mabsadd m
.86735 .60332 2.5 2.5 Mabsadd L
.86735 .60332 2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 -2.5 Mabsadd L
.86735 .60332 -2.5 2.5 Mabsadd L closepath F
.88095 .60332 -2.5 2.5 Mabsadd m
.88095 .60332 2.5 2.5 Mabsadd L
.88095 .60332 2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 -2.5 Mabsadd L
.88095 .60332 -2.5 2.5 Mabsadd L closepath F
.89456 .60332 -2.5 2.5 Mabsadd m
.89456 .60332 2.5 2.5 Mabsadd L
.89456 .60332 2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 -2.5 Mabsadd L
.89456 .60332 -2.5 2.5 Mabsadd L closepath F
.90816 .60332 -2.5 2.5 Mabsadd m
.90816 .60332 2.5 2.5 Mabsadd L
.90816 .60332 2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 -2.5 Mabsadd L
.90816 .60332 -2.5 2.5 Mabsadd L closepath F
.92177 .60332 -2.5 2.5 Mabsadd m
.92177 .60332 2.5 2.5 Mabsadd L
.92177 .60332 2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 -2.5 Mabsadd L
.92177 .60332 -2.5 2.5 Mabsadd L closepath F
.93537 .60332 -2.5 2.5 Mabsadd m
.93537 .60332 2.5 2.5 Mabsadd L
.93537 .60332 2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 -2.5 Mabsadd L
.93537 .60332 -2.5 2.5 Mabsadd L closepath F
.94898 .60332 -2.5 2.5 Mabsadd m
.94898 .60332 2.5 2.5 Mabsadd L
.94898 .60332 2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 -2.5 Mabsadd L
.94898 .60332 -2.5 2.5 Mabsadd L closepath F
.96259 .60332 -2.5 2.5 Mabsadd m
.96259 .60332 2.5 2.5 Mabsadd L
.96259 .60332 2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 -2.5 Mabsadd L
.96259 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
1 g
.8629 .09947 m
.8629 .41912 L
.97619 .41912 L
.97619 .09947 L
F
0 g
.001 w
[ ] 0 setdash
.8629 .09947 m
.97619 .09947 L
.97619 .41912 L
.8629 .41912 L
.8629 .09947 L
s
% Start of sub-graphic
p
0.862896 0.099466 0.97619 0.419118 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 2.82143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.82143 L
0 2.82143 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.21875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ToStrint) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.562 moveto
(@) show
117.000 11.562 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
123.625 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.625 11.562 moveto
(D) show
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(constant) show
123.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.187 w
.5 .5 Mdot
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.562 moveto
(exponential) show
141.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.43452 0.35119 1.73214 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.58333 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
75.000 11.250 moveto
(scalefree) show
129.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.77976 0.35119 2.07738 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.92857 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constant) show
111.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.125 0.35119 2.42262 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00187 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.27381 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponential) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 2.47024 0.35119 2.76786 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0187 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00187 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 2.61905 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefree) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .51858 L
0 .51858 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.812, 260.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e000111000`40n007h00Ooooom_oo003oooof
ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00ooooN?oo00<00?ooool0Nooo003ooomh
ool00`00ooooo`1kool00?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo000cool0
0`00ool00002ool00`00ool00008ool01P00ooooo`00ool000Soo`06003ooooo003oo`002ooo00<0
0?oo00002ooo00<00?oo00002ooo00<00?oo00000_oo00<00?ooool01_oo00<00?oo00000_oo00<0
0?ooool01_oo00<00?oo00000_oo00<00?oo00002?oo00H00?ooool00?oo0008ool01P00ooooo`00
ool000_oo`03003oo`0000_oo`03003oo`0000Woo`05003oo`00ool00002ool00`00ooooo`06ool0
0`00ool00002ool00`00ooooo`06ool00`00ool00002ool00`00ool00008ool01P00ooooo`00ool0
00Soo`06003ooooo003oo`002ooo00<00?oo00002ooo00<00?oo00002ooo00<00?oo00002ooo00<0
0?oo00000_oo00<00?ooool01_oo00<00?oo00000_oo00<00?oo00001_oo0`00O?oo000_ool20002
ool20003ool20003ool20003ool01000oooooooo0P000ooo0P000ooo00@00?ooooooo`8000?oo`80
00?oo`04003oooooool20002ool30003ool01000oooooooo0P000ooo0P000ooo0P000_oo0P000ooo
0P000ooo0P000_oo0P000ooo0P000ooo0P000_oo0P000ooo0P000ooo0P000ooo00@00?ooooooo`80
00?oo`8000;oo`8000?oo`8000?oo`8000?oo`04003oooooool20003ool20003ool01000oooooooo
0P000ooo0P000ooo1P000ooo0P000ooo0P000_oo0P000ooo0P000ooo0P000_oo0P000ooo0P000ooo
0P000ooo00@00?ooooooo`8000?oo`8000?oo`04003oooooool20003ool20003ool01000oooooooo
0P000ooo0P000ooo00@00?ooooooo`8000?oo`8000?oo`8000;oo`8000?oo`8000?oo`8000;oo`80
00?oo`8000?oo`8000;oo`8000?oo`8000?oo`8000;oo`8007goo`00;Oooo`00CP00Nooo000dool0
0`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`0;ool01@00oooooooo00002Ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0
2ooo00<00?ooool01ooo0P000_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool00_oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool01_oo00<0
0?ooool0Nooo001Wool00`00ooooo`1iool00`00ooooo`2Aool00`00ooooo`1kool006Ooo`03003o
oooo07Woo`03003ooooo097oo`03003ooooo07_oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo
00<00?ooool0TOoo00<00?ooool0Nooo000cool00`00ooooo`0[ool30003ool00`00ooooo`0Uool3
000Tool00`00ooooo`05ool3000Rool00`00ooooo`07ool2000/ool4000[ool4000Yool00`00oooo
o`1kool003?oo`03003ooooo02[oo`04003ooooo000]ool00`00ooooo`0Rool00`00ooooo`04ool4
000Rool00`00ooooo`09ool00`00ooooo`0Yool2000_ool00`00ooooo`0Xool00`00ooooo`1kool0
02_oo`D000?oo`03003ooooo02Coo`D00005ool00?ooool00003ool00`00ooooo`0Nool50004ool0
0`00ooooo`0Rool600001?oo003oo`008ooo00<00?ooool01@001?oo00<00?ooool08ooo1@000ooo
00<00?ooool09?oo1@000ooo00<00?ooool0:?oo00<00?ooool0Nooo000cool00`00ooooo`0Zool3
0004ool00`00ooooo`0Tool01000ooooo`009?oo00<00?ooool01Ooo0P008ooo00<00?ooool01ooo
0P00;ooo00<00?ooool0:ooo00<00?ooool0:?oo0`00Nooo000dool00`00ooooo`0Yool00`00oooo
o`04ool00`00ooooo`0Tool3000Uool00`00ooooo`05ool2000Sool00`00ooooo`09ool00`00oooo
o`0/ool00`00ooooo`0[ool00`00ooooo`0Xool00`00ooooo`1kool0037oo`@002coo`<000?oo`03
003ooooo02Coo`<002koo`03003ooooo027oo`03003ooooo00Koo`<002coo`@002_oo`<002[oo`03
003ooooo07_oo`00Iooo00<00?ooool0NOoo00<00?ooool0TOoo00<00?ooool0Nooo001Wool00`00
ooooo`1iool00`00ooooo`2Aool00`00ooooo`1kool00;Koo`03003ooooo02[oo`03003ooooo097o
o`03003ooooo07_oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool0TOoo00<00?oo
ool0Nooo001Lool20009ool00`00ooooo`0Rool00`00ooooo`0Dool2000=ool5000Zool5002Aool0
0`00ooooo`1kool002Soool005X007Coo`00<?oo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool01?oo10001ooo0P002?oo00@00?oooooooaT000Woo`03
003ooooo00Koo`H000?oo`03003ooooo00;oo`8000;oo`D000;oo`03003ooooo008000;oo`03003o
oooo00800003ool0000000;oo`8000;oo`800003ool00000008000?oo`03003ooooo00Koo`D000Go
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Oo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo07_oo`00<?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?oo00001ooo0P002?oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01?oo1P001_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo1@001Ooo
00<00?ooool01ooo00<00?ooool01_oo1P000ooo00<00?ooool01_oo1@001Ooo00<00?ooool01_oo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0Nooo
000`ool00`00ooooo`0/ool00`00ooooo`05ool00`00ooooo`0Sool01000oooooooo0`007_oo1@00
1Ooo00<00?ooool05?oo00<00?ooool02ooo1@001Ooo00<00?ooool0;?oo00<00?ooool0;?oo00<0
0?ooool0:ooo00<00?ooool0Nooo002Dool3001<ool00`00ooooo`2Aool00`00ooooo`1kool006Oo
o`03003ooooo02goo`@001_oo`03003ooooo02[oo`03003ooooo097oo`03003ooooo07_oo`00Iooo
00<00?ooool0<Ooo0`006?oo00<00?ooool06ooo00<00?ooool03?oo00<00?ooool0TOoo00<00?oo
ool0Nooo001Wool00`00ooooo`0dool3000Eool00`00ooooo`0Lool00`00ooooo`0;ool01000oooo
o`00T?oo00<00?ooool0Nooo001Wool00`00ooooo`0gool3000Bool00`00ooooo`0Zool01000oooo
o`00T?oo00<00?ooool0Nooo001Wool00`00ooooo`0jool3000?ool00`00ooooo`0Mool00`00oooo
o`0:ool00`00ooooo`2Aool3001kool006Ooo`03003ooooo03goo`<000coo`03003ooooo01goo`03
003ooooo00[oo`03003ooooo097oo`03003ooooo07_oo`00Z_oo0`00=_oo00D00?ooooooo`0008oo
o`03003ooooo07_oo`00Iooo00<00?ooool0@ooo1000<_oo00D00?ooooooo`0008ooo`03003ooooo
07_oo`00Iooo00<00?ooool0Aooo0`008ooo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0
S?oo00<00?ooool0Nooo001Wool00`00ooooo`1:ool30004ool00`00ooooo`0Uool00`00ooooo`02
ool00`00ooooo`2<ool00`00ooooo`1kool006Ooo`03003ooooo04coo`L002Koo`03003ooooo00?o
o`03003ooooo08_oo`03003ooooo07_oo`00Iooo00<00?ooool0Cooo10006ooo0P002Ooo00<00?oo
ool00ooo00<00?ooool0Rooo00<00?ooool0Nooo001Wool00`00ooooo`1@ool3000Vool00`00oooo
o`2Aool3001kool00;Koo`03003ooooo00Coo`03003ooooo02?oo`03003ooooo097oo`03003ooooo
07_oo`00Iooo00<00?ooool0Dooo00<00?ooool06_oo00<00?ooool01_oo00<00?ooool0TOoo00<0
0?ooool0Nooo001Wool00`00ooooo`1Dool00`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`29ool00`00ooooo`1kool006Ooo`03003ooooo05Goo`03003ooooo027oo`03003o
oooo097oo`03003ooooo07_oo`00Iooo00<00?ooool0C?oo00<00?ooool01ooo00<00?ooool06?oo
00<00?ooool01Ooo00<00?ooool0TOoo00<00?ooool0=Ooo>P003?oo001Wool00`00ooooo`1<ool0
0`00ooooo`08ool00`00ooooo`0Gool00`00ooooo`05ool00`00ooooo`2Aool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo00Soo`03003ooooo
01ooo`03003ooooo00Koo`03003ooooo08Soo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00]_oo00<00?ooool02Ooo00<00?ooool07_oo00<00?ooool01_oo00<00?ooool0R?oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0:
ool00`00ooooo`0Fool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`27ool3000eool00`00
ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo00_oo`03003ooooo01co
o`03003ooooo00Ooo`03003ooooo08Ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00Iooo00<00?ooool0Fooo00<00?ooool06ooo00<00?ooool02?oo00<00?ooool0Q_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1Lool00`00ooooo`0Eool0
0`00ooooo`02ool00`00ooooo`08ool00`00ooooo`26ool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool006Ooo`03003ooooo05coo`03003ooooo01[oo`03003ooooo097oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool03_oo00<0
0?ooool06Ooo00<00?ooool0TOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo002f
ool00`00ooooo`0?ool00`00ooooo`0Dool01@00oooooooo00003?oo00<00?ooool0Q?oo00<00?oo
ool0=Ooo00<00?ooool01_oo1@003?oo0`000_oo10000_oo10000_oo1@0000?oo`0000000P000_oo
0`003?oo001Wool00`00ooooo`1Oool00`00ooooo`0Cool01@00oooooooo00003?oo00<00?ooool0
L?oo0P001Ooo00@00?ooooooo`@000Goo`03003ooooo03Goo`03003ooooo008000?oo`H000?oo`03
003ooooo00Ooo`04003ooooo0004ool00`00ool00003ool00`00ool00006ool00`00ooooo`04ool0
0`00ooooo`0:ool006Ooo`03003ooooo063oo`03003ooooo01Koo`03003ooooo07coo`04003ooooo
0008ool20007ool4000dool00`00ooooo`06ool5000=ool01000ooooo`001?oo00<00?ooool00_oo
00@00?ooool000Koo`03003ooooo00Coo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?oo
ool04Ooo00<00?ooool04ooo00@00?ooool007koo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`0eool00`00ooooo`06ool5000;ool01P00ool00?oo003oo`@000;oo`<000?oo`@000;oo`@0
00;oo`<000coo`00Iooo00<00?ooool0HOoo00<00?ooool04_oo00@00?ooool000goo`03003ooooo
06koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`0eool00`00ooooo`06ool5000;ool0
1@00ool00?oo00001ooo00L00?ooooooo`00ool0000=ool00`00ooooo`0:ool006Ooo`03003ooooo
06;oo`03003ooooo01Coo`03003ooooo00_oo`03003ooooo06koo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:
ool006Ooo`03003ooooo06?oo`03003ooooo01?oo`03003ooooo00coo`03003ooooo06koo`8000Wo
o`@000Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00]_oo00<00?ooool05Ooo
00<00?ooool04?oo0`003_oo00<00?ooool0P_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Eool00`00ooooo`0Bool00`00ooooo`0=ool0
0`00ooooo`21ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo
04coo`03003ooooo01Koo`03003ooooo017oo`03003ooooo00goo`03003ooooo087oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool05ooo00<0
0?ooool04?oo00<00?ooool0TOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001W
ool00`00ooooo`1<ool00`00ooooo`0Hool00`00ooooo`0?ool00`00ooooo`2Aool3000eool00`00
ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo01Woo`03003ooooo00ko
o`03003ooooo097oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?oo
ool0J?oo00<00?ooool03_oo0P004?oo00<00?ooool0Oooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo003Cool00`00ooooo`0=ool2002Bool00`00ooooo`0eool00`00ooooo`0fool0
0`00ooooo`0:ool006Ooo`03003ooooo06[oo`03003ooooo00coo`03003ooooo097oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool07?oo00<0
0?ooool02ooo00<00?oo0000TOoo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001W
ool00`00ooooo`1<ool00`00ooooo`0Mool00`00ooooo`0:ool01000ooooo`003ooo00<00?ooool0
O_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1]ool00`00
ooooo`09ool00`00ooooo`0@ool00`00ooooo`1nool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool006Ooo`03003ooooo06goo`03003ooooo00Woo`03003ooooo017oo`03003ooooo07go
o`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool07ooo
00<00?ooool02?oo00D00?ooooooo`0000ooo`03003ooooo07goo`03003ooooo03Goo`03003ooooo
00Soo`8000goo`<000;oo`@000;oo`@000;oo`D00003ool00000008000;oo`<000coo`00fOoo00<0
0?ooool01ooo00<00?ooool04_oo00<00?ooool05Ooo1000Hooo00<00?ooool0=Ooo00<00?ooool0
0P000_oo00<00?ooool00`0000Coo`00ooooo`8000Soo`04003ooooo0004ool00`00ool00003ool0
0`00ool00006ool00`00ooooo`04ool00`00ooooo`0:ool006Ooo`03003ooooo073oo`03003ooooo
00Koo`03003ooooo01;oo`03003ooooo01Ooo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo
00Koo`D000goo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`001_oo00<00?ooool01?oo
00<00?ooool02_oo001Wool00`00ooooo`1aool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`0Wool00`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0Fool01P00ool00?oo003oo`@000;o
o`<000?oo`@000;oo`@000;oo`<000coo`00Iooo00<00?ooool0C?oo00<00?ooool08_oo00<00?oo
ool01Ooo00<00?ooool0;?oo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool05_oo00D00?oo
003oo`0000Ooo`07003oooooool00?oo00003Ooo00<00?ooool02_oo001Wool00`00ooooo`1<ool0
0`00ooooo`0Sool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`0Eool00`00ooooo`1Rool0
0`00ooooo`0eool00`00ooooo`0Fool50008ool400000ooo003oo`0<ool00`00ooooo`0:ool006Oo
o`03003ooooo04coo`03003ooooo02Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ko
o`03003ooooo01Goo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00Iooo00<00?ooool0C?oo00<00?ooool09Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool09Ooo00<00?ooool0H_oo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo002fool00`00oooo
o`0Vool01@00oooooooo0000;_oo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Vool01@00oooooooo00001ooo00<00?oo
ool09?oo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool0
0`00ooooo`1fool01000ooooo`001ooo00<00?ooool03Ooo00<00?ooool05?oo00<00?ooool0H_oo
00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1gool00`00ool0
000Gool00`00ooooo`0Dool00`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0fool00`00oooo
o`0:ool006Ooo`03003ooooo07Soo`8001Soo`03003ooooo01?oo`03003ooooo06;oo`03003ooooo
03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<0
0?ooool01_oo00<00?ooool03Ooo00<00?ooool04ooo00<00?ooool0H_oo00<00?ooool0=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool2000Hool00`00
ooooo`0Bool00`00ooooo`1>ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool00`00
ooooo`0fool00`00ooooo`0:ool00>?oo`8002goo`03003ooooo04goo`04003ooooo0008ool40005
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03003o
o`0000Ooo`03003ooooo02;oo`03003ooooo04goo`04003ooooo0008ool00`00ool00006ool4000d
ool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo02[oo`04003o
oooo000[ool00`00ooooo`1=ool01000ooooo`002Ooo0P001_oo00<00?ooool0=Ooo00<00?ooool0
5Ooo0`007_oo00<00?ooool02_oo001Wool00`00ooooo`1iool01@00oooooooo00005ooo00<00?oo
ool04?oo00<00?ooool0COoo00@00?ooool000Woo`8000Koo`03003ooooo03Goo`03003ooooo01Ko
o`03003ooooo01goo`03003ooooo00[oo`00Iooo00<00?ooool0NOoo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool08?oo00<00?ooool0C_oo0P002ooo00<00?ooool01?oo00<00?ooool0=Ooo
00<00?ooool02Ooo00<00?ooool02_oo10002?oo10000_oo100000Goo`0000000?oo00800004ool0
0000000<ool006Ooo`03003ooooo07Woo`03003ooooo00;oo`03003oo`0002Ooo`03003ooooo06;o
o`03003ooooo03Goo`03003ooooo00Soo`<000_oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0:ool006Ooo`03003ooooo
04coo`03003ooooo02[oo`03003ooooo00;oo`@002Koo`03003ooooo06;oo`03003ooooo03Goo`03
003ooooo018000Coo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`03000<ool00;Koo`03003ooooo02[oo`03003ooooo00;oo`@000Coo`03003o
oooo00goo`03003ooooo00ooo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo00Soo`8000_o
o`D000Soo`X00003ool0000000<000;oo`<000coo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo
00<00?ooool00ooo0`001?oo00<00?ooool03Ooo00<00?ooool03ooo00<00?ooool0H_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool0
0`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`1Rool3000eool00`00oooo
o`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo02[oo`03003ooooo00Koo`03
003ooooo01;oo`03003ooooo00koo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool01ooo00D00?oooooo
o`00013oo`03003ooooo00goo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo03Koo`03003o
oooo00[oo`00Iooo00<00?ooool0NOoo00<00?ooool02?oo00<00?ooool04Ooo00<00?ooool03Ooo
00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00oooo
o`1iool00`00ooooo`08ool00`00ooooo`0Qool00`00ooooo`1Rool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool00>?oo`03003ooooo00Woo`03003ooooo008001koo`03003ooooo06;o
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?oo
ool0:_oo00<00?ooool02_oo00<00?ooool04?oo00<00?ooool03?oo00<00?ooool0H_oo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool0
0`00ooooo`0:ool00`00ooooo`0Aool00`00ooooo`0;ool00`00ooooo`1Rool00`00ooooo`0eool0
0`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03003ooooo00_oo`04003ooooo
000Mool00`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03
003ooooo07Woo`03003ooooo00coo`03003ooooo01goo`03003ooooo06;oo`<003Goo`03003ooooo
03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool03?oo00<0
0?ooool07Ooo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001W
ool00`00ooooo`1iool00`00ooooo`0=ool00`00ool0000?ool00`00ooooo`0:ool00`00ooooo`1R
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>?oo`03003ooooo00koo`8000oo
o`03003ooooo00[oo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00Iooo00<00?ooool0NOoo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool02Ooo00<00?oo
ool0H_oo00<00?ooool0=Ooo00<00?ooool05Ooo0`005Ooo0`001_oo00<00?ooool02_oo001Wool0
0`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`09ool0
0`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0Fool00`00ooooo`0Eool00`00ooooo`05ool0
0`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo02[oo`03003ooooo013oo`8000ooo`03
003ooooo00Soo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo00Woo`8000_oo`@000Soo`L0
00;oo`800003ool00000008000;oo`<000coo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<0
0?ooool04Ooo00<00?ooool06?oo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool00P000ooo
1P000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`8000Goo`04003ooooo0002ool01000oooo
oooo0P000_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0A
ool00`00ooooo`0Hool00`00ooooo`1Rool3000eool00`00ooooo`0Fool01@00oooooooo00001_oo
1P000_oo0P000ooo00@00?ooooooo`8000;oo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<0
0?ooool0:_oo00<00?ooool04_oo00<00?ooool05ooo00<00?ooool0H_oo00<00?ooool0=Ooo00<0
0?ooool05Ooo1@002?oo100000?oo`0000000_oo1`000_oo0`003?oo002fool00`00ooooo`0Zool0
0`00ooooo`0Cool00`00ooooo`0<ool20008ool00`00ooooo`1Rool00`00ooooo`0eool00`00oooo
o`0fool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03003ooooo01Coo`03003ooooo01Goo`03
003ooooo06;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0
NOoo00<00?ooool04ooo0P005ooo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo001Wool00`00ooooo`1iool00`00ooooo`0Eool00`00ooooo`0Dool00`00ooooo`1R
ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003o
oooo02[oo`03003ooooo01Koo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo06;oo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo
00<00?ooool05?oo00<00?oo00003Ooo00<00?ooool01Ooo00<00?ooool0C_oo0P001Ooo00<00?oo
ool00_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00oooo
o`1iool00`00ooooo`0Dool01000ooooo`003Ooo00<00?ooool01?oo00<00?ooool0COoo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00>?o
o`03003ooooo01Soo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo04goo`04003ooooo0008
ool01000ooooo`001Ooo1000=?oo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<
ool00`00ooooo`0Zool00`00ooooo`0Iool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`1=
ool01000ooooo`002?oo0`001_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001W
ool00`00ooooo`1iool00`00ooooo`0Fool01000ooooo`003?oo00<00?ooool00ooo00<00?ooool0
COoo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo
00[oo`00Iooo00<00?ooool0NOoo00<00?ooool06_oo00<00?ooool03ooo00<00?ooool0C_oo0P00
2_oo0`001Ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1i
ool00`00ooooo`0Kool00`00ooooo`0>ool00`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo02[oo`03003ooooo01Ooo`05003o
ooooool0000@ool00`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool0
06Ooo`03003ooooo04coo`03003ooooo02[oo`03003ooooo01coo`03003ooooo00Soo`8000?oo`03
003ooooo06;oo`03003ooooo03Goo`03003ooooo01Goo`<001koo`03003ooooo00[oo`00]_oo00<0
0?ooool0:_oo00<00?ooool07Ooo00<00?ooool03?oo00<00?ooool0H_oo00<00?ooool0=Ooo00<0
0?ooool05_oo00<00?ooool07Ooo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Z
ool00`00ooooo`0Hool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`1Rool3000eool00`00
ooooo`0Fool40008ool500000ooo000000020002ool500001?oo000000003?oo001Wool00`00oooo
o`1<ool00`00ooooo`0Zool00`00ooooo`0Nool00`00ooooo`0;ool00`00ooooo`1Rool00`00oooo
o`0eool00`00ooooo`08ool3000;ool01@00oooooooo00002ooo0P001Ooo00D00?ooooooo`0000Co
o`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool07ooo00<00?oo
ool01ooo00@00?ooool006Coo`03003ooooo03Goo`03003ooooo00H00003ool0000000@00003ool0
0000008000Coo`05003oooooool00007ool400000ooo003oo`05ool40004ool00`00ooooo`0:ool0
06Ooo`03003ooooo07Woo`03003ooooo01[oo`03003ooooo00?oo`03003ooooo00Koo`04003ooooo
001Tool00`00ooooo`0eool00`00ooooo`09ool00`00ooooo`09ool50008ool500000ooo00000004
00001?oo000000001?oo00<00?ooool02_oo001Wool00`00ooooo`1iool00`00ooooo`0Jool00`00
ooooo`03ool00`00ooooo`07ool00`00ool0001Tool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool006Ooo`03003ooooo07Woo`03003ooooo027oo`03003ooooo00Koo`03003oo`0006Co
o`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00]_oo00<00?ooool0:_oo00<00?oo
ool06_oo0`001Ooo00<00?ooool01_oo0P00I?oo00<00?ooool0=Ooo00<00?ooool0=?oo0`003?oo
001Wool00`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0Jool40004ool00`00ooooo`04ool5
001Sool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03
003ooooo01Woo`D000Goo`03003ooooo00?oo`D006?oo`03003ooooo03Goo`03003ooooo03Koo`03
003ooooo00[oo`00Iooo00<00?ooool0NOoo00<00?ooool06ooo00<00?oo00001_oo00<00?ooool0
0_oo1@00Hooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00
ooooo`0Zool00`00ooooo`0Uool01000oooooooo1@00Hooo00<00?ooool0=Ooo00<00?ooool0=_oo
00<00?ooool02_oo001Wool00`00ooooo`1iool00`00ooooo`0Uool01000oooooooo1@00Hooo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1iool00`00ooooo`0P
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0f
ool00`00ooooo`0:ool00>?oo`03003ooooo02Ooo`03003ooooo00;oo`05003oooooool0001Pool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo
02[oo`03003ooooo02;oo`8000?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo05goo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0
:_oo00<00?ooool0:?oo00D00?ooooooo`0000Coo`03003ooooo05goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool09Ooo
00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo05coo`03003ooooo03Goo`03003ooooo
03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool09Ooo00<0
0?ooool00_oo00<00?oo00001_oo00<00?ooool0Fooo0`00=Ooo00<00?ooool0=_oo00<00?ooool0
2_oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0Zool00`00ool0001Tool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo02[o
o`03003ooooo02Ooo`8000;oo`8006Coo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[o
o`00hooo00<00?ooool0;?oo00<00?ooool01ooo00<00?ooool0F?oo00<00?ooool0=Ooo00<00?oo
ool01_oo1@002ooo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<0
0004ool00000000<ool006Ooo`03003ooooo07Woo`03003ooooo02[oo`03003oo`0006Coo`03003o
oooo03Goo`03003ooooo008000?oo`H000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00;oo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0000Coo`04003ooooo000<ool006Ooo`03
003ooooo07Woo`03003ooooo02coo`8006?oo`03003ooooo03Goo`03003ooooo00Koo`D000[oo`03
003ooooo00?oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00@000;oo`03003ooooo00?o
o`<000coo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool0;?oo00<00?oo00002_oo
00<00?ooool0EOoo00<00?ooool0=Ooo00<00?ooool01_oo1@002ooo2P0000?oo`0000000`000_oo
1@0000?oo`0000000P000ooo0P003?oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool00`00oooo
o`0/ool3000;ool00`00ooooo`10ool20005ool00`00ooooo`02ool30005ool00`00ooooo`0eool0
0`00ooooo`06ool5000Sool00`00ooooo`05ool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03
003ooooo02coo`04003ooooo000;ool00`00ooooo`0nool01000ooooo`002?oo00@00?ooool000Go
o`@003Coo`03003ooooo02koo`03003ooooo00Goo`03003ooooo00[oo`00Iooo00<00?ooool0NOoo
00<00?ooool0;?oo00<00?ooool00P002ooo00<00?ooool0?Ooo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool00;Koo`03003ooooo02[oo`03
003ooooo02coo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo03coo`04003ooooo0009ool2
0006ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03
003ooooo02coo`03003ooooo00;oo`8004Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1iool00`00ooooo`0/ool0
1000oooooooo1@002_oo00<00?ooool0>ooo0P002Ooo10001Ooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo001Wool00`00ooooo`1iool00`00ooooo`0/ool00`00ooooo`02ool4000;
ool00`00ooooo`1>ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003o
oooo04coo`03003ooooo02[oo`03003ooooo02coo`03003ooooo00?oo`03003oo`00008005[oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0
:_oo00<00?ooool0;?oo00<00?ooool02?oo00<00?ooool0Eooo00<00?ooool0=Ooo00<00?ooool0
=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0/ool00`00
ooooo`07ool01000ool000002?oo00<00?ooool0C?oo00<00?ooool0=Ooo00<00?ooool0=_oo00<0
0?ooool02_oo002fool00`00ooooo`0Zool00`00ooooo`0/ool00`00ooooo`08ool00`00ooooo`02
0007ool00`00ooooo`1;ool3000eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo
04coo`03003ooooo02[oo`03003ooooo02coo`03003ooooo00goo`03003ooooo00Goo`8004_oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0
:_oo00<00?ooool0;?oo00<00?ooool02_oo00@00?ooooooo`8000Ooo`03003ooooo04Soo`03003o
oooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0NOoo00<00?ooool0;?oo
00<00?ooool04?oo0P00D?oo00<00?ooool0=Ooo00<00?ooool08Ooo0`004_oo00<00?ooool02_oo
001Wool00`00ooooo`1iool00`00ooooo`0/ool00`00ooooo`0=ool00`00ooooo`02ool00`00oooo
o`1=ool00`00ooooo`0eool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0:ool006Ooo`03
003ooooo07Woo`03003ooooo02coo`03003ooooo01?oo`8000Goo`03003ooooo04Goo`03003ooooo
03Goo`03003ooooo01Koo`L000;oo`800003ool00000008000;oo`@00005ool00000003oo`020000
1?oo000000003?oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0/ool00`00oooo
o`0?ool00`00ooooo`03ool20003ool00`00ooooo`15ool00`00ooooo`0eool00`00ooooo`08ool2
000;ool20005ool01000ooooo`000_oo00@00?ooooooo`8000Coo`03003oo`0000;oo`06003oo`00
003oo`003?oo002fool00`00ooooo`0Zool00`00ooooo`0/ool00`00ooooo`0?ool00`00ooooo`05
ool00`00ooooo`18ool00`00ooooo`0eool00`00ooooo`020002ool00`00ooooo`0300001?oo003o
oooo0P001Ooo1P000_oo0P000ooo00@00?ooooooo`8000Coo`03003oo`0000;oo`03003oo`0000<0
00coo`00Iooo00<00?ooool0NOoo00<00?ooool0;?oo00<00?ooool06?oo0P00B?oo0`00=Ooo00<0
0?ooool01_oo1@002ooo100000?oo`0000000_oo1`000_oo100000?oo`0000000`000_oo0`003?oo
001Wool00`00ooooo`1iool00`00ooooo`0/ool00`00ooooo`0Bool00`00ooooo`05ool200000ooo
003oo`13ool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04co
o`03003ooooo02[oo`03003ooooo02coo`03003ooooo01coo`<004?oo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0NOoo00<00?ooool0;?oo00<00?ooool05?oo
00<00?ooool01ooo0P00@_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool0
0`00ooooo`1iool00`00ooooo`0/ool00`00ooooo`0Eool00`00ooooo`07ool20011ool00`00oooo
o`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03003ooooo02coo`03
003ooooo027oo`8003ooo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00]_oo00<0
0?ooool0:_oo00<00?ooool0;?oo00<00?ooool05ooo00<00?ooool02Ooo00<00?ooool0??oo00<0
0?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Z
ool00`00ooooo`0/ool00`00ooooo`0Sool3000lool00`00ooooo`0eool00`00ooooo`0fool00`00
ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo02[oo`03003ooooo02coo`03003ooooo01Wo
o`8000Soo`03003ooooo008003[oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00
Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool0;?oo00<00?ooool06_oo0P003?oo00<0
0?ooool0=ooo0`00=Ooo00<00?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1<ool00`00
ooooo`0Zool00`00ooooo`0/ool00`00ooooo`0Iool50002ool00`00ooooo`03ool00`00ooooo`02
000gool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03
003ooooo02[oo`03003ooooo02coo`03003ooooo01_oo`03003ooooo00Goo`03003ooooo008000?o
o`8003Goo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0NOoo
00<00?ooool0;?oo00<00?ooool09ooo00@00?ooool000;oo`03003ooooo03;oo`03003ooooo03Go
o`03003ooooo03Koo`03003ooooo00[oo`00hooo00<00?ooool0;?oo00<00?ooool0:?oo00<00?oo
ool00_oo0`0000?oo`000000;ooo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001W
ool00`00ooooo`1iool00`00ooooo`0/ool00`00ooooo`0Yool00`00ooooo`04ool60002ool00`00
ooooo`0Wool00`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04co
o`03003ooooo02[oo`03003ooooo02coo`03003ooooo02Woo`D000;oo`h00003ool00?oo027oo`03
003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0
:_oo00<00?ooool0;?oo00<00?ooool0:Ooo1@000ooo0P002ooo60000_oo1@000ooo1@00=Ooo00<0
0?ooool0=_oo00<00?ooool02_oo001Wool00`00ooooo`1iool00`00ooooo`0/ool00`00ooooo`0Y
ool50003ool60003ool01000oooooooo1P000ooo2`000_oo4P00=?oo00<00?ooool02?oo0P003?oo
1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000Coo`00000000coo`00Iooo00<0
0?ooool0NOoo00<00?ooool0;?oo00<00?ooool0:Ooo1@006Ooo1@003?oo1@000ooo1@00=Ooo00<0
0?ooool04P002?oo0P001Ooo00D00?ooooooo`0000Coo`03003ooooo008000Koo`8000coo`00Iooo
00<00?ooool0C?oo00<00?ooool0:_oo00<00?ooool0;?oo00<00?ooool0:Ooo1@00:_oo1@000ooo
1@00=Ooo00<00?ooool02?oo0`002ooo100000?oo`00ool01Ooo10001?oo00<00?ooool01P000_oo
0P003?oo003Sool00`00ooooo`0/ool00`00ooooo`1Hool50003ool5000eool00`00ooooo`09ool0
0`00ooooo`0:ool500000ooo0000000400001?oo000000001?oo00@00?ooooooo`@000;oo`<000co
o`00Iooo00<00?ooool0NOoo00<00?ooool0;?oo00<00?ooool0FOoo0`001_oo00<00?ooool0=Ooo
00<00?ooool0:_oo00<00?ooool02?oo0P003?oo001Wool00`00ooooo`1iool00`00ooooo`0/ool0
0`00ooooo`1Rool00`00ooooo`0eool00`00ooooo`0Zool00`00ooooo`08ool2000<ool006Ooo`03
003ooooo04coo`03003ooooo02[oo`03003ooooo02coo`03003ooooo06;oo`03003ooooo03Goo`03
003ooooo02Soo`<000_oo`03003ooooo00[oo`00Iooo00<00?ooool0C?oo00<00?ooool0:_oo00<0
0?ooool0;?oo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?ooool02_oo001W
ool00`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0/ool00`00ooooo`1Rool00`00ooooo`0e
ool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo04coo`03003ooooo02[oo`03003o
oooo02coo`03003ooooo06;oo`<003Goo`03003ooooo03Koo`03003ooooo00[oo`00]_oo00<00?oo
ool0:_oo00<00?ooool0;?oo00<00?ooool0H_oo00<00?ooool0=Ooo00<00?ooool0=_oo00<00?oo
ool02_oo001Wool00`00ooooo`1<ool00`00ooooo`0Zool00`00ooooo`0/ool00`00ooooo`1Rool0
0`00ooooo`0eool00`00ooooo`0fool00`00ooooo`0:ool006Ooo`03003ooooo07Woo`03003ooooo
02coo`03003ooooo06;oo`03003ooooo03Goo`03003ooooo03Koo`03003ooooo00[oo`00Iooo00<0
0?ooool0NOoo00<00?ooool0;?oo00<00?ooool0H_oo00<00?ooool0=Ooo>P003?oo001Wool00`00
ooooo`1iool00`00ooooo`0/ool00`00ooooo`1Rool00`00ooooo`1kool006Ooo`03003ooooo04co
o`03003ooooo02[oo`03003ooooo02coo`03003ooooo06;oo`03003ooooo07_oo`00;Oooo`00CP00
Nooo000]oooo001>001kool002goool004h007_oo`00;Oooo`00CP00Nooo000]oooo001>001kool0
0?ooogSoo`03003ooooo07_oo`00ooooN?oo00<00?ooool0Nooo003oooofool00?ooooKoo`00oooo
m_oo003oooofool00?ooooKoo`00^_oo0`00oooo>Ooo002mool00`00ooooo`3ooolfool00:Soo`@0
00;oo`@00005ool00000003oo`0200000ooo000000020002ool40002ool500000ooo000000030000
0ooo000000020002ool40004ool00`00ooooo`08ool20005ool00`00ooooo`3oool1ool00:Woo`03
003ooooo00Coo`05003oooooool00002ool00`00ool00003ool01@00oooooooo00000ooo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo
2?oo002Yool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo00000ooo00D00?ooooooo`00
00Coo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`00oooo
2?oo002Xool40002ool30002ool50002ool500000ooo000000020003ool30002ool40002ool30003
ool40004ool00`00ooooo`07ool01000ooooo`00oooo2?oo003<ool00`00ooooo`0Kool01000oooo
o`00oooo2?oo003<ool00`00ooooo`0Lool2003oool9ool00;3oo`03003ooooo027oo`03003ooooo
0?oooaooo`00oooom_oo003oooofool00?ooooKoo`00Z?oo10000_oo200000Coo`00003oo`D00003
ool0000000800006ool00000ool00?oo1P000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo
10001?oo00<00?ooool02?oo0P001Ooo00<00?ooool0m?oo002Yool01@00oooooooo00000ooo00@0
0?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo00D00?oo
ooooo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool00?_o
o`00ZOoo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool0
0?oo003oo`0000;oo`03003ooooo00;oo`@000;oo`03003ooooo00Goo`04003ooooo0004ool00`00
ooooo`0;ool01000ooooo`00nooo002Xool40003ool300000ooo000000030002ool40002ool40000
0ooo0000000400000ooo000000020003ool30002ool40002ool30003ool40004ool00`00ooooo`07
ool01000ooooo`00nooo002mool00`00ooooo`0Hool00`00ooooo`0Kool01000ooooo`00nooo002m
ool00`00ooooo`0Hool00`00ooooo`0Lool2003lool00;coo`8002;oo`03003ooooo0?oooa?oo`00
oooom_oo003oooofool00?ooooKoo`00Z?oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo1@0000?oo`0000000P000_oo10000_oo1@0000?oo`0000000`0000?oo`0000000P000_oo2000
00Coo`00003oo`D00003ool0000000800006ool00000ool00?oo0P00looo002/ool20005ool01@00
oooooooo00001?oo00<00?ooool00P001_oo00<00?ooool00ooo00@00?ooooooo`8000Coo`8000Ko
o`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0003dool00:Soo`@00003ool00?oo00Goo`@000Coo`03003ooooo00H000;oo`03003o
oooo00?oo`04003oooooool<0002ool00`00ooooo`02ool40002ool01P00ooooo`00ool000?oo`03
003oo`0000Coo`07003oo`00ool00?oo0000m?oo002Xool500000ooo0000000400001?oo00000000
1?oo00@00?ooooooo`@000;oo`@000;oo`@000;oo`@000;oo`@000;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@00?Coo`00_?oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0oooo002lool00`00ooooo`08ool01000ool00000:?oo00<00?ooool0oooo002jool3
000;ool00`00ooooo`0Wool2003oool2ool00?ooooKoo`00oooom_oo003oooofool00?ooooKoo`00
oooom_oo003oooofool00001\
\>"],
  ImageRangeCache->{{{0, 500.812}, {259.25, 0}} -> {-1.06183, -0.648942, \
0.00500627, 0.00500627}, {{12.3125, 411.812}, {253.062, 6.125}} -> {-8.03032, \
-0.166671, 0.0213631, 0.00592562}, {{431.812, 488.438}, {209.5, 49.6875}} -> \
{-25.7231, -3.05359, 0.0593383, 0.0593383}, {{434.812, 451.688}, {206.438, \
189.562}} -> {-52.5339, -7.25933, 0.11852, 0.11852}, {{434.812, 451.688}, \
{186.875, 170}} -> {-52.5339, -9.57787, 0.11852, 0.11852}, {{434.812, \
451.688}, {167.312, 150.438}} -> {-52.5339, -11.8964, 0.11852, 0.11852}, \
{{434.812, 451.688}, {147.75, 130.938}} -> {-52.7292, -14.2641, 0.11896, \
0.11896}, {{434.812, 451.688}, {128.188, 111.375}} -> {-52.7292, -16.5912, \
0.11896, 0.11896}, {{434.812, 451.688}, {108.688, 91.8125}} -> {-52.5339, \
-18.8446, 0.11852, 0.11852}, {{434.812, 451.688}, {89.125, 72.25}} -> \
{-52.5339, -21.1632, 0.11852, 0.11852}, {{434.812, 451.688}, {69.5625, \
52.6875}} -> {-52.5339, -23.4817, 0.11852, 0.11852}}],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell["2005.09", "Subsection"],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 1/q; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine]Print[
                                resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, trial]]; 
                              resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(16849873\/50000\)/10 - 1)\)/#)\) &\)[
                      1/2]], 1, \(-1\)}]\[IndentingNewLine]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=100000, k=100)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<scalefreerandom\>", 
                                      n, k, p, randomratio, ringratio, 
                                      trial]];\)*) \[IndentingNewLine]\
resultrandomring["\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(84252993\/2500\)/100 - 1)\)/#)\) &\)[
                      1/2]], 1, \(-1\)}]\[IndentingNewLine]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(84252993\/2500\)/100 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=10000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<scalefreerandom\>", 
                                      n, k, p, randomratio, ringratio, 
                                      trial]];\)*) 
                                resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(55911\/200\)/10 - 1)\)/#)\) &\)[1/2]], 
                  1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
        3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(55911\/200\)/10 - 1)\)/#)\) &\)[
                              1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
scalefreerandom (template, n=100000, k=10)   \
hubinitialinfection\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationhubinitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<scalefreerandom\>", 
                                      n, k, p, randomratio, ringratio, 
                                      trial]];\)*) \[IndentingNewLine]\
resultrandomring["\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(16849873\/50000\)/10 - 1)\)/#)\) &\)[
                      1/2]], 1, \(-1\)}]\[IndentingNewLine]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]\)], "Input"],

Cell[BoxData[
    \({0, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 1/q; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine]Print[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, trial]]; 
                              resultrandomring["\<exponentialrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                      1/2]], 1, \(-1\)}]\[IndentingNewLine]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(3128829\/25000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=100000, k=100)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<exponentialrandom\>", 
                                      n, k, p, randomratio, ringratio, 
                                      trial]];\)*) \[IndentingNewLine]\
resultrandomring["\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(156239933\/12500\)/100 - 1)\)/#)\) &\)[
                      1/2]], 1, \(-1\)}]\[IndentingNewLine]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(156239933\/12500\)/100 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=10000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<exponentialrandom\>", 
                                      n, k, p, randomratio, ringratio, 
                                      trial]];\)*) 
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(625423\/5000\)/10 - 1)\)/#)\) &\)[1/2]], 
                  1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
        3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(625423\/5000\)/10 - 1)\)/#)\) &\)[
                              1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
exponentialrandom (template, n=100000, k=10)   \
hubinitialinfection\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationhubinitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<exponentialrandom\>", 
                                      n, k, p, randomratio, ringratio, 
                                      trial]];\)*) \[IndentingNewLine]\
resultrandomring["\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, 
                  Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                      1/2]], 1, \(-1\)}]\[IndentingNewLine]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]\)], "Input"],

Cell[BoxData[
    \({0, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(3128829\/25000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 1/q; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine]Print[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, trial]]; 
                              resultrandomring["\<constantrandom\>", n, k, p, 
                                  randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                  1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
        3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<constantrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=100)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<constantrandom\>", n, 
                                      k, p, randomratio, ringratio, 
                                      trial]];\)*) \[IndentingNewLine]\
resultrandomring["\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, Ceiling[\(\((\((10000/100 - 1)\)/#)\) &\)[1/2]], 
                  1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
        3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<constantrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((10000/100 - 1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=10000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<constantrandom\>", n, 
                                      k, p, randomratio, ringratio, 
                                      trial]];\)*) 
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                  1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
        3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<constantrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
constantrandom (template, n=100000, k=10)   \
hubinitialinfection\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(Scan[
      Function[{ringratio}, \[IndentingNewLine]Scan[
          Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                    1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                      p}]; \[IndentingNewLine]If[
                    Mean[Table[\[IndentingNewLine]\[IndentingNewLine]Part[\((\
procedurerandompreventivevaccinationhubinitialinfection[
                                randomratio]; \[IndentingNewLine] (*\(Print[
                                    resultrandomring["\<constantrandom\>", n, 
                                      k, p, randomratio, ringratio, 
                                      trial]];\)*) \[IndentingNewLine]\
resultrandomring["\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, 
                                  p])\), \[IndentingNewLine]2], \
\[IndentingNewLine]\[IndentingNewLine]{trial, 20}]] > 
                      100, \[IndentingNewLine]Break[]])\), \
\[IndentingNewLine]{q, Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                  1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
        3/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<constantrandom\>", n, k, p, randomratio, 
                                    ringratio, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  trial}, 
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 20}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsection"],

Cell[CellGroupData[{

Cell["criticalp, criticalf", "Subsubsection"],

Cell[BoxData[
    \( (*\ load\ criticalpforlist\ from\ above\ *) \)], "Input"],

Cell[BoxData[
    \(\(\( (*\ \(arg\ {x}\ {y\  = \ 
            100}\)\(,\)\ \
*) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(Clear[
      criticalfforlist]\[IndentingNewLine]
    criticalfforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            100, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            100; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine]l[\([i, 
                  1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                    l[\([i, 1]\)])\)\ \((threshold - 
                      l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                      l[\([i, 2]\)])\),  (*\(Exp[
                Log[l[\([i, 
                        1]\)]] + \[IndentingNewLine]\((Log[
                          l[\([i + 1, 1]\)]] - 
                        Log[l[\([i, 1]\)]])\)\ \((threshold - 
                          l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                          l[\([i, 
                              2]\)])\)]\)\(,\)*) \[IndentingNewLine]1]]]\)\)\)\
], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear[criticalprandomring, 
      criticalphubring, \[IndentingNewLine]criticalfrandomring]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(criticalfrandomring\\)\\\" is similar to \
existing symbol \\\"\\!\\(criticalprandomring\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10h.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.10f.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.10f.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for mean", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    20}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \
\[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<scalefreerandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.6558 1.9961 0.0132793 0.00143579 [
[.0151 -0.0125 -17 -9.8125 ]
[.0151 -0.0125 17 0 ]
[.26449 -0.0125 -14 -9.8125 ]
[.26449 -0.0125 14 0 ]
[.61598 -0.0125 -14 -9.8125 ]
[.61598 -0.0125 14 0 ]
[-0.0125 .01328 -6 -4.5 ]
[-0.0125 .01328 0 4.5 ]
[-0.0125 .15686 -18 -4.5 ]
[-0.0125 .15686 0 4.5 ]
[-0.0125 .30044 -18 -4.5 ]
[-0.0125 .30044 0 4.5 ]
[-0.0125 .44402 -18 -4.5 ]
[-0.0125 .44402 0 4.5 ]
[-0.0125 .5876 -18 -4.5 ]
[-0.0125 .5876 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0151 0 m
.0151 .00625 L
s
gsave
.0151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26449 0 m
.26449 .00625 L
s
gsave
.26449 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61598 0 m
.61598 .00625 L
s
gsave
.61598 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07105 0 m
.07105 .00375 L
s
.1236 0 m
.1236 .00375 L
s
.17315 0 m
.17315 .00375 L
s
.22002 0 m
.22002 .00375 L
s
.86537 0 m
.86537 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01328 m
.00625 .01328 L
s
[(0)] -0.0125 .01328 1 0 Mshowa
0 .15686 m
.00625 .15686 L
s
[(100)] -0.0125 .15686 1 0 Mshowa
0 .30044 m
.00625 .30044 L
s
[(200)] -0.0125 .30044 1 0 Mshowa
0 .44402 m
.00625 .44402 L
s
[(300)] -0.0125 .44402 1 0 Mshowa
0 .5876 m
.00625 .5876 L
s
[(400)] -0.0125 .5876 1 0 Mshowa
.125 Mabswid
0 .042 m
.00375 .042 L
s
0 .07071 m
.00375 .07071 L
s
0 .09943 m
.00375 .09943 L
s
0 .12814 m
.00375 .12814 L
s
0 .18557 m
.00375 .18557 L
s
0 .21429 m
.00375 .21429 L
s
0 .24301 m
.00375 .24301 L
s
0 .27172 m
.00375 .27172 L
s
0 .32915 m
.00375 .32915 L
s
0 .35787 m
.00375 .35787 L
s
0 .38659 m
.00375 .38659 L
s
0 .4153 m
.00375 .4153 L
s
0 .47273 m
.00375 .47273 L
s
0 .50145 m
.00375 .50145 L
s
0 .53017 m
.00375 .53017 L
s
0 .55888 m
.00375 .55888 L
s
0 .61631 m
.00375 .61631 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0155 m
.03704 .01472 L
.05049 .01529 L
.06414 .01507 L
.07801 .01515 L
.0921 .01479 L
.10643 .01529 L
.121 .01543 L
.13582 .01507 L
.1509 .01543 L
.16624 .015 L
.18186 .01479 L
.19777 .01479 L
.21397 .015 L
.23049 .01515 L
.24732 .01507 L
.26449 .01486 L
.282 .01522 L
.29988 .01507 L
.31813 .01543 L
.33677 .01522 L
.35582 .01529 L
.3753 .01529 L
.39523 .01515 L
.41563 .01507 L
.43652 .01809 L
.45793 .01493 L
.47988 .01931 L
.50239 .01493 L
.52551 .01594 L
.54927 .01522 L
.57369 .01536 L
.59882 .01522 L
.6247 .01493 L
.65137 .01737 L
.67889 .0509 L
.70732 .0155 L
.73671 .11558 L
.76713 .01586 L
.79866 .02843 L
.83137 .01874 L
.86537 .01723 L
.90076 .01665 L
.93766 .03101 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`007_oo0P001?oo00<0
0?ooool00ooo0P000ooo1000=_oo0P001?oo00<00?ooool00ooo0P001?oo0P00I?oo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
Hooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0=Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Qool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=?oo00@00?ooool000Soo`04003ooooo
0003ool2001Tool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Qool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00=Ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00Hooo000Uool2000:ool20005ool01000oooooooo10007Ooo0P002_oo
0P001?oo0P00=ooo0P002_oo0P001?oo0P00I?oo003ooolQool00?ooob7oo`00;oooeP006ooo000X
ool20005ool01000ooooo`002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool0B?oo00<00?ooool0<_oo00<00?ooool0=_oo000Wool01000ooooo`00
1?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooEP001?oo1@001Ooo7`003ooo00<0
0?ooool02Ooo0P00C?oo000Wool01000ooooo`001?oo00<00?ooool0F?oo10001Ooo1@007ooo1000
2_oo0P002ooo00@00?oo000000Wooa8002ooo`009ooo00@00?ooool000Coo`03003ooooo08Woo`03
003ooooo00Koo`04003ooooo0009ool00`00ooooo`02ool20003ool4000Bool2000]ool002Ooo`04
003ooooo0004ool00`00ooooo`29ool00`00ooooo`05ool01@00oooooooo00002Ooo00<00?ooool0
1?oo0`006?oo0`00:_oo000Xool20005ool00`00ooooo`2:ool00`00ooooo`04ool01@00oooooooo
00002Ooo00<00?ooool08_oo0P00:?oo000_ool00`00ooooo`2;ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`07ool00`00ooooo`0Sool00`00ooooo`0Vool002ooo`8008goo`04003ooooo
0006ool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`0Vool002ooo`03003ooooo08coo`03
003oo`0000Ooo`03003ooooo00Goo`03003ooooo02Coo`03003ooooo02Koo`00;ooo00<00?ooool0
SOoo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool09_oo000_ool00`00
ooooo`2Fool00`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`0Vool002ooo`03003ooooo09Oo
o`03003ooooo00?oo`03003ooooo02Goo`03003ooooo02Koo`00;ooo00<00?ooool0Uooo00<00?oo
ool00ooo00<00?ooool09Ooo00<00?ooool09_oo000_ool2002Hool00`00ooooo`03ool00`00oooo
o`0Vool00`00ooooo`0Uool002ooo`03003ooooo09Soo`05003oooooool0000Yool00`00ooooo`0U
ool002ooo`03003ooooo09Soo`05003oooooool0000Yool00`00ooooo`0Uool002ooo`03003ooooo
09Soo`05003oooooool0000Yool00`00ooooo`0Uool002ooo`03003ooooo09Soo`05003oooooool0
000Yool00`00ooooo`0Uool002ooo`03003ooooo09Woo`03003oo`0002[oo`03003ooooo02Goo`00
;ooo0P00V_oo00<00?oo0000:_oo00<00?ooool09Ooo000_ool00`00ooooo`2Iool00`00ool0000Z
ool00`00ooooo`0Uool002ooo`03003ooooo09Woo`03003oo`0002[oo`03003ooooo02Goo`00;ooo
00<00?ooool0V_oo00<00?ooool0:Ooo00<00?ooool09Ooo000_ool00`00ooooo`2Jool00`00oooo
o`0Yool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Kool40003ool20004ool20005ool0
0`00ooooo`37ool00`00ooooo`0Tool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000Kool40003ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000L
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00
ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
bOoo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`39ool00`00ooooo`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0R
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3;ool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c?oo00<00?ooool08?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo023oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<co
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo
01koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003o
oooo01koo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0N
ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01koo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3=ool00`00ooooo`0Nool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool07_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?oo
ob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7o
o`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
HOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067o
o`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[o
o`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo
00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94238, -50.0055, \
0.00234929, 3.26609}}],

Cell[BoxData[
    \(0.0439053318430654`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71694 1.48011 0.00994134 0.00477375 [
[.01735 -0.0125 -17 -9.8125 ]
[.01735 -0.0125 17 0 ]
[.20227 -0.0125 -14 -9.8125 ]
[.20227 -0.0125 14 0 ]
[.46291 -0.0125 -14 -9.8125 ]
[.46291 -0.0125 14 0 ]
[.79127 -0.0125 -14 -9.8125 ]
[.79127 -0.0125 14 0 ]
[-0.0125 .00994 -6 -4.5 ]
[-0.0125 .00994 0 4.5 ]
[-0.0125 .10542 -12 -4.5 ]
[-0.0125 .10542 0 4.5 ]
[-0.0125 .20089 -12 -4.5 ]
[-0.0125 .20089 0 4.5 ]
[-0.0125 .29637 -12 -4.5 ]
[-0.0125 .29637 0 4.5 ]
[-0.0125 .39184 -12 -4.5 ]
[-0.0125 .39184 0 4.5 ]
[-0.0125 .48732 -18 -4.5 ]
[-0.0125 .48732 0 4.5 ]
[-0.0125 .58279 -18 -4.5 ]
[-0.0125 .58279 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01735 0 m
.01735 .00625 L
s
gsave
.01735 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20227 0 m
.20227 .00625 L
s
gsave
.20227 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46291 0 m
.46291 .00625 L
s
gsave
.46291 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79127 0 m
.79127 .00625 L
s
gsave
.79127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05883 0 m
.05883 .00375 L
s
.0978 0 m
.0978 .00375 L
s
.13455 0 m
.13455 .00375 L
s
.1693 0 m
.1693 .00375 L
s
.64783 0 m
.64783 .00375 L
s
.90846 0 m
.90846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00994 m
.00625 .00994 L
s
[(0)] -0.0125 .00994 1 0 Mshowa
0 .10542 m
.00625 .10542 L
s
[(20)] -0.0125 .10542 1 0 Mshowa
0 .20089 m
.00625 .20089 L
s
[(40)] -0.0125 .20089 1 0 Mshowa
0 .29637 m
.00625 .29637 L
s
[(60)] -0.0125 .29637 1 0 Mshowa
0 .39184 m
.00625 .39184 L
s
[(80)] -0.0125 .39184 1 0 Mshowa
0 .48732 m
.00625 .48732 L
s
[(100)] -0.0125 .48732 1 0 Mshowa
0 .58279 m
.00625 .58279 L
s
[(120)] -0.0125 .58279 1 0 Mshowa
.125 Mabswid
0 .03381 m
.00375 .03381 L
s
0 .05768 m
.00375 .05768 L
s
0 .08155 m
.00375 .08155 L
s
0 .12929 m
.00375 .12929 L
s
0 .15315 m
.00375 .15315 L
s
0 .17702 m
.00375 .17702 L
s
0 .22476 m
.00375 .22476 L
s
0 .24863 m
.00375 .24863 L
s
0 .2725 m
.00375 .2725 L
s
0 .32024 m
.00375 .32024 L
s
0 .3441 m
.00375 .3441 L
s
0 .36797 m
.00375 .36797 L
s
0 .41571 m
.00375 .41571 L
s
0 .43958 m
.00375 .43958 L
s
0 .46345 m
.00375 .46345 L
s
0 .51119 m
.00375 .51119 L
s
0 .53505 m
.00375 .53505 L
s
0 .55892 m
.00375 .55892 L
s
0 .60666 m
.00375 .60666 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01543 m
.03362 .01519 L
.04359 .01543 L
.05371 .01543 L
.064 .01591 L
.07445 .01543 L
.08508 .01639 L
.09588 .01543 L
.10687 .01472 L
.11805 .01567 L
.12942 .01734 L
.14101 .01543 L
.1528 .01519 L
.16482 .01567 L
.17706 .01567 L
.18954 .01639 L
.20227 .01806 L
.21526 .01519 L
.22851 .01472 L
.24205 .01567 L
.25587 .01543 L
.27 .01519 L
.28444 .01495 L
.29922 .01591 L
.31435 .01686 L
.32984 .01615 L
.34571 .01662 L
.36198 .01686 L
.37868 .01615 L
.39582 .01543 L
.41344 .01519 L
.43154 .01853 L
.45018 .06174 L
.46937 .01543 L
.48915 .01639 L
.50956 .01853 L
.53063 .04694 L
.55242 .01519 L
.57498 .01662 L
.59836 .04646 L
.62262 .01853 L
.64783 .02164 L
.67407 .04837 L
.70143 .05863 L
.73 .05792 L
.7599 .02188 L
.79127 .01686 L
.82424 .03286 L
.85899 .01686 L
.89574 .44388 L
Mistroke
.9347 .02283 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool00ooo0P001?oo0P00<_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`00?ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0lool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Qool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0??oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000@ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<Ooo00@0
0?ooool000Soo`04003ooooo0002ool3000oool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@0013oo`8000[oo`8000Coo`8002?oo`8000[oo`8000Coo`80
03;oo`8000[oo`8000?oo`@003koo`00oooo8Ooo003ooolQool002Soo`8000GoomH001_oo`009ooo
00@00?ooool000Coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`0dool00`00ooooo`0Uool00`00ooooo`0Kool00`00ooooo`0F
ool00`00ooooo`0]ool002Ooo`04003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00
ooooo`02ool<0002ool70003ool:0006oolE0003ool30007ool;000:ool2000@ool2001iool002Oo
o`04003ooooo0004ool00`00ooooo`0>ool20007ool3000:ool6000Eool30003ool7000;ool30007
ool00`00ool000060008ool00`00ooooo`030009ool3000Nool5000<ool2000iool002Ooo`04003o
oooo0004ool00`00ooooo`1Iool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`03ool00`00ooooo`05ool01000oooooooo10005ooo0`001Ooo0P001ooo0`0000?oo`00ool0
3_oo00<00?ooool09ooo000Xool20005ool00`00ooooo`1Jool00`00ooooo`03ool00`00ooooo`08
ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0C
ool00`00ooooo`08ool20003ool20004ool00`00ooooo`0=ool00`00ooooo`0Wool002ooo`8005_o
o`03003ooooo00;oo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00?o
o`03003ooooo00Ooo`03003ooooo017oo`03003ooooo00_oo`<000Koo`03003ooooo00goo`03003o
oooo02Ooo`00;ooo00<00?ooool0Fooo00D00?ooooooo`0000coo`04003ooooo000:ool01@00oooo
oooo00002ooo00<00?ooool03ooo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool09ooo000_
ool00`00ooooo`1Kool01@00oooooooo00003Ooo00<00?oo00002ooo00<00?oo00003Ooo00<00?oo
ool03Ooo00<00?ooool05_oo00<00?ooool03Ooo00<00?ooool09ooo000_ool00`00ooooo`1Lool0
0`00ool0000?ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`0;ool00`00ooooo`0Hool0
0`00ooooo`0<ool00`00ooooo`0Wool002ooo`03003ooooo05coo`03003oo`0002koo`8000[oo`03
003ooooo01Woo`03003ooooo00_oo`8002Woo`00;ooo0P00G_oo00<00?ooool0;ooo0P001?oo1000
7?oo00<00?ooool02ooo00<00?oo0000:?oo000_ool00`00ooooo`1Mool00`00ooooo`0aool4000P
ool00`00ooooo`0;ool00`00ool0000Xool002ooo`03003ooooo0;Goo`03003ooooo00_oo`03003o
o`0002Soo`00;ooo00<00?ooool0]Ooo00<00?ooool02ooo00<00?oo0000:?oo000_ool00`00oooo
o`2eool00`00ooooo`0;ool00`00ool0000Xool002ooo`800;Koo`03003ooooo00_oo`03003oo`00
02Soo`00;ooo00<00?ooool0]Ooo00<00?ooool02ooo00<00?oo0000:?oo000_ool00`00ooooo`2e
ool00`00ooooo`0;ool00`00ool0000Xool002ooo`03003ooooo0;Goo`03003ooooo00_oo`03003o
o`0002Soo`008Ooo10000ooo0P001Ooo00<00?ooool0]Ooo00<00?ooool02ooo00<00?oo0000:?oo
000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool02Ooo00@00?oo
ool002Soo`008_oo00<00?ooool00_oo00@00?ooool000Coo`800;Ooo`03003ooooo00Woo`04003o
oooo000Xool002?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2fool00`00oooo
o`09ool01000ooooo`00:?oo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo
00<00?ooool02Ooo00@00?ooool002Soo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2fool00`00ooooo`09ool01@00oooooooo00009ooo000Rool20004ool20005ool00`00oooo
o`2fool00`00ooooo`09ool01@00oooooooo00009ooo000_ool2002gool00`00ooooo`09ool01@00
oooooooo00009ooo000_ool00`00ooooo`2fool00`00ooooo`09ool01@00oooooooo00009ooo000_
ool00`00ooooo`2fool00`00ooooo`09ool01@00oooooooo00009ooo000_ool00`00ooooo`2fool0
0`00ooooo`09ool01@00oooooooo00009ooo000_ool00`00ooooo`2fool00`00ooooo`09ool01@00
oooooooo00009ooo000_ool2002hool00`00ooooo`08ool01@00oooooooo00009ooo000_ool00`00
ooooo`2gool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Uool002ooo`03003ooooo0;Oo
o`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo02Goo`00;ooo00<00?ooool0]ooo00<00?oo
ool01ooo00<00?ooool00_oo00<00?ooool09Ooo000_ool00`00ooooo`2gool00`00ooooo`07ool0
0`00ooooo`02ool00`00ooooo`0Uool002ooo`800;Soo`03003ooooo00Ooo`03003ooooo00;oo`03
003ooooo02Goo`00;ooo00<00?ooool0]ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool0
9Ooo000_ool00`00ooooo`2gool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0Tool002?o
o`03003ooooo00;oo`8000Goo`03003ooooo0;Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003o
oooo02Coo`008ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo
00Ooo`03003ooooo00?oo`03003ooooo02Coo`008?oo1@000_oo00@00?ooool000Coo`800;Soo`03
003ooooo00Ooo`03003ooooo00?oo`03003ooooo02Coo`008?oo00@00?ooool000?oo`04003ooooo
0004ool00`00ooooo`2hool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`0Tool0027oo`03
003oo`0000?oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`0Tool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`0Tool002?oo`03003ooooo00;oo`8000Goo`03003ooooo0;Soo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo02Coo`00;ooo0P00^Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool09?oo000_ool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`0Tool002ooo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo02Coo`00;ooo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool09?oo
000_ool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Tool002ooo`80
0;Woo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02Coo`00;ooo00<00?ooool0^?oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool08ooo000_ool00`00ooooo`2hool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`0Sool002ooo`03003ooooo0;Woo`03003ooooo00?oo`03003o
oooo00Koo`03003ooooo02?oo`00;ooo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool01_oo
00<00?ooool08ooo000_ool2002jool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Sool0
02ooo`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo02?oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool08ooo000Rool20004ool20005
ool00`00ooooo`2iool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Sool0027oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool01_oo00<0
0?ooool08ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo02?oo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo02?oo`008Ooo00<00?ooool00ooo00@00?ooool0
00Coo`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo02?oo`008Ooo00<0
0?ooool00ooo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo02?oo`008_oo0`000ooo0P001Ooo00<00?ooool0^_oo00D00?ooooooo`0000Woo`03003o
oooo02?oo`00;ooo0P00^ooo00D00?ooooooo`0000[oo`03003ooooo02;oo`00;ooo00<00?ooool0
^_oo00D00?ooooooo`0000[oo`03003ooooo02;oo`00;ooo00<00?ooool0^_oo00D00?ooooooo`00
00[oo`03003ooooo02;oo`00;ooo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo02;o
o`00;ooo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo02;oo`00;ooo0P00^ooo00D0
0?ooooooo`0000[oo`03003ooooo02;oo`00;ooo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03
003ooooo02;oo`00;ooo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo02;oo`00;ooo
00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo02;oo`00;ooo00<00?ooool0^_oo00D0
0?ooooooo`0000[oo`03003ooooo02;oo`00;ooo00<00?ooool0^ooo00@00?ooool000[oo`03003o
oooo02;oo`00;ooo0P00_?oo00<00?oo00002ooo00<00?ooool08_oo000_ool00`00ooooo`2kool0
0`00ool0000;ool00`00ooooo`0Rool002ooo`03003ooooo0;_oo`03003oo`0000coo`03003ooooo
027oo`008_oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?oo00003?oo00<00?ooool08Ooo000Q
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003oo`0000coo`03003ooooo
027oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool2002lool00`00ool0000<ool00`00oooo
o`0Qool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`2kool00`00ool0000<ool00`00oooo
o`0Qool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?oo00003?oo
00<00?ooool08Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003o
o`0000coo`03003ooooo027oo`008_oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?oo00003?oo
00<00?ooool08Ooo000_ool2002lool00`00ool0000<ool00`00ooooo`0Qool002ooo`03003ooooo
0;coo`03003ooooo00_oo`03003ooooo027oo`00;ooo00<00?ooool0_?oo00<00?ooool02ooo00<0
0?ooool08Ooo000_ool00`00ooooo`2lool00`00ooooo`0;ool00`00ooooo`0Qool002ooo`03003o
oooo0;coo`03003ooooo00_oo`03003ooooo027oo`00;ooo0P00_Ooo00<00?ooool02ooo00<00?oo
ool08Ooo000_ool00`00ooooo`2lool00`00ooooo`0<ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool08?oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000M
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<go
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo10000_oo
10000ooo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooooooo00001Ooo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`007Ooo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000Coo`800<koo`03003ooooo01koo`007Ooo00<00?ooool00ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`007Ooo00<00?ooool01?oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?oo
ool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003o
oolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool0
07_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00
KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98521, -14.3408, \
0.00316829, 0.982334}}],

Cell[BoxData[
    \(0.06581238144853373`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0111947 0.00352036 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01119 -6 -4.5 ]
[-0.0125 .01119 0 4.5 ]
[-0.0125 .0992 -12 -4.5 ]
[-0.0125 .0992 0 4.5 ]
[-0.0125 .18721 -12 -4.5 ]
[-0.0125 .18721 0 4.5 ]
[-0.0125 .27522 -12 -4.5 ]
[-0.0125 .27522 0 4.5 ]
[-0.0125 .36323 -18 -4.5 ]
[-0.0125 .36323 0 4.5 ]
[-0.0125 .45124 -18 -4.5 ]
[-0.0125 .45124 0 4.5 ]
[-0.0125 .53925 -18 -4.5 ]
[-0.0125 .53925 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01119 m
.00625 .01119 L
s
[(0)] -0.0125 .01119 1 0 Mshowa
0 .0992 m
.00625 .0992 L
s
[(25)] -0.0125 .0992 1 0 Mshowa
0 .18721 m
.00625 .18721 L
s
[(50)] -0.0125 .18721 1 0 Mshowa
0 .27522 m
.00625 .27522 L
s
[(75)] -0.0125 .27522 1 0 Mshowa
0 .36323 m
.00625 .36323 L
s
[(100)] -0.0125 .36323 1 0 Mshowa
0 .45124 m
.00625 .45124 L
s
[(125)] -0.0125 .45124 1 0 Mshowa
0 .53925 m
.00625 .53925 L
s
[(150)] -0.0125 .53925 1 0 Mshowa
.125 Mabswid
0 .0288 m
.00375 .0288 L
s
0 .0464 m
.00375 .0464 L
s
0 .064 m
.00375 .064 L
s
0 .0816 m
.00375 .0816 L
s
0 .11681 m
.00375 .11681 L
s
0 .13441 m
.00375 .13441 L
s
0 .15201 m
.00375 .15201 L
s
0 .16961 m
.00375 .16961 L
s
0 .20481 m
.00375 .20481 L
s
0 .22242 m
.00375 .22242 L
s
0 .24002 m
.00375 .24002 L
s
0 .25762 m
.00375 .25762 L
s
0 .29282 m
.00375 .29282 L
s
0 .31043 m
.00375 .31043 L
s
0 .32803 m
.00375 .32803 L
s
0 .34563 m
.00375 .34563 L
s
0 .38083 m
.00375 .38083 L
s
0 .39843 m
.00375 .39843 L
s
0 .41604 m
.00375 .41604 L
s
0 .43364 m
.00375 .43364 L
s
0 .46884 m
.00375 .46884 L
s
0 .48644 m
.00375 .48644 L
s
0 .50404 m
.00375 .50404 L
s
0 .52165 m
.00375 .52165 L
s
0 .55685 m
.00375 .55685 L
s
0 .57445 m
.00375 .57445 L
s
0 .59205 m
.00375 .59205 L
s
0 .60966 m
.00375 .60966 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01542 m
.03111 .01524 L
.03852 .01472 L
.04605 .01489 L
.05369 .01577 L
.06147 .01489 L
.06937 .0163 L
.0774 .01542 L
.08557 .01507 L
.09389 .01472 L
.10235 .01507 L
.11096 .01472 L
.11973 .01507 L
.12866 .01524 L
.13777 .01542 L
.14705 .01489 L
.15652 .02 L
.16617 .0156 L
.17603 .01524 L
.18609 .01489 L
.19637 .01577 L
.20688 .01542 L
.21762 .01489 L
.22861 .01507 L
.23986 .01507 L
.25138 .01472 L
.26318 .01507 L
.27528 .01524 L
.2877 .01472 L
.30045 .01577 L
.31354 .0156 L
.32701 .01472 L
.34086 .01489 L
.35513 .01524 L
.36984 .01489 L
.38502 .01524 L
.40069 .01507 L
.4169 .01595 L
.43367 .0156 L
.45105 .01507 L
.46909 .01612 L
.48784 .01524 L
.50735 .01577 L
.5277 .01612 L
.54895 .01489 L
.57118 .017 L
.5945 .01912 L
.61902 .01577 L
.64487 .01524 L
.67219 .01683 L
Mistroke
.70117 .01524 L
.73202 .01964 L
.76499 .03777 L
.80042 .01876 L
.83868 .14022 L
.88027 .01859 L
.92583 .01788 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo0004ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool09_oo00<00?ooool06ooo00<00?ooool04ooo00<00?ooool04?oo00<00?ooool0
3Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
7ooo000Wool01000ooooo`001?oo0P00kooo000Wool01000ooooo`001?oo00<00?ooool00_oo2@00
0_oo40000_ooEP002Ooo2`001_oo1`00F?oo000Wool01000ooooo`001?oo00<00?ooool02ooo0P00
4?oo0P00E_oo2@002ooo1P001ooo10003Ooo00<00?ooool03_oo2`00:ooo000Wool01000ooooo`00
1?oo00<00?ooool0V_oo0P002Ooo0`004?oo00<00?ooool01ooo00<00?ooool0:Ooo000Xool20005
ool2002Mool20005ool20003ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0Yool002oo
o`03003ooooo09koo`800003ool0000000Goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
02Woo`00;ooo00<00?ooool0X?oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool02?oo00<0
0?ooool0:Ooo000_ool00`00ooooo`2Yool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0Y
ool002ooo`800:[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo02Soo`00;ooo00<00?oo
ool0ZOoo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool0:?oo000_ool00`00ooooo`2Zool0
0`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0Xool002ooo`03003ooooo0:[oo`03003ooooo
00Soo`03003ooooo00_oo`03003ooooo02Soo`00;ooo0P00Zooo00<00?ooool02?oo00<00?ooool0
2ooo00<00?ooool0:?oo000_ool00`00ooooo`2[ool00`00ooooo`07ool00`00ooooo`0;ool00`00
ooooo`0Xool002ooo`03003ooooo0:_oo`03003ooooo00Koo`03003ooooo00coo`03003ooooo02So
o`00;ooo0P00[?oo00<00?ooool01_oo00<00?ooool03?oo00<00?ooool0:?oo000_ool00`00oooo
o`2/ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`0Xool0027oo`@000;oo`<000Goo`03
003ooooo0:coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo02Soo`008Ooo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0
:?oo000Rool00`00ooooo`05ool00`00ooooo`02ool2002^ool00`00ooooo`03ool00`00ooooo`0=
ool00`00ooooo`0Xool002?oo`04003oooooool30005ool00`00ooooo`2]ool00`00ooooo`02ool0
0`00ooooo`0?ool00`00ooooo`0Wool002Coo`04003ooooo0007ool00`00ooooo`2^ool01@00oooo
oooo00004Ooo00<00?ooool09ooo000Qool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
[_oo00D00?ooooooo`00017oo`03003ooooo02Ooo`008_oo0P000ooo10001?oo0P00[ooo00D00?oo
ooooo`00017oo`03003ooooo02Ooo`00;ooo00<00?ooool0[ooo00<00?oo00004_oo00<00?ooool0
9ooo000_ool00`00ooooo`2_ool00`00ool0000Bool00`00ooooo`0Wool002ooo`03003ooooo0:oo
o`03003oo`0001;oo`03003ooooo02Ooo`00;ooo0P00/Ooo00<00?ooool04Ooo00<00?ooool09ooo
000_ool00`00ooooo`2`ool00`00ooooo`0Aool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`008Ooo0`00
1?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Tool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0aOoo00<00?ooool09_oo000Tool01000ooooo`000_oo00<00?ooool00_oo0P00
a_oo00<00?ooool09_oo000Qool30003ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
9_oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Q
ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Qool40003
ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002;o
o`03003ooooo00;oo`<000Goo`03003ooooo0<Ooo`03003ooooo02Coo`008_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Sool00`00ooooo`04ool00`00oooo
o`02ool20038ool00`00ooooo`0Tool002?oo`04003oooooool30005ool00`00ooooo`37ool00`00
ooooo`0Tool002Coo`04003ooooo0007ool00`00ooooo`37ool00`00ooooo`0Tool0027oo`04003o
oooo0002ool00`00ooooo`05ool20038ool00`00ooooo`0Tool0027oo`@000;oo`@000Coo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool20039ool00`00ooooo`0Sool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Soo`03003o
oooo02?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`38ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00bOoo00<00?ooool08ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`02ool2
0004ool20005ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<0
0?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool0
01_oo`@000;oo`@000;oo`<000Goo`03003ooooo0<[oo`03003ooooo027oo`007Ooo00D00?oooooo
o`0000Soo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo027oo`007Ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool00_oo0P00booo00<00?ooool08Ooo000Mool00`00ooooo`03ool0
1000oooooooo0`001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Mool00`00ooooo`04ool01000
ooooo`001ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool30003ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Mool00`00ooooo`02ool20003ool40004
ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@000;o
o`<000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool01?oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool01?oo
00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`007Ooo00@00?ooooooo`<0
00?oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003oooooool00005
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool30003ool00`00ooooo`03
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Mool01000oooooooo10000ooo
0P001Ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo
8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00
KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005ko
o`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -19.8028, \
0.00426067, 1.33208}}],

Cell[BoxData[
    \(0.10641240088195358`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0143971 0.000317949 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .09388 -18 -4.5 ]
[-0.0125 .09388 0 4.5 ]
[-0.0125 .17337 -18 -4.5 ]
[-0.0125 .17337 0 4.5 ]
[-0.0125 .25286 -18 -4.5 ]
[-0.0125 .25286 0 4.5 ]
[-0.0125 .33235 -24 -4.5 ]
[-0.0125 .33235 0 4.5 ]
[-0.0125 .41183 -24 -4.5 ]
[-0.0125 .41183 0 4.5 ]
[-0.0125 .49132 -24 -4.5 ]
[-0.0125 .49132 0 4.5 ]
[-0.0125 .57081 -24 -4.5 ]
[-0.0125 .57081 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .09388 m
.00625 .09388 L
s
[(250)] -0.0125 .09388 1 0 Mshowa
0 .17337 m
.00625 .17337 L
s
[(500)] -0.0125 .17337 1 0 Mshowa
0 .25286 m
.00625 .25286 L
s
[(750)] -0.0125 .25286 1 0 Mshowa
0 .33235 m
.00625 .33235 L
s
[(1000)] -0.0125 .33235 1 0 Mshowa
0 .41183 m
.00625 .41183 L
s
[(1250)] -0.0125 .41183 1 0 Mshowa
0 .49132 m
.00625 .49132 L
s
[(1500)] -0.0125 .49132 1 0 Mshowa
0 .57081 m
.00625 .57081 L
s
[(1750)] -0.0125 .57081 1 0 Mshowa
.125 Mabswid
0 .03029 m
.00375 .03029 L
s
0 .04619 m
.00375 .04619 L
s
0 .06209 m
.00375 .06209 L
s
0 .07799 m
.00375 .07799 L
s
0 .10978 m
.00375 .10978 L
s
0 .12568 m
.00375 .12568 L
s
0 .14158 m
.00375 .14158 L
s
0 .15747 m
.00375 .15747 L
s
0 .18927 m
.00375 .18927 L
s
0 .20517 m
.00375 .20517 L
s
0 .22106 m
.00375 .22106 L
s
0 .23696 m
.00375 .23696 L
s
0 .26876 m
.00375 .26876 L
s
0 .28465 m
.00375 .28465 L
s
0 .30055 m
.00375 .30055 L
s
0 .31645 m
.00375 .31645 L
s
0 .34824 m
.00375 .34824 L
s
0 .36414 m
.00375 .36414 L
s
0 .38004 m
.00375 .38004 L
s
0 .39594 m
.00375 .39594 L
s
0 .42773 m
.00375 .42773 L
s
0 .44363 m
.00375 .44363 L
s
0 .45953 m
.00375 .45953 L
s
0 .47542 m
.00375 .47542 L
s
0 .50722 m
.00375 .50722 L
s
0 .52312 m
.00375 .52312 L
s
0 .53901 m
.00375 .53901 L
s
0 .55491 m
.00375 .55491 L
s
0 .58671 m
.00375 .58671 L
s
0 .6026 m
.00375 .6026 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.02851 .01473 L
.03329 .01473 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01473 L
.06362 .01472 L
.06898 .01473 L
.07443 .01476 L
.07998 .01472 L
.08564 .01472 L
.0914 .01478 L
.09727 .01472 L
.10325 .01475 L
.10935 .01472 L
.11558 .01481 L
.12193 .01472 L
.12842 .01473 L
.13504 .01473 L
.14181 .01473 L
.14874 .01472 L
.15582 .01478 L
.16307 .01475 L
.1705 .01476 L
.1781 .01472 L
.1859 .01475 L
.19391 .01473 L
.20212 .01475 L
.21057 .01476 L
.21925 .01472 L
.22818 .01476 L
.23738 .01473 L
.24686 .01475 L
.25664 .01472 L
.26674 .01475 L
.27719 .01475 L
.288 .01483 L
.2992 .01473 L
.31083 .01473 L
.32292 .01481 L
.33549 .01478 L
.34861 .01478 L
.3623 .01479 L
.37664 .01473 L
.39167 .01478 L
.40747 .01475 L
.42413 .01473 L
.44174 .01472 L
Mistroke
.46042 .01476 L
.48031 .01472 L
.50156 .01473 L
.5244 .01508 L
.54906 .01483 L
.57587 .01503 L
.60523 .01487 L
.6377 .01499 L
.67399 .01575 L
.71513 .01486 L
.76262 .02122 L
.8188 .01494 L
.88755 .01519 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooiH0013o
oa<0033oo`00:_oo00@00?ooool000Coo`03003ooooo09Soo`D000Goo`H001;oo`03003ooooo02ko
o`00:_oo00@00?ooool000Coo`03003ooooo09goo`D001Soo`03003ooooo02koo`00:_oo00@00?oo
ool000Coo`800;_oo`03003ooooo02koo`00:ooo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00
<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003o
oooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool2002mool00`00ooooo`0/ool001koo`@000;oo`<000Coo`8000Goo`03003o
oooo0;coo`03003ooooo02coo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;coo`03003ooooo02coo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`800;koo`03003ooooo02_oo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool0
0`00ooooo`2mool00`00ooooo`0[ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`800;koo`03003ooooo02_oo`007ooo0P000ooo10000ooo0P001Ooo00<00?ooool0_Ooo00<00?oo
ool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool001koo`<000Coo`8000Coo`8000Go
o`03003ooooo0;ooo`03003ooooo02Woo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2oool00`00ooooo`0Yool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00`?oo00<00?ooool0:Ooo000Nool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Nool40003ool20004ool2
0005ool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20032ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Oo
o`007ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo000Oool0
0`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo
000Pool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool09_oo
000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`00
8Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00`ooo00<00?ooool09_oo000Nool4
0002ool40003ool20005ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Go
o`03003ooooo02Coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?oo
ool09?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<0
0?ooool09?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02?oo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool0
0`00ooooo`0Rool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo
027oo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37
ool00`00ooooo`0Qool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00
ooooo`02ool20038ool00`00ooooo`0Qool001[oo`03003ooooo00?oo`04003oooooool30003ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`04ool01000oooo
o`001Ooo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo0`000ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0004ool20038ool00`00ooooo`0Qool001[oo`03003o
oooo00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`39
ool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000J
ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00
ooooo`0Nool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00
booo00<00?ooool07_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000?oo`03003o
oooo00;oo`<000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01co
o`006_oo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<go
o`03003ooooo01coo`006_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04003ooooo0005ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo00@00?ooooooo`@000;oo`@0
00?oo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -229.33, \
0.00660994, 14.749}}],

Cell[BoxData[
    \(0.2538198059197587`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.25075 1.2239 0.0138968 0.000818301 [
[.01847 -0.0125 -17 -9.8125 ]
[.01847 -0.0125 17 0 ]
[.17138 -0.0125 -14 -9.8125 ]
[.17138 -0.0125 14 0 ]
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.65842 -0.0125 -14 -9.8125 ]
[.65842 -0.0125 14 0 ]
[.83727 -0.0125 -14 -9.8125 ]
[.83727 -0.0125 14 0 ]
[-0.0125 .0139 -6 -4.5 ]
[-0.0125 .0139 0 4.5 ]
[-0.0125 .09573 -18 -4.5 ]
[-0.0125 .09573 0 4.5 ]
[-0.0125 .17756 -18 -4.5 ]
[-0.0125 .17756 0 4.5 ]
[-0.0125 .25939 -18 -4.5 ]
[-0.0125 .25939 0 4.5 ]
[-0.0125 .34122 -18 -4.5 ]
[-0.0125 .34122 0 4.5 ]
[-0.0125 .42305 -18 -4.5 ]
[-0.0125 .42305 0 4.5 ]
[-0.0125 .50488 -18 -4.5 ]
[-0.0125 .50488 0 4.5 ]
[-0.0125 .58671 -18 -4.5 ]
[-0.0125 .58671 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01847 0 m
.01847 .00625 L
s
gsave
.01847 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17138 0 m
.17138 .00625 L
s
gsave
.17138 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65842 0 m
.65842 .00625 L
s
gsave
.65842 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83727 0 m
.83727 .00625 L
s
gsave
.83727 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05277 0 m
.05277 .00375 L
s
.085 0 m
.085 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14412 0 m
.14412 .00375 L
s
.53981 0 m
.53981 .00375 L
s
.75533 0 m
.75533 .00375 L
s
.90824 0 m
.90824 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0139 m
.00625 .0139 L
s
[(0)] -0.0125 .0139 1 0 Mshowa
0 .09573 m
.00625 .09573 L
s
[(100)] -0.0125 .09573 1 0 Mshowa
0 .17756 m
.00625 .17756 L
s
[(200)] -0.0125 .17756 1 0 Mshowa
0 .25939 m
.00625 .25939 L
s
[(300)] -0.0125 .25939 1 0 Mshowa
0 .34122 m
.00625 .34122 L
s
[(400)] -0.0125 .34122 1 0 Mshowa
0 .42305 m
.00625 .42305 L
s
[(500)] -0.0125 .42305 1 0 Mshowa
0 .50488 m
.00625 .50488 L
s
[(600)] -0.0125 .50488 1 0 Mshowa
0 .58671 m
.00625 .58671 L
s
[(700)] -0.0125 .58671 1 0 Mshowa
.125 Mabswid
0 .03026 m
.00375 .03026 L
s
0 .04663 m
.00375 .04663 L
s
0 .06299 m
.00375 .06299 L
s
0 .07936 m
.00375 .07936 L
s
0 .11209 m
.00375 .11209 L
s
0 .12846 m
.00375 .12846 L
s
0 .14482 m
.00375 .14482 L
s
0 .16119 m
.00375 .16119 L
s
0 .19392 m
.00375 .19392 L
s
0 .21029 m
.00375 .21029 L
s
0 .22666 m
.00375 .22666 L
s
0 .24302 m
.00375 .24302 L
s
0 .27575 m
.00375 .27575 L
s
0 .29212 m
.00375 .29212 L
s
0 .30849 m
.00375 .30849 L
s
0 .32485 m
.00375 .32485 L
s
0 .35758 m
.00375 .35758 L
s
0 .37395 m
.00375 .37395 L
s
0 .39032 m
.00375 .39032 L
s
0 .40668 m
.00375 .40668 L
s
0 .43941 m
.00375 .43941 L
s
0 .45578 m
.00375 .45578 L
s
0 .47215 m
.00375 .47215 L
s
0 .48851 m
.00375 .48851 L
s
0 .52124 m
.00375 .52124 L
s
0 .53761 m
.00375 .53761 L
s
0 .55398 m
.00375 .55398 L
s
0 .57034 m
.00375 .57034 L
s
0 .60307 m
.00375 .60307 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03192 .01484 L
.04017 .0148 L
.04854 .01472 L
.05704 .01492 L
.06568 .01488 L
.07447 .01476 L
.0834 .0148 L
.09249 .015 L
.10173 .0148 L
.11114 .01476 L
.12072 .0148 L
.13047 .01484 L
.14041 .0148 L
.15053 .01488 L
.16085 .01496 L
.17138 .0148 L
.18212 .01484 L
.19308 .01496 L
.20427 .0148 L
.2157 .01488 L
.22738 .01619 L
.23933 .01492 L
.25155 .01484 L
.26405 .0148 L
.27686 .01488 L
.28999 .01484 L
.30345 .01488 L
.31725 .01476 L
.33143 .01492 L
.34599 .01496 L
.36097 .01492 L
.37637 .01512 L
.39224 .01484 L
.4086 .01496 L
.42547 .01484 L
.4429 .01541 L
.46092 .01492 L
.47957 .01508 L
.4989 .01917 L
.51896 .0148 L
.53981 .01725 L
.56151 .01521 L
.58413 .01508 L
.60776 .01545 L
.63249 .01733 L
.65842 .01512 L
.68568 .01668 L
.71442 .02482 L
.7448 .04581 L
Mistroke
.77703 .02617 L
.81133 .07854 L
.848 .03112 L
.8874 .08546 L
.92994 .08276 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P009_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0=?oo000U
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo03Coo`009Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03?oo`009Ooo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000?oo`8002Goo`04003ooooo0008
ool01000ooooo`000_oo0`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0cool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000[oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0R
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0<_oo000Uool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00=?oo000Vool2000:ool20005ool0
1000oooooooo10002?oo0P002_oo0P001?oo0P006_oo0P002_oo0P001?oo0P009_oo0P002_oo0P00
0ooo10004Ooo0P002_oo0P000ooo1000=?oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool01@00oooooooo00001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool0:ooo00<00?ooool07_oo00<00?ooool05_oo00<00?ooool04_oo00<0
0?ooool03_oo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool07ooo000Wool01000ooooo`00
1?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooH`001?oo1@001?oo3`001_oo1@00
H_oo000Wool01000ooooo`001?oo00<00?ooool0IOoo10001Ooo10003ooo1P001Ooo1P00G?oo000W
ool01000ooooo`001?oo00<00?ooool0T_oo1000F?oo000Wool01000ooooo`001?oo0P00Uooo0P00
2_oo00<00?ooool0BOoo000Xool20005ool00`00ooooo`2Hool00`00ooooo`05ool200000ooo003o
o`0=ool00`00ooooo`0iool002ooo`03003ooooo09Woo`03003ooooo00?oo`05003oooooool0000=
ool00`00ool0000jool002ooo`03003ooooo09[oo`800003ool0000000Goo`03003ooooo00Woo`04
003ooooo000jool002ooo`8009goo`03003ooooo00Koo`03003ooooo00Soo`05003oooooool0000i
ool002ooo`03003ooooo0:Koo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo03Koo`00;ooo
00<00?ooool0Y_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0=Ooo000_ool2002Xool0
0`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0eool002ooo`03003ooooo0:Soo`05003ooooo
ool0000:ool00`00ooooo`0dool002ooo`03003ooooo0:Woo`04003ooooo000;ool00`00ooooo`0c
ool002ooo`03003ooooo0:Woo`03003oo`0000goo`03003ooooo03;oo`00;ooo0P00Zooo00<00?oo
ool03?oo00<00?ooool0<_oo000Kool40003ool20004ool20005ool00`00ooooo`2jool:000Zool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<0
0?ooool0:?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Co
o`03003ooooo02Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`33ool00`00ooooo`0Xool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool09_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02Koo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
0036ool00`00ooooo`0Vool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Lool20004ool20004ool20005ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool09Ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003o
oooo02Coo`007?oo0P001?oo0P001?oo0P001Ooo0P00b?oo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`006_oo1@00
0_oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool001[oo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0S
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool08ooo000M
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`800<[oo`03003ooooo02;oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Woo`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003:ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`800<_o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool0
0`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool2003<ool00`00ooooo`0Pool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000Lool00`00ooooo`03ool20004
ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01koo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Nool001_oo`@000?oo`8000Coo`8000Goo`800<koo`03003ooooo01koo`00;ooo00<00?oo
ool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Woo`00
K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool0
06koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool2001Rool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01988, -88.4942, \
0.00383154, 5.73068}}],

Cell[BoxData[
    \(0.0835141903556515`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0116196 0.00309547 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01162 -6 -4.5 ]
[-0.0125 .01162 0 4.5 ]
[-0.0125 .08901 -12 -4.5 ]
[-0.0125 .08901 0 4.5 ]
[-0.0125 .16639 -12 -4.5 ]
[-0.0125 .16639 0 4.5 ]
[-0.0125 .24378 -12 -4.5 ]
[-0.0125 .24378 0 4.5 ]
[-0.0125 .32117 -18 -4.5 ]
[-0.0125 .32117 0 4.5 ]
[-0.0125 .39855 -18 -4.5 ]
[-0.0125 .39855 0 4.5 ]
[-0.0125 .47594 -18 -4.5 ]
[-0.0125 .47594 0 4.5 ]
[-0.0125 .55333 -18 -4.5 ]
[-0.0125 .55333 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01162 m
.00625 .01162 L
s
[(0)] -0.0125 .01162 1 0 Mshowa
0 .08901 m
.00625 .08901 L
s
[(25)] -0.0125 .08901 1 0 Mshowa
0 .16639 m
.00625 .16639 L
s
[(50)] -0.0125 .16639 1 0 Mshowa
0 .24378 m
.00625 .24378 L
s
[(75)] -0.0125 .24378 1 0 Mshowa
0 .32117 m
.00625 .32117 L
s
[(100)] -0.0125 .32117 1 0 Mshowa
0 .39855 m
.00625 .39855 L
s
[(125)] -0.0125 .39855 1 0 Mshowa
0 .47594 m
.00625 .47594 L
s
[(150)] -0.0125 .47594 1 0 Mshowa
0 .55333 m
.00625 .55333 L
s
[(175)] -0.0125 .55333 1 0 Mshowa
.125 Mabswid
0 .0271 m
.00375 .0271 L
s
0 .04257 m
.00375 .04257 L
s
0 .05805 m
.00375 .05805 L
s
0 .07353 m
.00375 .07353 L
s
0 .10448 m
.00375 .10448 L
s
0 .11996 m
.00375 .11996 L
s
0 .13544 m
.00375 .13544 L
s
0 .15092 m
.00375 .15092 L
s
0 .18187 m
.00375 .18187 L
s
0 .19735 m
.00375 .19735 L
s
0 .21283 m
.00375 .21283 L
s
0 .2283 m
.00375 .2283 L
s
0 .25926 m
.00375 .25926 L
s
0 .27473 m
.00375 .27473 L
s
0 .29021 m
.00375 .29021 L
s
0 .30569 m
.00375 .30569 L
s
0 .33664 m
.00375 .33664 L
s
0 .35212 m
.00375 .35212 L
s
0 .3676 m
.00375 .3676 L
s
0 .38308 m
.00375 .38308 L
s
0 .41403 m
.00375 .41403 L
s
0 .42951 m
.00375 .42951 L
s
0 .44499 m
.00375 .44499 L
s
0 .46046 m
.00375 .46046 L
s
0 .49142 m
.00375 .49142 L
s
0 .50689 m
.00375 .50689 L
s
0 .52237 m
.00375 .52237 L
s
0 .53785 m
.00375 .53785 L
s
0 .5688 m
.00375 .5688 L
s
0 .58428 m
.00375 .58428 L
s
0 .59976 m
.00375 .59976 L
s
0 .61524 m
.00375 .61524 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.03111 .01487 L
.03852 .01564 L
.04605 .01487 L
.05369 .01502 L
.06147 .0158 L
.06937 .01487 L
.0774 .01472 L
.08557 .01472 L
.09389 .01502 L
.10235 .01487 L
.11096 .01533 L
.11973 .01502 L
.12866 .01533 L
.13777 .01549 L
.14705 .01487 L
.15652 .01533 L
.16617 .01533 L
.17603 .01502 L
.18609 .01502 L
.19637 .01642 L
.20688 .0175 L
.21762 .01487 L
.22861 .01518 L
.23986 .01487 L
.25138 .01564 L
.26318 .01518 L
.27528 .01502 L
.2877 .01518 L
.30045 .01549 L
.31354 .01487 L
.32701 .01502 L
.34086 .01549 L
.35513 .01502 L
.36984 .01827 L
.38502 .01533 L
.40069 .01518 L
.4169 .01533 L
.43367 .01533 L
.45105 .01797 L
.46909 .01518 L
.48784 .01595 L
.50735 .01564 L
.5277 .01797 L
.54895 .01533 L
.57118 .02199 L
.5945 .01673 L
.61902 .01533 L
.64487 .0158 L
.67219 .01998 L
Mistroke
.70117 .01812 L
.73202 .01982 L
.76499 .04428 L
.80042 .01998 L
.83868 .10309 L
.88027 .23883 L
.92583 .01719 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Oool002Ooo`04003o
oooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oolT0004oolP0004ool=0004
ool<0005ool4000:ool;001Uool002Ooo`04003ooooo0004ool00`00ooooo`0Vool4000Pool4000=
ool4000<ool50004ool20003ool5000;oolA000=ool00`00ooooo`0Hool00`00ooooo`0Yool002Oo
o`04003ooooo0004ool00`00ooooo`1fool3000Qool20009ool3000Jool00`00ooooo`0Yool002Oo
o`04003ooooo0004ool2002Mool00`00ooooo`05ool01@00oooooooo00006Ooo00<00?ooool0:Ooo
000Xool20005ool00`00ooooo`2Mool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Fool2
000[ool002ooo`03003ooooo09koo`800003ool0000000Koo`03003ooooo01Goo`8002_oo`00;ooo
0P00XOoo00<00?ooool01_oo00<00?ooool05Ooo0P00:ooo000_ool00`00ooooo`2Zool00`00oooo
o`0Dool00`00ool0000Zool002ooo`03003ooooo0:[oo`03003ooooo01Coo`03003oo`0002[oo`00
;ooo0P00[?oo00<00?ooool04_oo00@00?ooool002[oo`00;ooo00<00?ooool0Zooo00<00?ooool0
4_oo00@00?ooool002[oo`00;ooo00<00?ooool0[?oo00<00?ooool04Ooo00@00?ooool002[oo`00
;ooo00<00?ooool0[?oo00<00?ooool04Ooo00@00?ooool002[oo`00;ooo0P00[_oo00<00?ooool0
3ooo00D00?ooooooo`0002[oo`008Ooo10000_oo0`001Ooo00<00?ooool0[Ooo00<00?ooool03ooo
00D00?ooooooo`0002[oo`008Ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0[_oo00<0
0?ooool03_oo00D00?ooooooo`0002[oo`008_oo00<00?ooool01Ooo00<00?ooool00_oo0P00[ooo
00<00?ooool03_oo00D00?ooooooo`0002[oo`008ooo00@00?ooooooo`<000Goo`03003ooooo0:oo
o`03003ooooo00goo`05003oooooool0000Zool002Coo`04003ooooo0007ool00`00ooooo`2_ool0
0`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`0Xool0027oo`04003ooooo0002ool00`00oooo
o`05ool2002aool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0Wool002;oo`8000?oo`@0
00Coo`03003ooooo0;3oo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo02Ooo`00;ooo00<0
0?ooool0/Ooo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool09ooo000_ool00`00ooooo`2a
ool00`00ooooo`0:ool00`00ooooo`03ool00`00ooooo`0Wool002ooo`800;;oo`03003ooooo00Wo
o`03003ooooo00Coo`03003ooooo02Ooo`00;ooo00<00?ooool0/Ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool09ooo000_ool00`00ooooo`2bool00`00ooooo`08ool00`00ooooo`04ool0
0`00ooooo`0Wool002ooo`800;?oo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo02Ooo`00
;ooo00<00?ooool0/_oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool09ooo000_ool00`00
ooooo`2bool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0Wool002ooo`800;Coo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo02Ooo`00;ooo00<00?ooool0/ooo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool09_oo000Qool30004ool20005ool00`00ooooo`2cool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`0Vool002Coo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2dool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Vool002Coo`04003ooooo
0002ool00`00ooooo`02ool2002eool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Vool0
027oo`<000?oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`04ool00`00ooooo`07ool0
0`00ooooo`0Vool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2dool00`00oooo
o`04ool00`00ooooo`07ool00`00ooooo`0Vool0027oo`03003ooooo00?oo`04003ooooo0004ool2
002fool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`0Vool0027oo`@000?oo`8000Goo`03
003ooooo0;Goo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo02Koo`00;ooo00<00?ooool0
]Ooo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool09_oo000_ool2002gool01@00oooooooo
00002_oo00<00?ooool09_oo000_ool00`00ooooo`2fool01@00oooooooo00002_oo00<00?ooool0
9_oo000_ool00`00ooooo`2fool01000ooooo`003?oo00<00?ooool09Ooo000_ool2002gool01000
ooooo`003?oo00<00?ooool09Ooo000_ool00`00ooooo`2gool00`00ool0000<ool00`00ooooo`0U
ool002ooo`03003ooooo0;Ooo`03003oo`0000coo`03003ooooo02Goo`00;ooo00<00?ooool0]ooo
00<00?oo00003?oo00<00?ooool09Ooo000_ool2002hool2000=ool00`00ooooo`0Uool002;oo`03
003ooooo00;oo`<000Goo`03003ooooo0;Soo`03003ooooo00_oo`03003ooooo02Goo`008_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool02ooo00<00?ooool09Ooo000S
ool00`00ooooo`04ool00`00ooooo`02ool20037ool00`00ooooo`0Uool002?oo`04003oooooool3
0005ool00`00ooooo`36ool00`00ooooo`0Uool002Coo`04003ooooo0007ool00`00ooooo`36ool0
0`00ooooo`0Uool0027oo`04003ooooo0002ool00`00ooooo`05ool20037ool00`00ooooo`0Uool0
027oo`@000;oo`@000Coo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<0
0?ooool08ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Wo
o`03003ooooo02?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`38ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`800<Woo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Wo
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo0P00b_oo00<00?ooool08_oo000Kool40002ool40002ool30005ool00`00ooooo`39ool0
0`00ooooo`0Rool001goo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`39ool00`00
ooooo`0Rool001goo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`800<[oo`03003o
oooo02;oo`007Ooo00<00?ooool00ooo00@00?ooooooo`<000Goo`03003ooooo0<Woo`03003ooooo
02;oo`007Ooo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo0<Woo`03003ooooo02;oo`00
6ooo0`000ooo00@00?ooool000;oo`03003ooooo00Goo`800<[oo`03003ooooo02;oo`007Ooo00<0
0?ooool00_oo0P000ooo10001?oo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<[oo`03003ooooo
027oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03
003ooooo023oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03
003ooooo023oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Pool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08?oo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo
000Mool01000oooooooo10000ooo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo
023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000Kool4
0003ool00`00ooooo`02ool30005ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Mool00`00
ooooo`03ool01000oooooooo0`001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00oooo
o`04ool01000ooooo`001ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool30003ool01000oooo
o`000_oo00<00?ooool01Ooo0P00cOoo00<00?ooool07ooo000Mool01000oooooooo10000_oo1000
1?oo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<0
0?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo
0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00
O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?oo
ool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -22.6582, \
0.00426067, 1.51493}}],

Cell[BoxData[
    \(0.10561621058146811`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.0115607 0.00315436 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01156 -6 -4.5 ]
[-0.0125 .01156 0 4.5 ]
[-0.0125 .09042 -12 -4.5 ]
[-0.0125 .09042 0 4.5 ]
[-0.0125 .16928 -12 -4.5 ]
[-0.0125 .16928 0 4.5 ]
[-0.0125 .24814 -12 -4.5 ]
[-0.0125 .24814 0 4.5 ]
[-0.0125 .327 -18 -4.5 ]
[-0.0125 .327 0 4.5 ]
[-0.0125 .40586 -18 -4.5 ]
[-0.0125 .40586 0 4.5 ]
[-0.0125 .48471 -18 -4.5 ]
[-0.0125 .48471 0 4.5 ]
[-0.0125 .56357 -18 -4.5 ]
[-0.0125 .56357 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01156 m
.00625 .01156 L
s
[(0)] -0.0125 .01156 1 0 Mshowa
0 .09042 m
.00625 .09042 L
s
[(25)] -0.0125 .09042 1 0 Mshowa
0 .16928 m
.00625 .16928 L
s
[(50)] -0.0125 .16928 1 0 Mshowa
0 .24814 m
.00625 .24814 L
s
[(75)] -0.0125 .24814 1 0 Mshowa
0 .327 m
.00625 .327 L
s
[(100)] -0.0125 .327 1 0 Mshowa
0 .40586 m
.00625 .40586 L
s
[(125)] -0.0125 .40586 1 0 Mshowa
0 .48471 m
.00625 .48471 L
s
[(150)] -0.0125 .48471 1 0 Mshowa
0 .56357 m
.00625 .56357 L
s
[(175)] -0.0125 .56357 1 0 Mshowa
.125 Mabswid
0 .02733 m
.00375 .02733 L
s
0 .0431 m
.00375 .0431 L
s
0 .05888 m
.00375 .05888 L
s
0 .07465 m
.00375 .07465 L
s
0 .10619 m
.00375 .10619 L
s
0 .12196 m
.00375 .12196 L
s
0 .13774 m
.00375 .13774 L
s
0 .15351 m
.00375 .15351 L
s
0 .18505 m
.00375 .18505 L
s
0 .20082 m
.00375 .20082 L
s
0 .21659 m
.00375 .21659 L
s
0 .23237 m
.00375 .23237 L
s
0 .26391 m
.00375 .26391 L
s
0 .27968 m
.00375 .27968 L
s
0 .29545 m
.00375 .29545 L
s
0 .31123 m
.00375 .31123 L
s
0 .34277 m
.00375 .34277 L
s
0 .35854 m
.00375 .35854 L
s
0 .37431 m
.00375 .37431 L
s
0 .39008 m
.00375 .39008 L
s
0 .42163 m
.00375 .42163 L
s
0 .4374 m
.00375 .4374 L
s
0 .45317 m
.00375 .45317 L
s
0 .46894 m
.00375 .46894 L
s
0 .50049 m
.00375 .50049 L
s
0 .51626 m
.00375 .51626 L
s
0 .53203 m
.00375 .53203 L
s
0 .5478 m
.00375 .5478 L
s
0 .57935 m
.00375 .57935 L
s
0 .59512 m
.00375 .59512 L
s
0 .61089 m
.00375 .61089 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.0307 .01472 L
.0377 .01503 L
.0448 .01487 L
.05203 .01487 L
.05936 .01472 L
.06682 .01519 L
.07441 .01503 L
.08213 .01503 L
.08997 .01487 L
.09796 .01472 L
.10609 .01503 L
.11438 .01487 L
.12281 .01487 L
.13141 .01472 L
.14017 .01519 L
.14911 .01487 L
.15823 .01503 L
.16753 .01487 L
.17704 .01519 L
.18674 .0155 L
.19666 .01487 L
.2068 .01519 L
.21718 .01472 L
.2278 .01472 L
.23868 .01503 L
.24982 .01472 L
.26125 .01487 L
.27297 .01976 L
.285 .01503 L
.29737 .01487 L
.31008 .0155 L
.32317 .01503 L
.33664 .01472 L
.35053 .01503 L
.36486 .01472 L
.37966 .01472 L
.39496 .01519 L
.41079 .01535 L
.42721 .01519 L
.44424 .01535 L
.46194 .01519 L
.48037 .0155 L
.49957 .01629 L
.51963 .01503 L
.54063 .01598 L
.56265 .01566 L
.5858 .01503 L
.6102 .01929 L
.636 .01566 L
Mistroke
.66336 .01503 L
.69249 .01613 L
.72362 .01566 L
.75707 .01897 L
.7932 .01803 L
.83247 .02039 L
.87548 .01992 L
.92303 .02639 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0^ool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0;_oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0^ool002Goo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02koo`009Ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000`ool002Koo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Tool00`00ooooo`0Hool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00
ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Jool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003o
oooo0004ool20003oold0002ool]0005oolC0005oolI001Cool002Ooo`04003ooooo0004ool00`00
ooooo`0fool2000]ool5000Cool5000IoolO000dool002Ooo`04003ooooo0004ool00`00ooooo`2j
ool6000^ool002Ooo`04003ooooo0004ool20031ool3000[ool002Soo`8000Goo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`80
0<Coo`03003ooooo02Soo`008Ooo10000_oo0`001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Q
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool002;oo`03003o
oooo00Goo`03003ooooo00;oo`800<Coo`03003ooooo02Soo`008ooo00@00?ooooooo`<000Goo`03
003ooooo0<?oo`03003ooooo02Soo`009?oo00@00?ooool000Ooo`03003ooooo0<?oo`03003ooooo
02Soo`008Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<?oo`03003ooooo02Soo`00
8_oo0P000ooo10001?oo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00
aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00oooo
o`0Wool0027oo`<000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`009?oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`009?oo00@00?ooool000;oo`03
003ooooo00;oo`800<Koo`03003ooooo02Koo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02Koo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo
02Koo`008Ooo10000ooo0P001Ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00
ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool0
0`00ooooo`0Uool002;oo`03003ooooo00;oo`<000Goo`03003ooooo0<Koo`03003ooooo02Goo`00
8_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Sool00`00
ooooo`04ool00`00ooooo`02ool20037ool00`00ooooo`0Uool002?oo`04003oooooool30005ool0
0`00ooooo`36ool00`00ooooo`0Uool002Coo`04003ooooo0007ool00`00ooooo`36ool00`00oooo
o`0Uool0027oo`04003ooooo0002ool00`00ooooo`05ool20037ool00`00ooooo`0Uool0027oo`@0
00;oo`@000Coo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`80
0<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000Kool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool0
8ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003o
oooo02?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`38ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b?oo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Woo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`@000;oo`@0
00;oo`<000Goo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000Soo`03003o
oooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool00_oo0P00b_oo00<00?ooool08_oo000Mool00`00ooooo`03ool01000oooooooo0`00
1Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`04ool01000ooooo`001ooo00<0
0?ooool0bOoo00<00?ooool08_oo000Kool30003ool01000ooooo`000_oo00<00?ooool01Ooo0P00
booo00<00?ooool08Ooo000Mool00`00ooooo`02ool20003ool40004ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool0
0`00ooooo`0Qool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
7Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo
023oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo
023oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0P
ool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo
000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo
000Mool01000oooooooo10000ooo0P001Ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2
003=ool00`00ooooo`0Oool001_oo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0<coo`03
003ooooo01ooo`007Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
c?oo00<00?ooool07ooo000Mool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool2003=
ool00`00ooooo`0Oool001goo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`3<ool0
0`00ooooo`0Oool001goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`3<ool00`00oooo
o`0Oool001_oo`<000?oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`3<ool00`00oooo
o`0Oool001goo`04003oooooool40002ool40004ool2003>ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool0
0`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1N
ool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo
0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05549, -22.2165, \
0.00451253, 1.48665}}],

Cell[BoxData[
    \(0.11814368147894407`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0126349 0.00208024 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01263 -6 -4.5 ]
[-0.0125 .01263 0 4.5 ]
[-0.0125 .11665 -12 -4.5 ]
[-0.0125 .11665 0 4.5 ]
[-0.0125 .22066 -18 -4.5 ]
[-0.0125 .22066 0 4.5 ]
[-0.0125 .32467 -18 -4.5 ]
[-0.0125 .32467 0 4.5 ]
[-0.0125 .42868 -18 -4.5 ]
[-0.0125 .42868 0 4.5 ]
[-0.0125 .53269 -18 -4.5 ]
[-0.0125 .53269 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01263 m
.00625 .01263 L
s
[(0)] -0.0125 .01263 1 0 Mshowa
0 .11665 m
.00625 .11665 L
s
[(50)] -0.0125 .11665 1 0 Mshowa
0 .22066 m
.00625 .22066 L
s
[(100)] -0.0125 .22066 1 0 Mshowa
0 .32467 m
.00625 .32467 L
s
[(150)] -0.0125 .32467 1 0 Mshowa
0 .42868 m
.00625 .42868 L
s
[(200)] -0.0125 .42868 1 0 Mshowa
0 .53269 m
.00625 .53269 L
s
[(250)] -0.0125 .53269 1 0 Mshowa
.125 Mabswid
0 .03344 m
.00375 .03344 L
s
0 .05424 m
.00375 .05424 L
s
0 .07504 m
.00375 .07504 L
s
0 .09584 m
.00375 .09584 L
s
0 .13745 m
.00375 .13745 L
s
0 .15825 m
.00375 .15825 L
s
0 .17905 m
.00375 .17905 L
s
0 .19986 m
.00375 .19986 L
s
0 .24146 m
.00375 .24146 L
s
0 .26226 m
.00375 .26226 L
s
0 .28307 m
.00375 .28307 L
s
0 .30387 m
.00375 .30387 L
s
0 .34547 m
.00375 .34547 L
s
0 .36628 m
.00375 .36628 L
s
0 .38708 m
.00375 .38708 L
s
0 .40788 m
.00375 .40788 L
s
0 .44949 m
.00375 .44949 L
s
0 .47029 m
.00375 .47029 L
s
0 .49109 m
.00375 .49109 L
s
0 .51189 m
.00375 .51189 L
s
0 .5535 m
.00375 .5535 L
s
0 .5743 m
.00375 .5743 L
s
0 .5951 m
.00375 .5951 L
s
0 .6159 m
.00375 .6159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01482 L
.03329 .01482 L
.03814 .01482 L
.04307 .01482 L
.04808 .01472 L
.05318 .01472 L
.05835 .01472 L
.06362 .01472 L
.06898 .01472 L
.07443 .01482 L
.07998 .01472 L
.08564 .01472 L
.0914 .01482 L
.09727 .01492 L
.10325 .01472 L
.10935 .01472 L
.11558 .01472 L
.12193 .01472 L
.12842 .01492 L
.13504 .01472 L
.14181 .01472 L
.14874 .01472 L
.15582 .01472 L
.16307 .01482 L
.1705 .01482 L
.1781 .01472 L
.1859 .01472 L
.19391 .01482 L
.20212 .01472 L
.21057 .01472 L
.21925 .01596 L
.22818 .01492 L
.23738 .01472 L
.24686 .01482 L
.25664 .01503 L
.26674 .01482 L
.27719 .01472 L
.288 .01472 L
.2992 .01524 L
.31083 .01482 L
.32292 .01492 L
.33549 .01482 L
.34861 .01482 L
.3623 .01482 L
.37664 .01492 L
.39167 .01472 L
.40747 .01596 L
.42413 .01482 L
.44174 .01555 L
Mistroke
.46042 .01492 L
.48031 .01492 L
.50156 .01596 L
.5244 .01503 L
.54906 .01534 L
.57587 .01492 L
.60523 .01534 L
.6377 .01503 L
.67399 .01534 L
.71513 .01576 L
.76262 .01565 L
.8188 .02033 L
.88755 .05206 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02Go
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooj<004Wo
o`009ooo00@00?ooool000Coo`03003ooooo0:Goo`P0047oo`009ooo00@00?ooool000Coo`03003o
oooo0:goo`8003ooo`009ooo00@00?ooool000Coo`03003ooooo0:ooo`8003goo`00:?oo0P001Ooo
0P00/_oo0P00>ooo000_ool00`00ooooo`2cool2000iool002ooo`03003ooooo0;Goo`8003Ooo`00
;ooo00<00?ooool0]ooo0P00=Ooo000_ool00`00ooooo`2iool2000cool002ooo`800;_oo`03003o
oooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00oooo
o`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000Qool30004ool20005
ool00`00ooooo`2lool00`00ooooo`0_ool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2lool00`00ooooo`0_ool002Coo`04003ooooo0002ool00`00ooooo`02ool2002mool00`00
ooooo`0_ool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool0027o
o`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool0027oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool0027oo`@000?oo`8000Go
o`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003o
oooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0
;?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3o
o`03003ooooo02_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2
0031ool00`00ooooo`0[ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`?oo00<00?ooool0:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`ooo00<00?ooool0:?oo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00
a?oo00<00?ooool0:?oo000Mool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<?o
o`03003ooooo02Soo`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Wool001_oo`<000?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Wool001goo`04003oooooool40003ool20005ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00
a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool09?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00oooo
o`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Oo
o`03003ooooo02Coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Wo
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo027oo`006ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo027oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<co
o`03003ooooo023oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Pool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08?oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo023oo`007?oo0P000ooo10000ooo0P001Ooo0P00c?oo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<go
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo
001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`80
06goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -34.2042, \
0.00660994, 2.25427}}],

Cell[BoxData[
    \(0.2729935608627455`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.0103679 0.00434715 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01037 -6 -4.5 ]
[-0.0125 .01037 0 4.5 ]
[-0.0125 .09731 -12 -4.5 ]
[-0.0125 .09731 0 4.5 ]
[-0.0125 .18425 -12 -4.5 ]
[-0.0125 .18425 0 4.5 ]
[-0.0125 .2712 -12 -4.5 ]
[-0.0125 .2712 0 4.5 ]
[-0.0125 .35814 -12 -4.5 ]
[-0.0125 .35814 0 4.5 ]
[-0.0125 .44508 -18 -4.5 ]
[-0.0125 .44508 0 4.5 ]
[-0.0125 .53203 -18 -4.5 ]
[-0.0125 .53203 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01037 m
.00625 .01037 L
s
[(0)] -0.0125 .01037 1 0 Mshowa
0 .09731 m
.00625 .09731 L
s
[(20)] -0.0125 .09731 1 0 Mshowa
0 .18425 m
.00625 .18425 L
s
[(40)] -0.0125 .18425 1 0 Mshowa
0 .2712 m
.00625 .2712 L
s
[(60)] -0.0125 .2712 1 0 Mshowa
0 .35814 m
.00625 .35814 L
s
[(80)] -0.0125 .35814 1 0 Mshowa
0 .44508 m
.00625 .44508 L
s
[(100)] -0.0125 .44508 1 0 Mshowa
0 .53203 m
.00625 .53203 L
s
[(120)] -0.0125 .53203 1 0 Mshowa
.125 Mabswid
0 .0321 m
.00375 .0321 L
s
0 .05384 m
.00375 .05384 L
s
0 .07558 m
.00375 .07558 L
s
0 .11905 m
.00375 .11905 L
s
0 .14078 m
.00375 .14078 L
s
0 .16252 m
.00375 .16252 L
s
0 .20599 m
.00375 .20599 L
s
0 .22773 m
.00375 .22773 L
s
0 .24946 m
.00375 .24946 L
s
0 .29293 m
.00375 .29293 L
s
0 .31467 m
.00375 .31467 L
s
0 .3364 m
.00375 .3364 L
s
0 .37988 m
.00375 .37988 L
s
0 .40161 m
.00375 .40161 L
s
0 .42335 m
.00375 .42335 L
s
0 .46682 m
.00375 .46682 L
s
0 .48855 m
.00375 .48855 L
s
0 .51029 m
.00375 .51029 L
s
0 .55376 m
.00375 .55376 L
s
0 .5755 m
.00375 .5755 L
s
0 .59723 m
.00375 .59723 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0307 .01493 L
.0377 .01515 L
.0448 .01472 L
.05203 .01515 L
.05936 .01472 L
.06682 .01602 L
.07441 .01515 L
.08213 .01493 L
.08997 .01472 L
.09796 .01537 L
.10609 .01515 L
.11438 .0158 L
.12281 .01493 L
.13141 .01472 L
.14017 .01515 L
.14911 .01645 L
.15823 .01515 L
.16753 .01515 L
.17704 .01493 L
.18674 .01624 L
.19666 .01515 L
.2068 .01515 L
.21718 .01537 L
.2278 .01515 L
.23868 .01558 L
.24982 .01472 L
.26125 .01472 L
.27297 .01493 L
.285 .01537 L
.29737 .01493 L
.31008 .01537 L
.32317 .01558 L
.33664 .01537 L
.35053 .01537 L
.36486 .01493 L
.37966 .01558 L
.39496 .01493 L
.41079 .01624 L
.42721 .01537 L
.44424 .01971 L
.46194 .01667 L
.48037 .01798 L
.49957 .01732 L
.51963 .03471 L
.54063 .02232 L
.56265 .01602 L
.5858 .01624 L
.6102 .02471 L
.636 .01732 L
Mistroke
.66336 .07688 L
.69249 .02058 L
.72362 .01819 L
.75707 .01711 L
.7932 .03145 L
.83247 .03949 L
.87548 .02102 L
.92303 .05123 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0^ool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0;_oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0^ool002Goo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02koo`009Ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000`ool002Koo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo
0004ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool09?oo00<00?ooool06?oo00<00?ooool04ooo00<00?ooool03_oo00<0
0?ooool03?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool06_oo000Wool01000ooooo`001?oo0P00kooo000W
ool01000ooooo`001?oo00<00?ooool00_oo6P000_oo1P000_oo;@000ooo10006_oo1000M_oo000W
ool01000ooooo`001?oo00<00?ooool07?oo0P001_oo0P00;Ooo0`001?oo3P002_oo0P001?oo1@00
1Ooo0`002ooo4000C_oo000Wool01000ooooo`001?oo00<00?ooool0J?oo0P001Ooo0`002ooo1@00
0_oo00<00?ooool02Ooo00<00?ooool03Ooo0P005?oo0P00=_oo000Xool20005ool00`00ooooo`1Z
ool200000ooo0000000Fool00`00ooooo`07ool00`00ooooo`0@ool3000>ool30002ool2000dool0
02ooo`8006goo`03003ooooo01Koo`03003ooooo00Ooo`03003ooooo01?oo`D000Koo`<000Ooo`80
03;oo`00;ooo00<00?ooool0Q_oo00<00?ooool01Ooo00<00?ooool06Ooo1P003?oo0P00<?oo000_
ool00`00ooooo`26ool00`00ooooo`05ool00`00ooooo`0]ool2000^ool002ooo`03003ooooo08Oo
o`03003ooooo00?oo`03003ooooo033oo`8002coo`00;ooo00<00?ooool0Qooo00<00?ooool00ooo
00<00?ooool0<_oo00<00?ooool0:Ooo000_ool20029ool01@00oooooooo0000=Ooo00<00?ooool0
:Ooo000_ool00`00ooooo`28ool01@00oooooooo0000=Ooo00<00?ooool0:Ooo000_ool00`00oooo
o`29ool00`00ool0000fool00`00ooooo`0Yool002ooo`03003ooooo08Woo`03003oo`0003Koo`03
003ooooo02Woo`00;ooo0P00Rooo00<00?ooool0=Ooo00<00?ooool0:Ooo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`008Ooo10000ooo0P001Ooo
00<00?ooool0`ooo00<00?ooool0:?oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:?oo000Rool00`00ooooo`02ool01000ooooo`001?oo0P00a?oo00<00?oo
ool0:?oo000Sool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0
:?oo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Q
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`008_oo0P00
1?oo0P001Ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`008ooo00<00?ooool00_oo0P001Ooo00<0
0?ooool0a?oo00<00?ooool09ooo000Sool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool0aOoo00<00?ooool09_oo000Pool50002ool01000ooooo`001?oo0P00a_oo00<00?ooool09_oo
000Pool01000ooooo`000ooo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`008Ooo
00<00?oo00000ooo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`008_oo0P000ooo
00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`008ooo00<00?ooool00_oo0P001Ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Rool2
0004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool0027oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Qool01000ooooo`000_oo00@00?ooool000Co
o`800<Ooo`03003ooooo02Goo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`008_oo
0`000ooo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`008_oo0P001?oo0P001Ooo00<00?oo
ool0b?oo00<00?ooool08ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<So
o`03003ooooo02?oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0S
ool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0027oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Qool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`008_oo0P001?oo0P001Ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool40003
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo027oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Q
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo
00<00?ooool08Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo027oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`006ooo10000_oo10000ooo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Mool0
1@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`007Ooo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01oo
o`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003o
oooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022
ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006;o
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Rool006goo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo06;oo`00T_oo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_o
o`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?oo
ob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04ool3
0004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05549, -15.8463, \
0.00451253, 1.07873}}],

Cell[BoxData[
    \(0.12085064567521711`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0116935 0.00302158 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01169 -6 -4.5 ]
[-0.0125 .01169 0 4.5 ]
[-0.0125 .16277 -12 -4.5 ]
[-0.0125 .16277 0 4.5 ]
[-0.0125 .31385 -18 -4.5 ]
[-0.0125 .31385 0 4.5 ]
[-0.0125 .46493 -18 -4.5 ]
[-0.0125 .46493 0 4.5 ]
[-0.0125 .61601 -18 -4.5 ]
[-0.0125 .61601 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01169 m
.00625 .01169 L
s
[(0)] -0.0125 .01169 1 0 Mshowa
0 .16277 m
.00625 .16277 L
s
[(50)] -0.0125 .16277 1 0 Mshowa
0 .31385 m
.00625 .31385 L
s
[(100)] -0.0125 .31385 1 0 Mshowa
0 .46493 m
.00625 .46493 L
s
[(150)] -0.0125 .46493 1 0 Mshowa
0 .61601 m
.00625 .61601 L
s
[(200)] -0.0125 .61601 1 0 Mshowa
.125 Mabswid
0 .04191 m
.00375 .04191 L
s
0 .07213 m
.00375 .07213 L
s
0 .10234 m
.00375 .10234 L
s
0 .13256 m
.00375 .13256 L
s
0 .19299 m
.00375 .19299 L
s
0 .2232 m
.00375 .2232 L
s
0 .25342 m
.00375 .25342 L
s
0 .28364 m
.00375 .28364 L
s
0 .34407 m
.00375 .34407 L
s
0 .37428 m
.00375 .37428 L
s
0 .4045 m
.00375 .4045 L
s
0 .43471 m
.00375 .43471 L
s
0 .49515 m
.00375 .49515 L
s
0 .52536 m
.00375 .52536 L
s
0 .55558 m
.00375 .55558 L
s
0 .58579 m
.00375 .58579 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02987 .01472 L
.03603 .01472 L
.04229 .01472 L
.04864 .01472 L
.0551 .01472 L
.06166 .01487 L
.06834 .01517 L
.07513 .01472 L
.08204 .01502 L
.08907 .01472 L
.09622 .01472 L
.10351 .01472 L
.11093 .01487 L
.1185 .01502 L
.12621 .01487 L
.13408 .01487 L
.1421 .01487 L
.15029 .01502 L
.15865 .01502 L
.16719 .01532 L
.17592 .01472 L
.18485 .01532 L
.19398 .01487 L
.20333 .01472 L
.2129 .01472 L
.2227 .01532 L
.23276 .01472 L
.24308 .01532 L
.25367 .01562 L
.26455 .01517 L
.27574 .01532 L
.28725 .01487 L
.29911 .01487 L
.31133 .01487 L
.32394 .01502 L
.33696 .01532 L
.35043 .01547 L
.36437 .01517 L
.37881 .01517 L
.3938 .01487 L
.40938 .01562 L
.42559 .01517 L
.44249 .01502 L
.46015 .01487 L
.47863 .01607 L
.498 .01925 L
.51838 .01547 L
.53985 .01487 L
.56255 .01532 L
Mistroke
.58663 .01834 L
.61226 .01517 L
.63967 .01638 L
.6691 .01638 L
.70089 .01698 L
.73545 .02318 L
.7733 .01592 L
.81515 .04402 L
.86193 .0966 L
.91497 .02061 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`008?oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool07Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Mool002Goo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Pool002Goo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00008_oo000Uool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Pool002Ko
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool01@00oooo
oooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00oooo
o`0Eool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Jool002Ooo`04
003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oomS0004ool?0005ool5
000Nool3001;ool002Ooo`04003ooooo0004ool00`00ooooo`1Uool4000?ool50005oolD0006ool4
0003ool2000Kool00`00ooooo`0[ool002Ooo`04003ooooo0004ool00`00ooooo`2Fool60009ool0
0`00ooooo`0Gool2000]ool002Ooo`04003ooooo0004ool00`00ooooo`2Vool2000Gool2000]ool0
02Soo`8000Goo`03003ooooo0:Soo`03003ooooo01?oo`03003oo`0002goo`00;ooo00<00?ooool0
ZOoo0P004_oo00@00?ooool002goo`00;ooo0P00[?oo00<00?ooool03ooo00D00?ooooooo`0002co
o`00;ooo00<00?ooool0[?oo00<00?ooool03Ooo00<00?ooool00_oo00<00?ooool0:_oo000_ool0
0`00ooooo`2]ool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0Zool002ooo`03003ooooo
0:goo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo02[oo`00;ooo00<00?ooool0[_oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool0:_oo000_ool00`00ooooo`2_ool00`00ooooo`08
ool00`00ooooo`04ool00`00ooooo`0Zool002ooo`800;7oo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo02[oo`00;ooo00<00?ooool0/Ooo00<00?ooool01?oo00<00?ooool01_oo00<00?oo
ool0:_oo000_ool00`00ooooo`2bool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Zool0
02ooo`03003ooooo0;;oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo02[oo`00;ooo00<0
0?ooool0/ooo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00<00?ooool0]?oo00<00?oo0000
2ooo00<00?ooool0:Ooo000_ool00`00ooooo`2eool00`00ooooo`0:ool00`00ooooo`0Yool002oo
o`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003o
oooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00oooo
o`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000Qool30004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool002Coo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool002Coo`04003ooooo0002ool00`00
ooooo`02ool20034ool00`00ooooo`0Xool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Xool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`0Xool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0W
ool0027oo`@000?oo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000Kool40003ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Uool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a_oo00<00?ooool09Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Soo`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Kool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo027oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo027oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<_o
o`03003ooooo027oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Qool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Mool01000oooooooo10000ooo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3^ool001coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo0P00kooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0>koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3cool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`007?oo0P001?oo0P001?oo0P00m_oo
001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006So
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08766, -23.2367, \
0.0051277, 1.55198}}],

Cell[BoxData[
    \(0.15438045622600474`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0108338 0.00388133 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01083 -6 -4.5 ]
[-0.0125 .01083 0 4.5 ]
[-0.0125 .08846 -12 -4.5 ]
[-0.0125 .08846 0 4.5 ]
[-0.0125 .16609 -12 -4.5 ]
[-0.0125 .16609 0 4.5 ]
[-0.0125 .24371 -12 -4.5 ]
[-0.0125 .24371 0 4.5 ]
[-0.0125 .32134 -12 -4.5 ]
[-0.0125 .32134 0 4.5 ]
[-0.0125 .39897 -18 -4.5 ]
[-0.0125 .39897 0 4.5 ]
[-0.0125 .47659 -18 -4.5 ]
[-0.0125 .47659 0 4.5 ]
[-0.0125 .55422 -18 -4.5 ]
[-0.0125 .55422 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01083 m
.00625 .01083 L
s
[(0)] -0.0125 .01083 1 0 Mshowa
0 .08846 m
.00625 .08846 L
s
[(20)] -0.0125 .08846 1 0 Mshowa
0 .16609 m
.00625 .16609 L
s
[(40)] -0.0125 .16609 1 0 Mshowa
0 .24371 m
.00625 .24371 L
s
[(60)] -0.0125 .24371 1 0 Mshowa
0 .32134 m
.00625 .32134 L
s
[(80)] -0.0125 .32134 1 0 Mshowa
0 .39897 m
.00625 .39897 L
s
[(100)] -0.0125 .39897 1 0 Mshowa
0 .47659 m
.00625 .47659 L
s
[(120)] -0.0125 .47659 1 0 Mshowa
0 .55422 m
.00625 .55422 L
s
[(140)] -0.0125 .55422 1 0 Mshowa
.125 Mabswid
0 .03024 m
.00375 .03024 L
s
0 .04965 m
.00375 .04965 L
s
0 .06905 m
.00375 .06905 L
s
0 .10787 m
.00375 .10787 L
s
0 .12727 m
.00375 .12727 L
s
0 .14668 m
.00375 .14668 L
s
0 .18549 m
.00375 .18549 L
s
0 .2049 m
.00375 .2049 L
s
0 .22431 m
.00375 .22431 L
s
0 .26312 m
.00375 .26312 L
s
0 .28253 m
.00375 .28253 L
s
0 .30193 m
.00375 .30193 L
s
0 .34075 m
.00375 .34075 L
s
0 .36015 m
.00375 .36015 L
s
0 .37956 m
.00375 .37956 L
s
0 .41837 m
.00375 .41837 L
s
0 .43778 m
.00375 .43778 L
s
0 .45719 m
.00375 .45719 L
s
0 .496 m
.00375 .496 L
s
0 .51541 m
.00375 .51541 L
s
0 .53481 m
.00375 .53481 L
s
0 .57363 m
.00375 .57363 L
s
0 .59303 m
.00375 .59303 L
s
0 .61244 m
.00375 .61244 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.029 .01491 L
.03426 .01491 L
.03961 .01472 L
.04505 .01472 L
.05057 .01472 L
.05619 .01472 L
.0619 .01491 L
.06771 .01472 L
.07361 .01472 L
.07963 .01491 L
.08575 .0151 L
.09198 .0151 L
.09833 .01472 L
.1048 .01472 L
.1114 .0151 L
.11813 .01472 L
.12499 .0151 L
.132 .01472 L
.13915 .01472 L
.14646 .0151 L
.15392 .0151 L
.16156 .01472 L
.16937 .0151 L
.17736 .01569 L
.18555 .0153 L
.19394 .01491 L
.20254 .01491 L
.21136 .01472 L
.22042 .01472 L
.22973 .01491 L
.2393 .01491 L
.24915 .0151 L
.25929 .01491 L
.26975 .01472 L
.28053 .01491 L
.29167 .01491 L
.30319 .01472 L
.31511 .0153 L
.32746 .01472 L
.34029 .01491 L
.35361 .0151 L
.36748 .0151 L
.38194 .0153 L
.39704 .0153 L
.41284 .01491 L
.42942 .0153 L
.44684 .0151 L
.46521 .01937 L
.48463 .01569 L
Mistroke
.50523 .0151 L
.52715 .01491 L
.55059 .01549 L
.57577 .01569 L
.60296 .01569 L
.63252 .0153 L
.6649 .01666 L
.70069 .04984 L
.74071 .0153 L
.78607 .01704 L
.83844 .01569 L
.90038 .06653 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo1000:Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02[oo`00
9Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Woo`009Ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Xool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09ooo000Uool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Woo`009_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Zool00?ooob7oo`00oooo8Ooo000Xool20005
oooF000Kool002Ooo`04003ooooo0004ool01@00oooooooo00001?oo00D00?ooooooo`0000?oo`05
003oooooool00003ool00`00ooooo`0Jool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0^ool002Ooo`04003o
oooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00ooooo`02oomL0004oolU000Dool5000:
ool7000mool002Ooo`04003ooooo0004ool00`00ooooo`1Nool4000Uool4000?ool00`00ooooo`03
ool:0007ool00`00ooooo`0jool002Ooo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`0;
ool00`00ooooo`0Fool00`00ooooo`0iool002Soo`8000Goo`8008goo`03003ooooo00Woo`03003o
oooo01Soo`8003Woo`00;ooo00<00?ooool0SOoo00<00?ooool01_oo0P007Ooo00<00?ooool0=_oo
000_ool00`00ooooo`2>ool20005ool00`00ooooo`0Nool00`00ooooo`0eool002ooo`03003ooooo
093oo`05003oooooool0000Rool00`00ooooo`0dool002ooo`03003ooooo097oo`03003oo`0002Co
o`03003ooooo03?oo`00;ooo0P00Tooo00<00?ooool09?oo0P00<ooo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`008Ooo10000ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Qool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Rool00`00ooooo`02ool01000oooo
o`001?oo0P00_ooo00<00?ooool0;Ooo000Sool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool0__oo00<00?ooool0;Ooo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
__oo00<00?ooool0;Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo02goo`008_oo0P001?oo0P001Ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Sool0
0`00ooooo`02ool20005ool00`00ooooo`30ool00`00ooooo`0[ool002?oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0[ool0023oo`D000;oo`04003ooooo0004
ool20031ool00`00ooooo`0[ool0023oo`04003ooooo0003ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool0:ooo000Qool00`00ool00003ool01000ooooo`001?oo00<00?ooool0`?oo00<0
0?ooool0:ooo000Rool20003ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000S
ool00`00ooooo`02ool20005ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`008_oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Q
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`008Ooo00@0
0?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0Yool0027oo`<000?oo`04003ooooo
0004ool00`00ooooo`32ool00`00ooooo`0Yool0027oo`03003ooooo00?oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`0Xool002;oo`<000?oo`8000Goo`800<Coo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Rool20004ool20005ool00`00ooooo`34ool0
0`00ooooo`0Wool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?oo
ool09_oo000Qool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`008_oo
0P000ooo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`008Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0027oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Rool20004ool20005ool20036ool00`00
ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo
02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37
ool00`00ooooo`0Tool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
0P00b?oo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Mool00`00ooooo`02ool20004
ool20005ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`80
0<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`006ooo10000_oo10000ooo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool01@00
oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`007Ooo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`00
7Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo
027oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Qool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<_oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`006ooo10001?oo00<00?ooool00_oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Mool0
0`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool0
8?oo000Mool00`00ooooo`050002ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Mool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo
01ooo`007Ooo00L00?ooooooo`00ool00003ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Kool30004ool20003ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo
000Mool00`00ooooo`03ool00`00ooooo`02ool20005ool2003=ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo
8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0
06[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002So
o`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13299, -17.8681, \
0.00599476, 1.2082}}],

Cell[BoxData[
    \(0.2296396806839648`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0111315 0.00358358 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01113 -6 -4.5 ]
[-0.0125 .01113 0 4.5 ]
[-0.0125 .10072 -12 -4.5 ]
[-0.0125 .10072 0 4.5 ]
[-0.0125 .19031 -12 -4.5 ]
[-0.0125 .19031 0 4.5 ]
[-0.0125 .2799 -12 -4.5 ]
[-0.0125 .2799 0 4.5 ]
[-0.0125 .36949 -18 -4.5 ]
[-0.0125 .36949 0 4.5 ]
[-0.0125 .45908 -18 -4.5 ]
[-0.0125 .45908 0 4.5 ]
[-0.0125 .54867 -18 -4.5 ]
[-0.0125 .54867 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01113 m
.00625 .01113 L
s
[(0)] -0.0125 .01113 1 0 Mshowa
0 .10072 m
.00625 .10072 L
s
[(25)] -0.0125 .10072 1 0 Mshowa
0 .19031 m
.00625 .19031 L
s
[(50)] -0.0125 .19031 1 0 Mshowa
0 .2799 m
.00625 .2799 L
s
[(75)] -0.0125 .2799 1 0 Mshowa
0 .36949 m
.00625 .36949 L
s
[(100)] -0.0125 .36949 1 0 Mshowa
0 .45908 m
.00625 .45908 L
s
[(125)] -0.0125 .45908 1 0 Mshowa
0 .54867 m
.00625 .54867 L
s
[(150)] -0.0125 .54867 1 0 Mshowa
.125 Mabswid
0 .02905 m
.00375 .02905 L
s
0 .04697 m
.00375 .04697 L
s
0 .06489 m
.00375 .06489 L
s
0 .0828 m
.00375 .0828 L
s
0 .11864 m
.00375 .11864 L
s
0 .13656 m
.00375 .13656 L
s
0 .15447 m
.00375 .15447 L
s
0 .17239 m
.00375 .17239 L
s
0 .20823 m
.00375 .20823 L
s
0 .22615 m
.00375 .22615 L
s
0 .24406 m
.00375 .24406 L
s
0 .26198 m
.00375 .26198 L
s
0 .29782 m
.00375 .29782 L
s
0 .31574 m
.00375 .31574 L
s
0 .33365 m
.00375 .33365 L
s
0 .35157 m
.00375 .35157 L
s
0 .38741 m
.00375 .38741 L
s
0 .40533 m
.00375 .40533 L
s
0 .42324 m
.00375 .42324 L
s
0 .44116 m
.00375 .44116 L
s
0 .477 m
.00375 .477 L
s
0 .49492 m
.00375 .49492 L
s
0 .51283 m
.00375 .51283 L
s
0 .53075 m
.00375 .53075 L
s
0 .56659 m
.00375 .56659 L
s
0 .58451 m
.00375 .58451 L
s
0 .60242 m
.00375 .60242 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01472 L
.03648 .01472 L
.04084 .01489 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01472 L
.06856 .01507 L
.07347 .01472 L
.07847 .01472 L
.08356 .01489 L
.08875 .01472 L
.09404 .01472 L
.09943 .01472 L
.10493 .01472 L
.11055 .01472 L
.11628 .01489 L
.12214 .01472 L
.12813 .01472 L
.13425 .01489 L
.14051 .01489 L
.14692 .01472 L
.15349 .01472 L
.16021 .01472 L
.16711 .01489 L
.17418 .01489 L
.18145 .01472 L
.18891 .01489 L
.19658 .01489 L
.20448 .01472 L
.21261 .01489 L
.22099 .01489 L
.22964 .01472 L
.23857 .01472 L
.2478 .01472 L
.25736 .01489 L
.26727 .01507 L
.27755 .01489 L
.28823 .01543 L
.29935 .01489 L
.31094 .01472 L
.32305 .01489 L
.33572 .01489 L
.34901 .01472 L
.36298 .01669 L
.37771 .01561 L
.39328 .01489 L
Mistroke
.40979 .01525 L
.42737 .01472 L
.44616 .01507 L
.46635 .01507 L
.48815 .01489 L
.51185 .01472 L
.53781 .01561 L
.56651 .01525 L
.59859 .01525 L
.63496 .01507 L
.67695 .01669 L
.72661 .01597 L
.78739 .01633 L
.86575 .03442 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`007Ooo000fool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
6_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool06_oo000fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
7Ooo000fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool07Ooo000fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Mool003Ooo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001coo`00oooo8Ooo003ooolQool002Goo`8000Go
omH001koo`009?oo00@00?ooool000Coo`03003ooooo01;oo`03003ooooo01Goo`03003ooooo00go
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo02Koo`03003ooooo01Coo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo027oo`009?oo00@00?ooool000Coo`800?;oo`009?oo00@00?ooool000Coo`03003o
oooo00;oodL000?oocd000[oo``005;oo`009?oo00@00?ooool000Coo`03003ooooo04Woo`<003go
o`X000coo`T004Woo`009?oo00@00?ooool000Coo`03003ooooo0:Soo`D004Coo`009Ooo0P001Ooo
0P00[_oo1P00?_oo000/ool00`00ooooo`2cool3000kool002coo`03003ooooo0;Goo`03003ooooo
03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002gool00`00ooooo`0hool002co
o`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool0
0`00ooooo`2fool00`00ooooo`0hool002coo`800;Ooo`03003ooooo03Soo`00;?oo00<00?ooool0
]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Oo
o`03003ooooo03Ooo`00;?oo0P00^?oo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00oooo
o`0gool001koo`@000;oo`<000Goo`03003ooooo0;Soo`03003ooooo03Koo`007_oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0=_oo000Oool00`00ooooo`05ool00`00
ooooo`02ool2002iool00`00ooooo`0fool0023oo`04003oooooool30005ool00`00ooooo`2hool0
0`00ooooo`0fool0027oo`04003ooooo0007ool00`00ooooo`2hool00`00ooooo`0fool001koo`04
003ooooo0002ool00`00ooooo`05ool2002jool00`00ooooo`0eool001ooo`8000?oo`@000Coo`03
003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00
ooooo`2iool00`00ooooo`0eool002coo`800;[oo`03003ooooo03Goo`00;?oo00<00?ooool0^_oo
00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03
003ooooo03Coo`00;?oo0P00^ooo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0d
ool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo
000/ool2002lool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`007_oo0`00
1?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<ooo000Qool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^ooo00<00?ooool0<ooo000Qool01000ooooo`000_oo00<00?ooool00_oo0P00
_Ooo00<00?ooool0<_oo000Nool30003ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0
<_oo000Nool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0<_oo000N
ool00`00ooooo`03ool01000ooooo`001?oo0P00_Ooo00<00?ooool0<_oo000Nool40003ool20005
ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo
00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool2002nool00`00ooooo`0aool002coo`03003ooooo
0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2n
ool00`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?oo
ool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo
033oo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool001oo
o`03003ooooo00;oo`<000Goo`03003ooooo0;ooo`03003ooooo02ooo`007ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;ooo000Pool00`00ooooo`04ool00`00oooo
o`02ool20030ool00`00ooooo`0_ool0023oo`04003oooooool30005ool00`00ooooo`30ool00`00
ooooo`0^ool0027oo`04003ooooo0007ool00`00ooooo`30ool00`00ooooo`0^ool001koo`04003o
oooo0002ool00`00ooooo`05ool00`00ooooo`30ool00`00ooooo`0^ool001koo`@000;oo`@000Co
o`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00oooo
o`31ool00`00ooooo`0]ool002coo`800<;oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<0
0?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003o
oooo02goo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool0
02coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/
ool20033ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`006?oo10000ooo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02_oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool20034ool00`00ooooo`0[ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03
003ooooo02[oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Zool001[oo`03003ooooo00;oo`8000Coo`8000Goo`800<Goo`03003ooooo02[oo`00
;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002co
o`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00oooo
o`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<0
0?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003o
oooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool00`00ooooo`0Xool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`006?oo10000_oo10000_oo0`001Ooo00<00?ooool0
aooo00<00?ooool09ooo000Jool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0aooo
00<00?ooool09ooo000Jool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool20038ool0
0`00ooooo`0Wool001[oo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`37ool00`00
ooooo`0Wool001[oo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`37ool00`00ooooo`0W
ool001Soo`<000?oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`37ool00`00ooooo`0W
ool001[oo`03003ooooo00;oo`8000?oo`@000Coo`800<Woo`03003ooooo02Koo`00;?oo00<00?oo
ool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`39ool00`00
ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?ooool09Ooo
000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00ooooo`0Tool002coo`03003o
oooo0<[oo`03003ooooo02Coo`006?oo10000_oo0`001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool09?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo
00<00?ooool09?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo
00<00?ooool08ooo000Jool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<_oo`03
003ooooo02?oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Sool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Sool001[oo`04003oooooool40003ool20005ool2003<ool00`00ooooo`0Sool002coo`03
003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00
ooooo`3<ool00`00ooooo`0Rool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03
003ooooo027oo`00;?oo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`03003o
oooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool0
07Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Jooo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Zool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0
06Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00
ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Goo`8000?o
o`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool3
0003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`80
00?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18835, -19.4358, \
0.00747699, 1.30858}}],

Cell[BoxData[
    \(0.4232454882046764`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0142194 0.000495687 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01422 -6 -4.5 ]
[-0.0125 .01422 0 4.5 ]
[-0.0125 .11336 -18 -4.5 ]
[-0.0125 .11336 0 4.5 ]
[-0.0125 .21249 -18 -4.5 ]
[-0.0125 .21249 0 4.5 ]
[-0.0125 .31163 -18 -4.5 ]
[-0.0125 .31163 0 4.5 ]
[-0.0125 .41077 -18 -4.5 ]
[-0.0125 .41077 0 4.5 ]
[-0.0125 .50991 -24 -4.5 ]
[-0.0125 .50991 0 4.5 ]
[-0.0125 .60904 -24 -4.5 ]
[-0.0125 .60904 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01422 m
.00625 .01422 L
s
[(0)] -0.0125 .01422 1 0 Mshowa
0 .11336 m
.00625 .11336 L
s
[(200)] -0.0125 .11336 1 0 Mshowa
0 .21249 m
.00625 .21249 L
s
[(400)] -0.0125 .21249 1 0 Mshowa
0 .31163 m
.00625 .31163 L
s
[(600)] -0.0125 .31163 1 0 Mshowa
0 .41077 m
.00625 .41077 L
s
[(800)] -0.0125 .41077 1 0 Mshowa
0 .50991 m
.00625 .50991 L
s
[(1000)] -0.0125 .50991 1 0 Mshowa
0 .60904 m
.00625 .60904 L
s
[(1200)] -0.0125 .60904 1 0 Mshowa
.125 Mabswid
0 .039 m
.00375 .039 L
s
0 .06379 m
.00375 .06379 L
s
0 .08857 m
.00375 .08857 L
s
0 .13814 m
.00375 .13814 L
s
0 .16293 m
.00375 .16293 L
s
0 .18771 m
.00375 .18771 L
s
0 .23728 m
.00375 .23728 L
s
0 .26206 m
.00375 .26206 L
s
0 .28685 m
.00375 .28685 L
s
0 .33642 m
.00375 .33642 L
s
0 .3612 m
.00375 .3612 L
s
0 .38598 m
.00375 .38598 L
s
0 .43555 m
.00375 .43555 L
s
0 .46034 m
.00375 .46034 L
s
0 .48512 m
.00375 .48512 L
s
0 .53469 m
.00375 .53469 L
s
0 .55948 m
.00375 .55948 L
s
0 .58426 m
.00375 .58426 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01472 L
.03329 .01476 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01472 L
.06362 .01472 L
.06898 .01476 L
.07443 .01472 L
.07998 .01474 L
.08564 .01476 L
.0914 .01472 L
.09727 .01474 L
.10325 .01472 L
.10935 .01476 L
.11558 .01472 L
.12193 .01474 L
.12842 .01472 L
.13504 .01472 L
.14181 .01486 L
.14874 .01474 L
.15582 .01474 L
.16307 .01474 L
.1705 .01481 L
.1781 .01474 L
.1859 .01472 L
.19391 .01472 L
.20212 .01479 L
.21057 .01474 L
.21925 .01472 L
.22818 .01474 L
.23738 .01476 L
.24686 .01474 L
.25664 .01472 L
.26674 .01474 L
.27719 .01489 L
.288 .01486 L
.2992 .01481 L
.31083 .01474 L
.32292 .01472 L
.33549 .01474 L
.34861 .01486 L
.3623 .01481 L
.37664 .01481 L
.39167 .01479 L
.40747 .01484 L
.42413 .01476 L
.44174 .01481 L
Mistroke
.46042 .01476 L
.48031 .01481 L
.50156 .01615 L
.5244 .01476 L
.54906 .01481 L
.57587 .01489 L
.60523 .01472 L
.6377 .01484 L
.67399 .01652 L
.71513 .02074 L
.76262 .02237 L
.8188 .0306 L
.88755 .06156 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oohL006;o
o`00:_oo00@00?ooool000Coo`03003ooooo08Wooa40057oo`00:_oo00@00?ooool000Coo`03003o
oooo09[oo`P004Woo`00:_oo00@00?ooool000Coo`03003ooooo0:;oo`H004?oo`00:ooo0P001Ooo
00<00?ooool0Z?oo1@00?_oo000bool2002^ool2000lool003;oo`03003ooooo0:ooo`<003Woo`00
<_oo00<00?ooool0/_oo0P00=ooo000bool00`00ooooo`2dool3000dool003;oo`03003ooooo0;Oo
o`8003;oo`00<_oo00<00?ooool0^Ooo0P00<?oo000bool2002kool00`00ooooo`0^ool003;oo`03
003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00
ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo
00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo
02coo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002mool00`00oooo
o`0/ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_?oo00<00?ooool0;?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;coo`03003ooooo02coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Oool20004ool20004ool20005ool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Pool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0Yool0023oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Mool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02Woo`007Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Nool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`00
7ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<0
0?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`32ool00`00ooooo`0Vool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003o
oooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0034ool00`00ooooo`0Uool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool09Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<?oo`03003ooooo02Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001ooo`<000?oo`8000Coo`8000Goo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0
8_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
0`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Oo
o`03003ooooo02;oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Oool20004ool20004ool20005ool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01ko
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00booo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo
01koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool40002ool40003
ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2003/ool001[oo`03003o
oooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo
000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0>_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000J
ool00`00ooooo`02ool20004ool20004ool2003cool00?ooob7oo`00P_oo0`00Vooo0025ool00`00
ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00FOoo001`ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05So
o`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?oo
ob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool3
0004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000F?oo001aool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -146.741, \
0.00660994, 9.46044}}],

Cell[BoxData[
    \(0.2502962935906897`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.00939318 0.00532191 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .00939 -6 -4.5 ]
[-0.0125 .00939 0 4.5 ]
[-0.0125 .11583 -12 -4.5 ]
[-0.0125 .11583 0 4.5 ]
[-0.0125 .22227 -12 -4.5 ]
[-0.0125 .22227 0 4.5 ]
[-0.0125 .32871 -12 -4.5 ]
[-0.0125 .32871 0 4.5 ]
[-0.0125 .43515 -12 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .54158 -18 -4.5 ]
[-0.0125 .54158 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00939 m
.00625 .00939 L
s
[(0)] -0.0125 .00939 1 0 Mshowa
0 .11583 m
.00625 .11583 L
s
[(20)] -0.0125 .11583 1 0 Mshowa
0 .22227 m
.00625 .22227 L
s
[(40)] -0.0125 .22227 1 0 Mshowa
0 .32871 m
.00625 .32871 L
s
[(60)] -0.0125 .32871 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(80)] -0.0125 .43515 1 0 Mshowa
0 .54158 m
.00625 .54158 L
s
[(100)] -0.0125 .54158 1 0 Mshowa
.125 Mabswid
0 .036 m
.00375 .036 L
s
0 .06261 m
.00375 .06261 L
s
0 .08922 m
.00375 .08922 L
s
0 .14244 m
.00375 .14244 L
s
0 .16905 m
.00375 .16905 L
s
0 .19566 m
.00375 .19566 L
s
0 .24888 m
.00375 .24888 L
s
0 .27549 m
.00375 .27549 L
s
0 .3021 m
.00375 .3021 L
s
0 .35532 m
.00375 .35532 L
s
0 .38193 m
.00375 .38193 L
s
0 .40854 m
.00375 .40854 L
s
0 .46176 m
.00375 .46176 L
s
0 .48837 m
.00375 .48837 L
s
0 .51498 m
.00375 .51498 L
s
0 .56819 m
.00375 .56819 L
s
0 .5948 m
.00375 .5948 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01525 m
.02851 .01472 L
.03329 .01472 L
.03814 .01498 L
.04307 .01472 L
.04808 .01684 L
.05318 .01498 L
.05835 .01551 L
.06362 .01498 L
.06898 .01498 L
.07443 .01472 L
.07998 .01498 L
.08564 .01498 L
.0914 .01525 L
.09727 .01498 L
.10325 .01472 L
.10935 .01472 L
.11558 .01498 L
.12193 .01472 L
.12842 .01498 L
.13504 .01472 L
.14181 .01472 L
.14874 .01498 L
.15582 .01498 L
.16307 .01472 L
.1705 .01498 L
.1781 .01498 L
.1859 .01525 L
.19391 .01551 L
.20212 .01578 L
.21057 .01498 L
.21925 .01472 L
.22818 .01472 L
.23738 .01525 L
.24686 .01472 L
.25664 .01525 L
.26674 .01472 L
.27719 .01525 L
.288 .01578 L
.2992 .01525 L
.31083 .01631 L
.32292 .01578 L
.33549 .01525 L
.34861 .01525 L
.3623 .01525 L
.37664 .01525 L
.39167 .01472 L
.40747 .01551 L
.42413 .01498 L
.44174 .01578 L
Mistroke
.46042 .01498 L
.48031 .01605 L
.50156 .01525 L
.5244 .01738 L
.54906 .01817 L
.57587 .01631 L
.60523 .02456 L
.6377 .01578 L
.67399 .01817 L
.71513 .02563 L
.76262 .01658 L
.8188 .02376 L
.88755 .20391 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo0004ool00`00ooooo`0D
ool00`00ooooo`0Hool00`00ooooo`0@ool00`00ooooo`0;ool00`00ooooo`09ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Zool00`00ooooo`0H
ool00`00ooooo`0Uool002Ooo`04003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00
ooooo`02ool500000ooo0000000d0003oolZ000Iool5001Uool002Ooo`04003ooooo0004ool00`00
ooooo`07ool00`00ooooo`0dool3000Zool@0005ool40005ool6000>ool80019ool002Ooo`04003o
oooo0004ool00`00ooooo`1kool5000?ool40005ool50008ool70012ool002Soo`8000Goo`03003o
oooo09?oo`D001?oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2
002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0
[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:ko
o`03003ooooo03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00oooo
o`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Qool40003
ool20005ool00`00ooooo`2bool00`00ooooo`0iool0027oo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`2bool00`00ooooo`0iool002;oo`03003ooooo00;oo`04003ooooo0004ool2002d
ool00`00ooooo`0hool002?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2cool0
0`00ooooo`0hool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00oooo
o`0hool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo
000Rool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003ooooo
03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003o
oooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<0
0?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002?oo`03003ooooo00;oo`8000Go
o`03003ooooo0;[oo`03003ooooo037oo`008ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo0;[oo`03003ooooo037oo`008?oo1@000_oo00@00?ooool000Coo`800;coo`03003ooooo
033oo`008?oo00@00?ooool000?oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool0
027oo`03003oo`0000?oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool002;oo`80
00?oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool002?oo`03003ooooo00;oo`80
00Goo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo
0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00
ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Rool2
0004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool0027oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Qool01000ooooo`000_oo00@00?ooool000Co
o`800<7oo`03003ooooo02_oo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02_oo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_o
o`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`008_oo
0`000ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002;oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`008Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0027oo`04003ooooo0002ool01000
ooooo`001?oo0P00a_oo00<00?ooool09_oo000Rool20003ool01000ooooo`001?oo00<00?ooool0
aOoo00<00?ooool09_oo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00oooo
o`0Uool002;oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000Kool40003ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_o
o`03003ooooo027oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3:ool00`00ooooo`0Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03
003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001F
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -12.7607, \
0.00660994, 0.881153}}],

Cell[BoxData[
    \(0.31883630052230166`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0145357 0.000179392 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10423 -18 -4.5 ]
[-0.0125 .10423 0 4.5 ]
[-0.0125 .19393 -24 -4.5 ]
[-0.0125 .19393 0 4.5 ]
[-0.0125 .28362 -24 -4.5 ]
[-0.0125 .28362 0 4.5 ]
[-0.0125 .37332 -24 -4.5 ]
[-0.0125 .37332 0 4.5 ]
[-0.0125 .46302 -24 -4.5 ]
[-0.0125 .46302 0 4.5 ]
[-0.0125 .55271 -24 -4.5 ]
[-0.0125 .55271 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10423 m
.00625 .10423 L
s
[(500)] -0.0125 .10423 1 0 Mshowa
0 .19393 m
.00625 .19393 L
s
[(1000)] -0.0125 .19393 1 0 Mshowa
0 .28362 m
.00625 .28362 L
s
[(1500)] -0.0125 .28362 1 0 Mshowa
0 .37332 m
.00625 .37332 L
s
[(2000)] -0.0125 .37332 1 0 Mshowa
0 .46302 m
.00625 .46302 L
s
[(2500)] -0.0125 .46302 1 0 Mshowa
0 .55271 m
.00625 .55271 L
s
[(3000)] -0.0125 .55271 1 0 Mshowa
.125 Mabswid
0 .03247 m
.00375 .03247 L
s
0 .05041 m
.00375 .05041 L
s
0 .06835 m
.00375 .06835 L
s
0 .08629 m
.00375 .08629 L
s
0 .12217 m
.00375 .12217 L
s
0 .14011 m
.00375 .14011 L
s
0 .15805 m
.00375 .15805 L
s
0 .17599 m
.00375 .17599 L
s
0 .21187 m
.00375 .21187 L
s
0 .22981 m
.00375 .22981 L
s
0 .24775 m
.00375 .24775 L
s
0 .26568 m
.00375 .26568 L
s
0 .30156 m
.00375 .30156 L
s
0 .3195 m
.00375 .3195 L
s
0 .33744 m
.00375 .33744 L
s
0 .35538 m
.00375 .35538 L
s
0 .39126 m
.00375 .39126 L
s
0 .4092 m
.00375 .4092 L
s
0 .42714 m
.00375 .42714 L
s
0 .44508 m
.00375 .44508 L
s
0 .48096 m
.00375 .48096 L
s
0 .49889 m
.00375 .49889 L
s
0 .51683 m
.00375 .51683 L
s
0 .53477 m
.00375 .53477 L
s
0 .57065 m
.00375 .57065 L
s
0 .58859 m
.00375 .58859 L
s
0 .60653 m
.00375 .60653 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01473 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01473 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01473 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01473 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01473 L
.18137 .01473 L
.18837 .01472 L
.19559 .01473 L
.20304 .01473 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01474 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01473 L
.29521 .01473 L
.30687 .01472 L
.31916 .01472 L
.33215 .01473 L
Mistroke
.34593 .01472 L
.3606 .01475 L
.37629 .01473 L
.39313 .01472 L
.41133 .01472 L
.43111 .01478 L
.45277 .01474 L
.47672 .01472 L
.5035 .01472 L
.53385 .01473 L
.56889 .01478 L
.61034 .01478 L
.66106 .01476 L
.72646 .01472 L
.81863 .02024 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooX000BOoo000Zool01000ooooo`001?oo00<00?ooool0X_oo2P00?ooo000Zool01000oooo
o`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Zool01000ooooo`001?oo00<00?ooool0[?oo
00<00?ooool0??oo000[ool20005ool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00
ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00
<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003o
oooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool0
0`00ooooo`0iool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Woo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00oooo
o`0hool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo00<00?oo
ool0>?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003o
oooo03Soo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0hool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0/Ooo00<00?ooool0=ooo000Nool40003ool20004ool20005ool2002bool00`00ooooo`0g
ool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo
000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<0
0?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool0
0`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000bool2002eool00`00ooooo`0dool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0;Goo`03003ooooo03?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002fool00`00oooo
o`0cool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Goo`03003ooooo03?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;Ooo`03003ooooo03;oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;o
o`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000H
ool40002ool30004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<0
0?ooool0;_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;coo`03003ooooo02goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001Soo`<000?oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0;Ooo000Jool01000
oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<0
0?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2oool0
0`00ooooo`0Yool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00
ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<3oo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00oooo
o`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000b
ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo
0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool0
01Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0aOoo00<00?ooool08ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Koo`03003ooooo02?oo`006_oo00@00?ooooooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Kool01000ooooo`001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03
003ooooo02;oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00oooo
o`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo
8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006go
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool0
06koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001J
ool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -407.23, \
0.00895924, 26.1406}}],

Cell[BoxData[
    \(0.5073251821376886`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 -0.00259678 0.0173119 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08396 -6 -4.5 ]
[-0.0125 .08396 0 4.5 ]
[-0.0125 .17052 -12 -4.5 ]
[-0.0125 .17052 0 4.5 ]
[-0.0125 .25708 -12 -4.5 ]
[-0.0125 .25708 0 4.5 ]
[-0.0125 .34364 -12 -4.5 ]
[-0.0125 .34364 0 4.5 ]
[-0.0125 .4302 -12 -4.5 ]
[-0.0125 .4302 0 4.5 ]
[-0.0125 .51676 -12 -4.5 ]
[-0.0125 .51676 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08396 m
.00625 .08396 L
s
[(5)] -0.0125 .08396 1 0 Mshowa
0 .17052 m
.00625 .17052 L
s
[(10)] -0.0125 .17052 1 0 Mshowa
0 .25708 m
.00625 .25708 L
s
[(15)] -0.0125 .25708 1 0 Mshowa
0 .34364 m
.00625 .34364 L
s
[(20)] -0.0125 .34364 1 0 Mshowa
0 .4302 m
.00625 .4302 L
s
[(25)] -0.0125 .4302 1 0 Mshowa
0 .51676 m
.00625 .51676 L
s
[(30)] -0.0125 .51676 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(35)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03203 m
.00375 .03203 L
s
0 .04934 m
.00375 .04934 L
s
0 .06665 m
.00375 .06665 L
s
0 .10127 m
.00375 .10127 L
s
0 .11859 m
.00375 .11859 L
s
0 .1359 m
.00375 .1359 L
s
0 .15321 m
.00375 .15321 L
s
0 .18783 m
.00375 .18783 L
s
0 .20515 m
.00375 .20515 L
s
0 .22246 m
.00375 .22246 L
s
0 .23977 m
.00375 .23977 L
s
0 .27439 m
.00375 .27439 L
s
0 .29171 m
.00375 .29171 L
s
0 .30902 m
.00375 .30902 L
s
0 .32633 m
.00375 .32633 L
s
0 .36095 m
.00375 .36095 L
s
0 .37826 m
.00375 .37826 L
s
0 .39558 m
.00375 .39558 L
s
0 .41289 m
.00375 .41289 L
s
0 .44751 m
.00375 .44751 L
s
0 .46482 m
.00375 .46482 L
s
0 .48214 m
.00375 .48214 L
s
0 .49945 m
.00375 .49945 L
s
0 .53407 m
.00375 .53407 L
s
0 .55138 m
.00375 .55138 L
s
0 .5687 m
.00375 .5687 L
s
0 .58601 m
.00375 .58601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01558 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01558 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01558 L
.1212 .01558 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01645 L
.16159 .01472 L
.168 .01558 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01645 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01558 L
.25376 .01558 L
.26344 .01472 L
.27354 .01558 L
.28412 .01472 L
.29521 .01645 L
.30687 .01472 L
.31916 .01645 L
.33215 .01558 L
Mistroke
.34593 .01558 L
.3606 .01472 L
.37629 .01558 L
.39313 .01472 L
.41133 .01558 L
.43111 .01472 L
.45277 .01472 L
.47672 .01645 L
.5035 .01904 L
.53385 .01558 L
.56889 .01558 L
.61034 .01645 L
.66106 .01558 L
.72646 .01645 L
.81863 .0277 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10008_oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool08Ooo000cool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Sool003Coo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo027oo`00oooo8Ooo003ooolQ
ool002coomH001koo`00;?oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo00<00?oo
ool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`8000?ooa`00003ool0000000D00003ool000000180
00;oo`<000?ooad000coo`l000[oo``0063oo`00;?oo00<00?ooool07_oo00<00?ooool01Ooo00<0
0?ooool04_oo0P000ooo0`007Ooo30003ooo2P003?oo3000E?oo000/ool00`00ooooo`2Mool:001:
ool002coo`03003ooooo0:Ooo`D004Goo`00;?oo0P00[?oo00<00?ooool0@ooo000/ool00`00oooo
o`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0
[?oo00<00?ooool0@_oo000/ool2002]ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003o
oooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool2002^ool00`00ooooo`11ool0
02coo`03003ooooo0:goo`03003ooooo047oo`009?oo0`001Ooo00<00?ooool0[_oo00<00?ooool0
@?oo000Wool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`10ool002Ooo`03003ooooo00;o
o`800:ooo`03003ooooo043oo`009?oo0`001Ooo00<00?ooool0[ooo00<00?ooool0?ooo000Tool0
0`00ooooo`05ool00`00ooooo`2_ool00`00ooooo`0oool002Coo`03003ooooo00Goo`03003ooooo
0:ooo`03003ooooo03ooo`009?oo10001?oo0P00/?oo00<00?ooool0?ooo000/ool00`00ooooo`2`
ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo0P00/Ooo00<00?oo
ool0?_oo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo
03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool2002bool00`00ooooo`0mool002co
o`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool0
0`00ooooo`2bool00`00ooooo`0lool002coo`800;?oo`03003ooooo03coo`007_oo10000ooo0P00
1Ooo00<00?ooool0/ooo00<00?ooool0>ooo000Pool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool0/ooo00<00?ooool0>ooo000Pool01@00oooooooo00000_oo00<00?ooool00_oo0P00
]?oo00<00?ooool0>ooo000Pool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0]?oo
00<00?ooool0>_oo000Pool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0]?oo00<0
0?ooool0>_oo000Nool30003ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0>_oo000P
ool00`00ooooo`02ool20005ool2002eool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003o
oooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00oooo
o`0iool002coo`800;Ooo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`800;Ooo`03003ooooo03Soo`00;?oo00<00?oo
ool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo
0;Ooo`03003ooooo03Ooo`00;?oo0P00^?oo00<00?ooool0=ooo000/ool00`00ooooo`2hool00`00
ooooo`0fool001koo`@000;oo`<000Goo`03003ooooo0;Soo`03003ooooo03Koo`008?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0=_oo000Pool00`00ooooo`04ool0
0`00ooooo`02ool2002jool00`00ooooo`0eool0023oo`04003oooooool30005ool00`00ooooo`2i
ool00`00ooooo`0eool0023oo`05003oooooool00007ool00`00ooooo`2iool00`00ooooo`0eool0
01koo`<000?oo`03003ooooo00Goo`03003ooooo0;Woo`03003ooooo03Goo`008?oo00@00?oooooo
o`@000Coo`800;_oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool0
0`00ooooo`2jool00`00ooooo`0dool002coo`800;_oo`03003ooooo03Coo`00;?oo00<00?ooool0
^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_o
o`03003ooooo03?oo`00;?oo0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00oooo
o`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000/ool2002nool00`00ooooo`0aool001koo`@000?oo`8000Goo`03003ooooo0;goo`03003o
oooo037oo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo037o
o`007ooo00<00?ooool00_oo00@00?ooool000Coo`800;ooo`03003ooooo033oo`008?oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo033oo`008Ooo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo033oo`007_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2nool00`00ooooo`0`ool001ooo`8000Coo`8000Goo`800<3oo`03
003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00
ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00`Ooo00<00?ooool0;_oo
000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00
;?oo0P00`_oo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003o
oooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool20033ool0
0`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`007_oo10000_oo0`001Ooo00<0
0?ooool0`_oo00<00?ooool0;?oo000Nool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`32
ool00`00ooooo`0/ool001ooo`03003ooooo00Goo`03003ooooo00;oo`800<Coo`03003ooooo02_o
o`008?oo00@00?ooooooo`<000Goo`03003ooooo0<?oo`03003ooooo02_oo`008Ooo00@00?ooool0
00Ooo`03003ooooo0<?oo`03003ooooo02_oo`007_oo00@00?ooool000;oo`03003ooooo00Goo`80
0<Goo`03003ooooo02[oo`007ooo0P000ooo10001?oo00<00?ooool0a?oo00<00?ooool0:_oo000/
ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo
0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo
0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool00`00
ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?oo
ool0:?oo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`800<Soo`03003ooooo02Ooo`00
7ooo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09ooo000Nool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`008Ooo00@00?ooool000;oo`03003ooooo
00;oo`800<Woo`03003ooooo02Koo`007ooo0P000ooo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02Koo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo
02Koo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Uool0
01ooo`8000Coo`8000Goo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool0
9Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003ooooo02Co
o`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03
003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;
ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo
02;oo`007ooo0P000ooo0`001Ooo00<00?ooool0c?oo00<00?ooool08_oo000Nool01000ooooo`00
1Ooo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool08Ooo000Qool00`00ooooo`03ool00`00
ooooo`02ool2003>ool00`00ooooo`0Qool001ooo`8000?oo`<000Goo`03003ooooo0?7oo`008Ooo
00@00?ooool000Ooo`03003ooooo0?7oo`007_oo00@00?ooool000;oo`03003ooooo00Goo`03003o
oooo0?7oo`007ooo0P000ooo1000n?oo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00
ooooo`2Tool006Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<006Goo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00IOoo001Tool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo06Goo`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001T
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Wool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Uool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00I?oo001Tool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000I?oo001Uool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo001hool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1^ool007Ooo`8000_oo`8002Soo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.26112, -3.23023, \
0.00895924, 0.270878}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<exponentialrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147069 5.88612e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01473 L
.20754 .01475 L
.23153 .01474 L
.2576 .01739 L
.28616 .60332 L
.31774 .60332 L
.35304 .60332 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oobl00;Coo`00<?oo00@00?ooool000Coo`03003ooooo037oo`@00;3o
o`00<?oo00@00?ooool000Coo`03003ooooo03Coo`03003ooooo0:koo`00<?oo00@00?ooool000Co
o`03003ooooo03Coo`03003ooooo0:koo`00<Ooo0P001Ooo00<00?ooool0=?oo00<00?ooool0[_oo
000hool00`00ooooo`0dool00`00ooooo`2^ool003Soo`8003Goo`03003ooooo0:koo`00>?oo00<0
0?ooool0=?oo00<00?ooool0[_oo000hool00`00ooooo`0dool00`00ooooo`2^ool003Soo`03003o
oooo03Coo`03003ooooo0:koo`00>?oo00<00?ooool0=?oo00<00?ooool0[_oo000hool00`00oooo
o`0dool00`00ooooo`2^ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<0
0?ooool0[Ooo000hool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Goo`03003o
oooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool00`00ooooo`0eool00`00oooo
o`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<00?ooool0[Ooo000h
ool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo
00<00?ooool0=Ooo00<00?ooool0[Ooo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`0eool00`00ooooo`2]ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0eool00`00ooooo`2]ool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2000fool00`00ooooo`2]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`2]ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`0eool00`00ooooo`2]ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0=Ooo00<00?oo
ool0[Ooo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`0eool00`00oooo
o`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<00?ooool0[Ooo000h
ool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo
00<00?ooool0=_oo00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`03
003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool2000g
ool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo
00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03
003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool2000gool00`00ooooo`2/
ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo
000hool00`00ooooo`0fool00`00ooooo`2/ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo03Koo`03003ooooo0:coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03Koo`03
003ooooo0:coo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8003Ooo`03003ooooo0:coo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0fool00`00oooo
o`2/ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0fool00`00ooooo`2/ool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0gool00`00oooo
o`2[ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03Ooo`03
003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool2000hool00`00ooooo`2[
ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo
000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00
>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003So
o`8003Soo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00oooo
o`0gool00`00ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<00?ooool0
=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`8003Soo`03003o
oooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00oooo
o`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0=ooo00<00?ooool0Zooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Soo`03003o
oooo0:[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2000iool00`00ooooo`2Zool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0hool00`00ooooo`2Z
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0hool00`00ooooo`2Zool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0hool00`00
ooooo`2Zool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03Soo`03003o
oooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00oooo
o`2Zool003Soo`8003Woo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000h
ool00`00ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo
00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`80
03Woo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0h
ool00`00ooooo`2Zool003Soo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo
00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`8003Woo`03003ooooo
0:[oo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Y
ool003Soo`03003ooooo03Woo`03003ooooo0:Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0>Ooo00<00?ooool0ZOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Woo`03003ooooo
0:Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2000jool00`00ooooo`2Yool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0iool00`00ooooo`2Yool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Woo`03003o
oooo0:Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0>Ooo00<00?oo
ool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03Woo`03003ooooo
0:Woo`00>?oo0P00>_oo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003So
o`03003ooooo03Woo`03003ooooo0:Woo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000hool0
0`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03Woo`03003ooooo0:Woo`00>?oo0P00
>_oo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03[o
o`03003ooooo0:Soo`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool00`00ooooo`0jool0
0`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00>ooo00<00?ooool0
Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:So
o`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`0jool00`00ooooo`2Xool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0>_oo00<00?ooool0Z?oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8003_ooi@001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.7, \
0.00681464, 798.876}}],

Cell[BoxData[
    \(0.08485806426585252`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147077 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01473 L
.20754 .01472 L
.23153 .01473 L
.2576 .01474 L
.28616 .01474 L
.31774 .01477 L
.35304 .01712 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
04ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
04coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.11408709562995516`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014708 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01474 L
.39305 .01473 L
.43925 .01483 L
.49388 .0224 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooe/008Soo`00<?oo00@00?ooool000Coo`03003ooooo05goo`H008;o
o`00<?oo00@00?ooool000Coo`03003ooooo06?oo`@007koo`00<?oo00@00?ooool000Coo`03003o
oooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo000hool0
0`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00>?oo00<00?ooool0
Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Oo
o`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool0
0`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<00?ooool0
Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_o
o`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00ooooo`1jool0
03Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000hool00`00
ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?oo
ool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00oooo
o`1Xool00`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1iool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?ooool0NOoo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00ooooo`1iool0
03Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000hool00`00
ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?oo
ool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo
06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[ool00`00
ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?oo
ool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06_oo`03003ooooo
07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1gool003So
o`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool0
0`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo
07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8006coo`03003ooooo07Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool0
01Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03003ooooo
07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1fool003So
o`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool0
0`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<0
0?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006ko
o`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool0
0`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<0
0?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006ooo`03003ooooo07Co
o`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool0
03Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003ooooo07Co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1dool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1c
ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07?o
o`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00ooooo`1cool0
03Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00
ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?oo
ool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03
003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00
ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?oo
ool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo07;oo`00
>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003So
o`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?ooool0L?oo
000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00
>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003o
oooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00oooo
o`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<0
0?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?oo`03003o
oooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00oooo
o`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0Kooo000h
ool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06koo`00>?oo
00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Ooo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool0
08Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00oooo
o`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.16854758380104645`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01474 L
.64696 .01477 L
.76847 .03652 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`D005Ko
o`00<?oo00@00?ooool000Coo`03003ooooo08ooo`D0057oo`00<?oo00@00?ooool000Coo`03003o
oooo09Coo`D004coo`00<Ooo0P001Ooo00<00?ooool0VOoo1@00Aooo000hool00`00ooooo`2Nool3
0014ool003Soo`800:7oo`03003ooooo04;oo`00>?oo00<00?ooool0XOoo00<00?ooool0@Ooo000h
ool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo
00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03
003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2S
ool00`00ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo
00<00?ooool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03
003ooooo03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00ooooo`0l
ool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03
003ooooo03Woo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00ooooo`0h
ool003Soo`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo
000hool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00
>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003o
oooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00oooo
o`2]ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0
[_oo00<00?ooool0=?oo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003o
oooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003o
oooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0
/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003o
oooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00oooo
o`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0
;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo
00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03
003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00
ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo
00<00?ooool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03
003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo
00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo
02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0T
ool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo
000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<0
0?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003o
oooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00oooo
o`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool0
7?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_o
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool0
03Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?oo
ool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000oooo
o`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool0
08Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.33665975553678495`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147071 5.88612e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01474 L
.2576 .01472 L
.28616 .01473 L
.31774 .01478 L
.35304 .01705 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.8, \
0.00681464, 798.876}}],

Cell[BoxData[
    \(0.11413933393169075`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01473 L
.39305 .01479 L
.43925 .018 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooe@008ooo`00<?oo00@00?ooool000Coo`03003ooooo05Koo`D008[o
o`00<?oo00@00?ooool000Coo`03003ooooo05[oo`03003ooooo08Soo`00<?oo00@00?ooool000Co
o`03003ooooo05[oo`03003ooooo08Soo`00<Ooo0P001Ooo00<00?ooool0F_oo00<00?ooool0R?oo
000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`8005_oo`03003ooooo08Soo`00>?oo00<0
0?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003o
oooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00oooo
o`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo0P00G?oo00<0
0?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003o
oooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Lool00`00oooo
o`26ool003Soo`03003ooooo05coo`03003ooooo08Koo`00>?oo0P00GOoo00<00?ooool0Q_oo000h
ool00`00ooooo`1Lool00`00ooooo`26ool003Soo`03003ooooo05coo`03003ooooo08Koo`00>?oo
00<00?ooool0G?oo00<00?ooool0Q_oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Lool00`00ooooo`26ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Lool00`00ooooo`26ool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Mool00`00ooooo`26ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool00`00ooooo`26ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1Mool00`00ooooo`25ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0GOoo00<00?oo
ool0QOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Mool00`00oooo
o`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo0P00G_oo00<00?ooool0QOoo000h
ool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo
00<00?ooool0GOoo00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03
003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool2001O
ool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo
00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo05koo`03
003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo000hool2001Oool00`00ooooo`24
ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo
000hool00`00ooooo`1Nool00`00ooooo`24ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo05ooo`03003ooooo08?oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo05ooo`03
003ooooo08?oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`80063oo`03003ooooo08?oo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool00`00oooo
o`23ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`23ool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool00`00oooo
o`23ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05ooo`03
003ooooo08?oo`00>?oo00<00?ooool0Gooo00<00?ooool0Pooo000hool2001Pool00`00ooooo`23
ool003Soo`03003ooooo05ooo`03003ooooo08?oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo
000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00
>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003So
o`80067oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool00`00oooo
o`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<00?ooool0
H?oo00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`8006;oo`03003o
oooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00ooooo`1Qool00`00oooo
o`21ool003Soo`03003ooooo067oo`03003ooooo087oo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0HOoo00<00?ooool0POoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo067oo`03003o
oooo087oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001Rool00`00ooooo`21ool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Qool00`00ooooo`21
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1Qool00`00ooooo`21ool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Qool00`00
ooooo`21ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06;oo`03003o
oooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool00`00oooo
o`20ool003Soo`8006?oo`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000h
ool00`00ooooo`1Rool00`00ooooo`20ool003Soo`03003ooooo06;oo`03003ooooo083oo`00>?oo
00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool00`00ooooo`20ool003Soo`80
06?oo`03003ooooo083oo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1S
ool00`00ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?ooool0Hooo
00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Coo`03003ooooo
07ooo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1o
ool003Soo`03003ooooo06?oo`03003ooooo07ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Hooo00<00?ooool0Oooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06?oo`03003ooooo
07ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001Uool00`00ooooo`1nool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Tool00`00ooooo`1nool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0I?oo00<00?ooool0O_oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Coo`03003o
oooo07koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0I?oo00<00?oo
ool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03003ooooo06Coo`03003ooooo
07koo`00>?oo0P00IOoo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003So
o`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool0
0`00ooooo`1Uool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00>?oo0P00
I_oo00<00?ooool0OOoo000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`03003ooooo06Go
o`03003ooooo07goo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool00`00ooooo`1Uool0
0`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00>?oo0P00I_oo00<00?ooool0
OOoo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`03003ooooo06Koo`03003ooooo07co
o`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Vool00`00ooooo`1lool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0I_oo00<00?ooool0O?oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8006OoofP001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0
073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.14640651389564033`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01473 L
.39305 .01472 L
.43925 .01473 L
.49388 .01474 L
.56075 .01826 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oof/007Soo`00<?oo00@00?ooool000Coo`03003ooooo06goo`P0073o
o`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?ooool000Co
o`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0M?oo00<00?ooool0K_oo
000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<0
0?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`03003o
oooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00oooo
o`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00Mooo00<0
0?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003o
oooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00oooo
o`1/ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0Jooo000h
ool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo
00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo00<00?oo
ool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool00`00oooo
o`1Zool003Soo`03003ooooo07Soo`03003ooooo06[oo`00>?oo0P00N_oo00<00?ooool0JOoo000h
ool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo
00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03
003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool2001k
ool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo
00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03
003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool2001lool00`00ooooo`1W
ool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo
000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07_oo`03
003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00oooo
o`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00oooo
o`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07coo`03
003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001mool00`00ooooo`1V
ool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo
000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00
>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003So
o`8007koo`03003ooooo06Goo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00oooo
o`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0
O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007ooo`03003o
oooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00oooo
o`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07ooo`03003o
oooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1oool00`00ooooo`1S
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083oo`03003o
oooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool00`00oooo
o`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo
00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`80
08;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`22
ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?ooool0P_oo
00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03003ooooo
063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00ooooo`1O
ool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03003ooooo
05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00ooooo`1Oool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Coo`03003o
oooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo00<00?oo
ool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03003ooooo
05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003So
o`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo000hool0
0`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo0P00
Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Go
o`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00ooooo`26ool0
0`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<00?ooool0
G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05co
o`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008SoodL001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo053oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@005;oo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.20719339331230682`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01472 L
.76847 .01611 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooil004Coo`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04;oo`00<?oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<?oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`800:?oo`03003ooooo043oo`00
>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000hool0
0`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00
Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Go
o`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000hool00`00ooooo`2Vool0
0`00ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0
>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Soo`03003ooooo03[o
o`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0
=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Ko
o`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2]ool00`00ooooo`0eool0
03Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000h
ool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?oo
ool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo
0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00
ooooo`0bool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?oo
ool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00
ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?oo
ool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Koo`03003ooooo
02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/
ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool0
0`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[o
o`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2jool0
0`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool0
0`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool0
9?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?o
o`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool0
03Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00
ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?oo
ool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03
003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00
ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03
003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0K
ool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo
000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00
>?oo0P00b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003o
oooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00oooo
o`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<0
0?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003o
oooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00
oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo
0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_o
o`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.39424947262695637`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147083 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01474 L
.43925 .0148 L
.49388 .01587 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oofD007koo`00<?oo00@00?ooool000Coo`03003ooooo06Koo`03003o
oooo07coo`00<?oo00@00?ooool000Coo`03003ooooo06Koo`03003ooooo07coo`00<?oo00@00?oo
ool000Coo`03003ooooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?oo
ool0O?oo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`8006Soo`03003ooooo07_oo`00
>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003So
o`03003ooooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool0
0`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00
J?oo00<00?ooool0Nooo000hool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06So
o`03003ooooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool0
0`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0
N_oo000hool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[o
o`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00oooo
o`1iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo
00<00?ooool0NOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool0
0`00ooooo`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0
NOoo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07So
o`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool0
03Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000h
ool2001[ool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?oo
ool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`03003ooooo
06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00
ooooo`1gool003Soo`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?oo
ool0Mooo000hool00`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
06_oo`03003ooooo07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8006goo`03003ooooo07Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool0
0`00ooooo`1fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool0
0`00ooooo`1fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00
ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?oo
ool0M_oo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo
07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1e
ool003Soo`8006koo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool0
0`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<0
0?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006oo
o`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool0
0`00ooooo`1dool003Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06ko
o`03003ooooo07Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00
ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_
ool00`00ooooo`1cool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06oo
o`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool0
0`00ooooo`1cool003Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0
Looo000hool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo073oo`03003ooooo07;o
o`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool0
03Soo`80077oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00
ooooo`1`ool00`00ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?oo
ool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`8007;oo`03
003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00
ooooo`1aool003Soo`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03
003ooooo077oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00oooo
o`1aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07;o
o`03003ooooo073oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo
00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03
003ooooo073oo`00>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`
ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo
000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00
>?oo0P00M?oo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003o
oooo07?oo`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00oooo
o`1cool00`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<0
0?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003o
oooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007Go
oeX001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8005ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.18134094403415682`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01473 L
.49388 .01474 L
.56075 .01582 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oog<0073oo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003o
oooo06koo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?oo
ool000Coo`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0MOoo00<00?oo
ool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00
>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003So
o`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool0
0`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00
Mooo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ko
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1gool0
0`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0
Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_o
o`00>?oo00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Z
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00oooo
o`1Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo
00<00?ooool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo0P00N_oo00<00?ooool0
JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool2001kool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo
07[oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool2001lool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07_oo`03003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07coo`03003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001nool00`00
ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?oo
ool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo
06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`8007ooo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool0
0`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<0
0?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007oo
o`03003ooooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool0
0`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07oo
o`03003ooooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20
ool00`00ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083o
o`03003ooooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool0
0`00ooooo`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0
HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067o
o`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00
ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03
003ooooo063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03
003ooooo05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00oooo
o`1Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Co
o`03003ooooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo
00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00
>?oo0P00Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003o
oooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00oooo
o`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<0
0?ooool0G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003o
oooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008So
odL001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.22437272477676062`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01487 L
.76847 .03612 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`D005Ko
o`00<?oo00@00?ooool000Coo`03003ooooo08ooo`D0057oo`00<?oo00@00?ooool000Coo`03003o
oooo09Coo`D004coo`00<Ooo0P001Ooo00<00?ooool0VOoo1@00Aooo000hool00`00ooooo`2Nool3
0014ool003Soo`800:7oo`03003ooooo04;oo`00>?oo00<00?ooool0XOoo00<00?ooool0@Ooo000h
ool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo
00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03
003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2S
ool00`00ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo
00<00?ooool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03
003ooooo03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00ooooo`0l
ool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03
003ooooo03Woo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00ooooo`0h
ool003Soo`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo
000hool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00
>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003o
oooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00oooo
o`2]ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0
[_oo00<00?ooool0=?oo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003o
oooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003o
oooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0
/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003o
oooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00oooo
o`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0
;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo
00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03
003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00
ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo
00<00?ooool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03
003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo
00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo
02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0T
ool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo
000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<0
0?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003o
oooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00oooo
o`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool0
7?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_o
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool0
03Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?oo
ool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Nool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?o
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3360527829545661`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145444 0.000170736 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .09991 -18 -4.5 ]
[-0.0125 .09991 0 4.5 ]
[-0.0125 .18528 -24 -4.5 ]
[-0.0125 .18528 0 4.5 ]
[-0.0125 .27065 -24 -4.5 ]
[-0.0125 .27065 0 4.5 ]
[-0.0125 .35602 -24 -4.5 ]
[-0.0125 .35602 0 4.5 ]
[-0.0125 .44138 -24 -4.5 ]
[-0.0125 .44138 0 4.5 ]
[-0.0125 .52675 -24 -4.5 ]
[-0.0125 .52675 0 4.5 ]
[-0.0125 .61212 -24 -4.5 ]
[-0.0125 .61212 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .09991 m
.00625 .09991 L
s
[(500)] -0.0125 .09991 1 0 Mshowa
0 .18528 m
.00625 .18528 L
s
[(1000)] -0.0125 .18528 1 0 Mshowa
0 .27065 m
.00625 .27065 L
s
[(1500)] -0.0125 .27065 1 0 Mshowa
0 .35602 m
.00625 .35602 L
s
[(2000)] -0.0125 .35602 1 0 Mshowa
0 .44138 m
.00625 .44138 L
s
[(2500)] -0.0125 .44138 1 0 Mshowa
0 .52675 m
.00625 .52675 L
s
[(3000)] -0.0125 .52675 1 0 Mshowa
0 .61212 m
.00625 .61212 L
s
[(3500)] -0.0125 .61212 1 0 Mshowa
.125 Mabswid
0 .03162 m
.00375 .03162 L
s
0 .04869 m
.00375 .04869 L
s
0 .06577 m
.00375 .06577 L
s
0 .08284 m
.00375 .08284 L
s
0 .11699 m
.00375 .11699 L
s
0 .13406 m
.00375 .13406 L
s
0 .15113 m
.00375 .15113 L
s
0 .16821 m
.00375 .16821 L
s
0 .20235 m
.00375 .20235 L
s
0 .21943 m
.00375 .21943 L
s
0 .2365 m
.00375 .2365 L
s
0 .25357 m
.00375 .25357 L
s
0 .28772 m
.00375 .28772 L
s
0 .3048 m
.00375 .3048 L
s
0 .32187 m
.00375 .32187 L
s
0 .33894 m
.00375 .33894 L
s
0 .37309 m
.00375 .37309 L
s
0 .39016 m
.00375 .39016 L
s
0 .40724 m
.00375 .40724 L
s
0 .42431 m
.00375 .42431 L
s
0 .45846 m
.00375 .45846 L
s
0 .47553 m
.00375 .47553 L
s
0 .49261 m
.00375 .49261 L
s
0 .50968 m
.00375 .50968 L
s
0 .54383 m
.00375 .54383 L
s
0 .5609 m
.00375 .5609 L
s
0 .57797 m
.00375 .57797 L
s
0 .59505 m
.00375 .59505 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01473 L
.04988 .01472 L
.06383 .01474 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01473 L
.14532 .01472 L
.16466 .01477 L
.18533 .01472 L
.20754 .01472 L
.23153 .01473 L
.2576 .01473 L
.28616 .01474 L
.31774 .01473 L
.35304 .01475 L
.39305 .01476 L
.43925 .01472 L
.49388 .01477 L
.56075 .01495 L
.64696 .01488 L
.76847 .01501 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<0
0?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Koo`03003ooooo04?o
o`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000Qool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04;oo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Wool00`00ooooo`12ool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003ooooo
047oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool0
0`00ooooo`10ool001koo`@000?oo`8000Coo`8000Goo`800:Woo`03003ooooo043oo`00<_oo00<0
0?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003o
oooo0:Woo`03003ooooo03ooo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Zool0
0`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00Zooo00<00?ooool0
?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03go
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002^ool00`00ooooo`0kool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo
00<00?ooool0>_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2^ool00`00ooooo`0jool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/Ooo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000b
ool2002cool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`006?oo10000_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Go
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002e
ool00`00ooooo`0dool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Coo`03003ooooo03Coo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Hool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03?oo`006_oo00@00?ooooooo`@0
00?oo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool0
03;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^_oo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`006?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Iool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00
ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?oo
ool0;Ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03
003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000Hool40002ool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`03
003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo
00<00?ooool0:?oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<;oo`03003ooooo02Ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Kool01000ooooo`001Ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02Koo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo
00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20036ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20038ool00`00ooooo`0Qool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool08?oo000Iool20004ool20004ool20004ool20005ool2003:ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool0
6ooo000Iool20003ool30004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001So
o`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0>_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003/ool001Woo`8000?oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo
000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo003bool001Soo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool00?;oo`006Ooo0P000ooo10000ooo0P00
1?oo0P00looo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00
M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002E
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -428.666, \
0.00681464, 27.5412}}],

Cell[BoxData[
    \(0.5098828378112231`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01474 L
.64696 .01481 L
.76847 .03704 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`D005Ko
o`00<?oo00@00?ooool000Coo`03003ooooo08ooo`D0057oo`00<?oo00@00?ooool000Coo`03003o
oooo09Coo`D004coo`00<Ooo0P001Ooo00<00?ooool0VOoo1@00Aooo000hool00`00ooooo`2Nool3
0014ool003Soo`800:7oo`03003ooooo04;oo`00>?oo00<00?ooool0XOoo00<00?ooool0@Ooo000h
ool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo
00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03
003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2S
ool00`00ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo
00<00?ooool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03
003ooooo03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00ooooo`0l
ool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03
003ooooo03Woo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00ooooo`0h
ool003Soo`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo
000hool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00
>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003o
oooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00oooo
o`2]ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0
[_oo00<00?ooool0=?oo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003o
oooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003o
oooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0
/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003o
oooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00oooo
o`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0
;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo
00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03
003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00
ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo
00<00?ooool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03
003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo
00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo
02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0T
ool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo
000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<0
0?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003o
oooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00oooo
o`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool0
7?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_o
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool0
03Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?oo
ool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Ko
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001N
ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.33628282521080793`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01473 L
.64696 .01473 L
.76847 .01551 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooil004Coo`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04;oo`00<?oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<?oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`800:?oo`03003ooooo043oo`00
>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000hool0
0`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00
Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Go
o`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000hool00`00ooooo`2Vool0
0`00ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0
>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Soo`03003ooooo03[o
o`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0
=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Ko
o`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2]ool00`00ooooo`0eool0
03Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000h
ool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?oo
ool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo
0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00
ooooo`0bool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?oo
ool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00
ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?oo
ool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Koo`03003ooooo
02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/
ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool0
0`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[o
o`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2jool0
0`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool0
0`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool0
9?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?o
o`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool0
03Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00
ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?oo
ool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03
003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00
ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03
003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0K
ool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo
000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00
>?oo0P00b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003o
oooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00oooo
o`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<0
0?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003o
oooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00
oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0
073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo
0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_o
o`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.4479575270337566`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145477 0.000167379 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09824 -18 -4.5 ]
[-0.0125 .09824 0 4.5 ]
[-0.0125 .18193 -24 -4.5 ]
[-0.0125 .18193 0 4.5 ]
[-0.0125 .26562 -24 -4.5 ]
[-0.0125 .26562 0 4.5 ]
[-0.0125 .34931 -24 -4.5 ]
[-0.0125 .34931 0 4.5 ]
[-0.0125 .43299 -24 -4.5 ]
[-0.0125 .43299 0 4.5 ]
[-0.0125 .51668 -24 -4.5 ]
[-0.0125 .51668 0 4.5 ]
[-0.0125 .60037 -24 -4.5 ]
[-0.0125 .60037 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09824 m
.00625 .09824 L
s
[(500)] -0.0125 .09824 1 0 Mshowa
0 .18193 m
.00625 .18193 L
s
[(1000)] -0.0125 .18193 1 0 Mshowa
0 .26562 m
.00625 .26562 L
s
[(1500)] -0.0125 .26562 1 0 Mshowa
0 .34931 m
.00625 .34931 L
s
[(2000)] -0.0125 .34931 1 0 Mshowa
0 .43299 m
.00625 .43299 L
s
[(2500)] -0.0125 .43299 1 0 Mshowa
0 .51668 m
.00625 .51668 L
s
[(3000)] -0.0125 .51668 1 0 Mshowa
0 .60037 m
.00625 .60037 L
s
[(3500)] -0.0125 .60037 1 0 Mshowa
.125 Mabswid
0 .03129 m
.00375 .03129 L
s
0 .04802 m
.00375 .04802 L
s
0 .06476 m
.00375 .06476 L
s
0 .0815 m
.00375 .0815 L
s
0 .11497 m
.00375 .11497 L
s
0 .13171 m
.00375 .13171 L
s
0 .14845 m
.00375 .14845 L
s
0 .16519 m
.00375 .16519 L
s
0 .19866 m
.00375 .19866 L
s
0 .2154 m
.00375 .2154 L
s
0 .23214 m
.00375 .23214 L
s
0 .24888 m
.00375 .24888 L
s
0 .28235 m
.00375 .28235 L
s
0 .29909 m
.00375 .29909 L
s
0 .31583 m
.00375 .31583 L
s
0 .33257 m
.00375 .33257 L
s
0 .36604 m
.00375 .36604 L
s
0 .38278 m
.00375 .38278 L
s
0 .39952 m
.00375 .39952 L
s
0 .41626 m
.00375 .41626 L
s
0 .44973 m
.00375 .44973 L
s
0 .46647 m
.00375 .46647 L
s
0 .48321 m
.00375 .48321 L
s
0 .49995 m
.00375 .49995 L
s
0 .53342 m
.00375 .53342 L
s
0 .55016 m
.00375 .55016 L
s
0 .5669 m
.00375 .5669 L
s
0 .58364 m
.00375 .58364 L
s
0 .61711 m
.00375 .61711 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01473 L
.06383 .01472 L
.07845 .01472 L
.09382 .01473 L
.11002 .01473 L
.12715 .01472 L
.14532 .01473 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01474 L
.2576 .01473 L
.28616 .01473 L
.31774 .01476 L
.35304 .01472 L
.39305 .01476 L
.43925 .01476 L
.49388 .01482 L
.56075 .01488 L
.64696 .01475 L
.76847 .01501 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<0
0?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000Qool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04;oo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Wool00`00ooooo`12ool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003ooooo
047oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00oooo
o`10ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<0
0?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:[o
o`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Zool0
0`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00Zooo00<00?ooool0
?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03go
o`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002^ool00`00ooooo`0kool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo
00<00?ooool0>_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002_ool00`00ooooo`0jool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00
ooooo`2bool00`00ooooo`0fool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;?o
o`03003ooooo03Goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2cool00`00ooooo`0eool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00]?oo00<00?ooool0=Ooo000Jool01000oooooooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool001[o
o`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003o
oooo03Coo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002f
ool00`00ooooo`0cool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03
003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2k
ool00`00ooooo`0]ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo
00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Y
ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Woo`006?oo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30
ool00`00ooooo`0Xool001Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`Ooo00<00?ooool0:?oo000Jool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001_oo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?oo
ool09ooo000Iool20003ool40003ool20004ool20005ool20032ool00`00ooooo`0Wool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Iool2
0004ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Soo`03003ooooo027oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool0
0`00ooooo`0Pool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00
booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool001Woo`8000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00
6?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0cOoo00<00?ooool06ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<koo`03003ooooo01_oo`006Ooo0P000ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3[ool001_oo`04003ooooo0005ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>_oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo0P00k?oo000Iool20003ool40003ool20004ool2003cool00?ooob7o
o`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005oo
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00
Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool007Goo`<00:Soo`00
M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002E
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -437.283, \
0.00681464, 28.0936}}],

Cell[BoxData[
    \(0.5096816512057819`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.573889 0.588604 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(1.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(1.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(1.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(1.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(2)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04415 m
.03656 .01472 L
.04988 .01472 L
.06383 .07358 L
.07845 .04415 L
.09382 .04415 L
.11002 .04415 L
.12715 .07358 L
.14532 .01472 L
.16466 .04415 L
.18533 .01472 L
.20754 .01472 L
.23153 .10301 L
.2576 .07358 L
.28616 .07358 L
.31774 .10301 L
.35304 .04415 L
.39305 .01472 L
.43925 .01472 L
.49388 .13244 L
.56075 .01472 L
.64696 .10301 L
.76847 .16187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Wool4
0004ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool0
0`00ooooo`03ool20006ool4000Cool00`00ooooo`05ool6000Wool:000Iool00`00ooooo`1gool0
02Woo`03003ooooo00?oo`03003ooooo00Goo`04003ooooo000Cool20005ool00`00ooooo`03ool0
0`00ooooo`0Sool20009ool00`00ooooo`0Fool00`00ool0001hool002Woo`03003ooooo00?oo`03
003ooooo00Coo`05003oooooool0000Bool00`00ool00005ool00`00ooooo`04ool00`00ooooo`0Q
ool00`00ooooo`0:ool00`00ooooo`0Eool01000ooooo`00Mooo000Wool30005ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`0?ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool0
7ooo0P003Ooo00<00?ooool05?oo00<00?ooool00_oo00<00?ooool0M?oo000Yool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0?ool01`00oooooooo003oo`0000Soo`03
003ooooo01koo`03003ooooo00koo`03003ooooo01?oo`03003ooooo00?oo`03003ooooo07?oo`00
;ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool00_oo00<00?oo0000
2?oo00<00?ooool07?oo0P004Ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool0L_oo000_
ool20003ool00`00ooooo`04ool00`00ooooo`02ool70005ool00`00ooooo`03ool00`00ooooo`08
ool00`00ooooo`0Jool00`00ooooo`0Bool00`00ooooo`0Aool00`00ooooo`06ool00`00ooooo`1a
ool002ooo`03003ooooo00[oo`05003oooooool00006ool00`00ooooo`02ool00`00ooooo`0>ool0
0`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`08ool00`00ooooo`1`ool0
02ooo`03003ooooo00[oo`04003ooooo0007ool00`00ooooo`02ool00`00ooooo`0>ool00`00oooo
o`0Iool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`09ool00`00ooooo`1_ool002ooo`03
003ooooo00[oo`04003ooooo0008ool01000ooooo`004Ooo00<00?ooool06?oo00<00?ooool05Ooo
00<00?ooool03_oo00<00?ooool02ooo00<00?ooool0K_oo000_ool00`00ooooo`0:ool00`00ool0
0009ool01000ooooo`004_oo00<00?ooool05ooo00<00?ooool05_oo00<00?ooool03?oo00<00?oo
ool03Ooo00<00?ooool0KOoo000_ool00`00ooooo`0;ool2000:ool00`00ool0000Bool00`00oooo
o`0Fool00`00ooooo`0Gool00`00ooooo`0<ool00`00ooooo`0>ool00`00ooooo`1/ool002ooo`03
003ooooo00_oo`03003ooooo00Woo`8001?oo`03003ooooo01Koo`03003ooooo01Soo`03003ooooo
00[oo`03003ooooo013oo`03003ooooo06_oo`00;ooo0P003?oo00<00?ooool02_oo00<00?ooool0
4Ooo00<00?ooool01Ooo1`002Ooo00<00?ooool06Ooo00<00?ooool02_oo00<00?ooool04Ooo00<0
0?ooool0J_oo000_ool00`00ooooo`0]ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`0Jool00`00ooooo`08ool00`00ooooo`0Cool00`00ooooo`1Yool002ooo`03003o
oooo02goo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo01_oo`03003o
oooo00Soo`03003ooooo01Coo`03003ooooo06Soo`00;ooo00<00?ooool0;Ooo00D00?ooooooo`00
00_oo`8000Coo`03003ooooo01coo`03003ooooo00Koo`03003ooooo01Koo`03003ooooo06Ooo`00
;ooo00<00?ooool0;Ooo00@00?ooool000koo`04003ooooo000Oool00`00ooooo`05ool00`00oooo
o`0Hool00`00ooooo`1Vool002ooo`03003ooooo02koo`80013oo`03003oo`00023oo`03003ooooo
00Coo`03003ooooo01Woo`03003ooooo06Goo`00;ooo0P00;ooo00<00?ooool04?oo00<00?ooool0
7ooo00<00?ooool00ooo00<00?ooool06ooo0P00IOoo000_ool00`00ooooo`1Tool00`00ooooo`02
ool00`00ooooo`0Mool2001Sool002ooo`03003ooooo06Coo`05003oooooool0000Rool2001Qool0
02ooo`03003ooooo06Goo`04003ooooo000Tool2001Oool001_oo`@000?oo`03003ooooo00;oo`@0
00Coo`03003ooooo06Goo`03003oo`0002Ooo`8005goo`007Ooo00<00?ooool01ooo00<00?ooool0
1Ooo00<00?ooool0I_oo0P00:Ooo0P00Fooo000Mool00`00ooooo`08ool00`00ooooo`04ool2001W
ool00`00ooooo`0Zool2001Iool001goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo09Go
o`8005Ooo`007Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0Uooo0P00EOoo000Kool3
0009ool01000ooooo`001?oo00<00?ooool0VOoo0P00Dooo000Mool00`00ooooo`08ool20005ool0
0`00ooooo`2Kool2001Aool002ooo`03003ooooo09goo`8004ooo`00;ooo0P00X?oo0P00COoo000_
ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo
00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03
003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool2002T
ool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo
00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03
003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Wool00`00ooooo`15
ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`@000?oo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0:Soo`03003ooooo04?oo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo00<0
0?ooool0ZOoo00<00?ooool0@_oo000Mool00`00ooooo`06ool50004ool2002Zool00`00ooooo`12
ool001goo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`2Zool00`00ooooo`11ool001go
o`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo0:[oo`03003ooooo047oo`006ooo0`002_oo
0P001Ooo00<00?ooool0Zooo00<00?ooool0@?oo000Mool00`00ooooo`09ool00`00ooooo`03ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00
[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<0
0?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_
ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?oo
ool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool001_oo`@000?oo`03
003ooooo00?oo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`007Ooo00<00?ooool01ooo00@0
0?ooool000Coo`03003ooooo0;Goo`03003ooooo03Koo`007Ooo00<00?ooool01ooo00@00?ooool0
00Coo`800;Koo`03003ooooo03Koo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000Mool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`2fool00`00ooooo`0e
ool001_oo`<000Woo`03003ooooo00Goo`03003ooooo0;Koo`03003ooooo03Goo`007Ooo00<00?oo
ool02?oo0`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_
ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03
003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000Kool40003ool00`00ooooo`03ool20005ool00`00ooooo`30ool00`00ooooo`0[ool001goo`03
003ooooo00Ooo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo
00Ooo`04003ooooo0004ool20032ool00`00ooooo`0Zool001goo`03003ooooo00Soo`8000Goo`03
003ooooo0<;oo`03003ooooo02Woo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo
0<;oo`03003ooooo02Woo`006ooo0`002Ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02Woo`007Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo
00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000Wool40004ool00`00ooooo`3<ool00`00ooooo`0Oool002Ooo`03003o
oooo00Goo`03003ooooo0<goo`03003ooooo01koo`00:?oo00<00?ooool01?oo0P00c_oo00<00?oo
ool07_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002[oo`03003ooooo00;oo`03003ooooo
0>koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`00:?oo0P00m_oo003ooolQool00?ooob7o
o`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo001bool3002[ool007?o
o`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, 0.875367, \
0.00681464, 0.00798886}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147033 5.88616e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07356 m
.00375 .07356 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01473 L
.13104 .01472 L
.15741 .01475 L
.18608 .01472 L
.21749 .01481 L
.2522 .01479 L
.29101 .06102 L
.33501 .60332 L
.3858 .60332 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oc400;;oo`00<?oo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0:ooo`00<?oo00@00?oo
ool000Coo`03003ooooo03Coo`03003ooooo0:koo`00<?oo00@00?ooool000Coo`03003ooooo03Go
o`03003ooooo0:goo`00<Ooo0P001Ooo00<00?ooool0=_oo00<00?ooool0[?oo000hool00`00oooo
o`0fool00`00ooooo`2/ool003Soo`8003Soo`03003ooooo0:_oo`00>?oo00<00?ooool0>?oo00<0
0?ooool0Z_oo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03[oo`03003o
oooo0:Soo`00>?oo00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool00`00oooo
o`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00??oo00<00?ooool0Yooo000h
ool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo
00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03
003ooooo03coo`03003ooooo0:Koo`00>?oo0P00?Ooo00<00?ooool0Y_oo000hool00`00ooooo`0l
ool00`00ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo
00<00?ooool0Y_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`0lool0
0`00ooooo`2Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0lool00`00ooooo`2Vool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2000mool0
0`00ooooo`2Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`0lool00`00ooooo`2Vool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0lool00`00ooooo`2Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0??oo00<00?ooool0Y_oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03
003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000n
ool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo
00<00?ooool0YOoo000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03
003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000nool00`00ooooo`2U
ool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo
000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00
>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool2000oool00`00ooooo`2Tool003Soo`03003o
oooo03koo`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00oooo
o`0nool00`00ooooo`2Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo03koo`03003ooooo0:Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03koo`03003ooooo0:Coo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8003ooo`03003ooooo0:Coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`0nool00`00ooooo`2Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03koo`03003ooooo0:Coo`00
>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0oool00`00ooooo`2Sool003So
o`80043oo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00oooo
o`0oool00`00ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0
?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03003o
oooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00oooo
o`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0
Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80047oo`03003ooooo0:;oo`00>?oo
00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03
003ooooo043oo`03003ooooo0:;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0@?oo00<00?ooool0X_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo043oo`03003ooooo0:;oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20011ool00`00ooooo`2Rool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`10ool00`00ooooo`2Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo043oo`03003ooooo0:;oo`00>?oo
00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`80
04;oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11
ool00`00ooooo`2Qool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo
00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004;oo`03003ooooo
0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Q
ool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo
000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004?oo`03003ooooo0:3oo`00>?oo00<0
0?ooool0@_oo00<00?ooool0X?oo000hool00`00ooooo`12ool00`00ooooo`2Pool003Soo`03003o
oooo04;oo`03003ooooo0:3oo`00>?oo00<00?ooool0@_oo00<00?ooool0X?oo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0@_oo00<00?ooool0X?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8004?oo`03003ooooo0:3oo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
04;oo`03003ooooo0:3oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0@_oo00<00?ooool0X?oo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`12ool00`00ooooo`2Pool003Soo`03003ooooo04;oo`03003ooooo0:3oo`00>?oo0P00
A?oo00<00?ooool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?o
o`03003ooooo09ooo`00>?oo00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool0
0`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0
Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09oo
o`00>?oo00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool0
03Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0Wooo000hool00`00
ooooo`14ool00`00ooooo`2Nool003Soo`03003ooooo04Coo`03003ooooo09koo`00>?oo00<00?oo
ool0A?oo00<00?ooool0W_oo000hool00`00ooooo`14ool00`00ooooo`2Nool001;oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04Coo`03003ooooo09koo`005?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`14ool00`00ooooo`2Nool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00AOooRP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0G_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00I?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006Coo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006Coo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
I?oo002Kool00`00ooooo`0Jool01000ooooo`00I?oo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12439.6, \
0.00618082, 796.685}}],

Cell[BoxData[
    \(0.11125252450193966`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147063 5.88613e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01473 L
.2522 .01473 L
.29101 .01476 L
.33501 .01485 L
.3858 .04831 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`8009koo`00<?oo00@00?ooool000Co
o`03003ooooo04Ooo`03003ooooo09_oo`00<?oo00@00?ooool000Coo`03003ooooo04Soo`8009_o
o`00<Ooo0P001Ooo00<00?ooool0B_oo0P00VOoo000hool00`00ooooo`1<ool00`00ooooo`2Fool0
03Soo`8004koo`8009Koo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?
ool00`00ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`03003ooooo053oo`03
003ooooo09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2B
ool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo
000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00
>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003o
oooo057oo`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Aool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Aool00`00ooooo`2Aool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0DOoo00<00?ooool0TOoo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo05;oo`03003ooooo093oo`00
>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003o
oooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool00`00oooo
o`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0
D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003o
oooo093oo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00oooo
o`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0
Sooo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo
00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00ooooo`2?ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05?oo`03003ooooo08ooo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08koo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<00?ooool0
S_oo000hool00`00ooooo`1Dool00`00ooooo`2>ool003Soo`8005Goo`03003ooooo08koo`00>?oo
00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03
003ooooo05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00
ooooo`1Eool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?ooool0EOoo
00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Goo`03
003ooooo08goo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1Fool00`00
ooooo`2<ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo
000hool00`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0S?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo05Koo`03003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Gool00`00ooooo`2<ool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo
000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00>?oo00<0
0?ooool0Eooo00<00?ooool0Rooo000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`03003o
oooo05Soo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00oooo
o`1Hool00`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<0
0?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Soo`03003o
oooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00oooo
o`2:ool003Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000h
ool00`00ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo
00<00?ooool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0ROoo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?ooool0R?oo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`28ool0
03Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000hool00`00
ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo00<00?oo
ool0F_oo00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo
05[oo`03003ooooo08Soo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00
ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?oo
ool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo
08Ooo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003So
o`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool0
0`00ooooo`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1Lool00`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool2
0004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003o
oooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00
LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[o
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000
ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?oo
ob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo
001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Co
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo003o
oolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<0
0?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.2, \
0.00618082, 796.69}}],

Cell[BoxData[
    \(0.1431534019490415`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014708 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01473 L
.3858 .01472 L
.44588 .01476 L
.5194 .04286 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe`008Ooo`00<?oo00@00?ooool000Coo`03003ooooo05koo`8008Goo`00<?oo00@00?ooool000Co
o`03003ooooo063oo`<008;oo`00<?oo00@00?ooool000Coo`03003ooooo06?oo`80083oo`00<Ooo
0P001Ooo00<00?ooool0IOoo0`00OOoo000hool00`00ooooo`1Xool2001kool003Soo`8006_oo`80
07Woo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1[ool00`00ooooo`1g
ool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo
000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00
>?oo0P00KOoo00<00?ooool0M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003o
oooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00oooo
o`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo0P00K_oo00<0
0?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06koo`03003o
oooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000Hool40003ool20004ool20004ool2
0004ool20005ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00
ooooo`1dool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001_ool00`00ooooo`1dool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1^ool0
0`00ooooo`1dool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0Kooo00<00?ooool0Looo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?ooool0
Kooo00<00?ooool0Looo000hool2001aool00`00ooooo`1bool003Soo`03003ooooo073oo`03003o
oooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00oooo
o`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0
L_oo000hool2001bool00`00ooooo`1aool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo
00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03
003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool2001c
ool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo
00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo07;oo`03003ooooo073oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003ooooo06ooo`005ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Woo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1cool00`00ooooo`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo07?oo`03003ooooo06ooo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00
ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06koo`00>?oo00<00?ooool0M?oo
00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`03003ooooo07Coo`03
003ooooo06koo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00
ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo
000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`03003ooooo07Goo`03003ooooo06goo`00
>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003So
o`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00oooo
o`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<00?ooool0Jooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2001hool00`00ooooo`1[ool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1g
ool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo000hool00`00oooo
o`1hool00`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<0
0?ooool0J_oo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003o
oooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00oooo
o`1Yool003Soo`8007[oo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo
00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`80
07_oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool00`00ooooo`1k
ool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo
00<00?ooool0Iooo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1kool0
0`00ooooo`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Nooo00<00?ooool0Iooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007go
o`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1l
ool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1lool00`00ooooo`1Vool003Soo`03003ooooo
07coo`03003ooooo06Koo`00>?oo0P00O_oo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00
ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?oo
ool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07koo`03003ooooo
06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003So
o`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool0
0`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo0P00
P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool003Soo`03003ooooo07oo
o`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool0
0`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`20ool00`00oooo
o`1Rool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo000Dool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;o
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool20004ool2
0004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Looo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000ooooo`00Iooo001k
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00oooo8Ooo
003ooolQool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00D?oo001dool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo04goo`00M?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1=ool007Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0053oo`00Looo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1@ool008So
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1@ool008Ooo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@004ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0
08coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<0
0?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.20086070220727803`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01474 L
.7478 .02437 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ohD005koo`00<?oo00@00?ooool000Coo`03003ooooo08Ooo`h0053oo`00<?oo00@00?ooool000Co
o`03003ooooo09Goo`P004Soo`00<?oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Ko
o`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Mool00`00oooo
o`15ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000h
ool00`00ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09ooo`03003ooooo04?oo`00>?oo
00<00?ooool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Pool00`00ooooo`12ool003Soo`03
003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Q
ool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0X_oo
00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00
ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Ooo`03
003ooooo03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0j
ool003Soo`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0ZOoo00<00?ooool0>Ooo
000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003o
oooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0
[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:goo`03003o
oooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00oooo
o`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03
003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003o
oooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<00?ooool0
/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003o
oooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool00`00oooo
o`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0
;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo
00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03
003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00
ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo
00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03
003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<0
0?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool0
0`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool0
0`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo
00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03003ooooo
02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0V
ool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo
000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<0
0?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003o
oooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00oooo
o`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<0
0?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003o
oooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool0
7Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01co
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool0
03Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?oo
ool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002E
ool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.34128320801551065`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147069 5.88612e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01473 L
.18608 .01472 L
.21749 .01473 L
.2522 .01473 L
.29101 .01474 L
.33501 .01506 L
.3858 .03532 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od@009ooo`00<?oo00@00?ooool000Coo`03003ooooo04Koo`8009goo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`8009_oo`00<?oo00@00?ooool000Coo`03003ooooo04[oo`8009Woo`00<Ooo
0P001Ooo00<00?ooool0C?oo0P00Uooo000hool00`00ooooo`1>ool2002Eool003Soo`80053oo`03
003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00
ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0D?oo00<00?oo
ool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
D_oo00<00?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057o
o`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool40003ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1A
ool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0DOoo00<00?ooool0TOoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<0
0?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003ooooo05;o
o`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool00`00ooooo`1Bool0
0`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<0
0?ooool0T?oo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08oo
o`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00ooooo`2?ool0
03Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000h
ool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?oo
ool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08koo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<00?ooool0S_oo000h
ool00`00ooooo`1Dool00`00ooooo`2>ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?oo
ool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo
05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1E
ool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?oo
ool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Koo`03003ooooo
08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1Fool00`00ooooo`2<
ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool0
0`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0S?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo05Koo`03003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Hool00`00ooooo`2;ool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo000hool0
0`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00>?oo00<00?ooool0
Eooo00<00?ooool0Rooo000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`03003ooooo05So
o`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool0
0`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0
R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Soo`03003ooooo08[o
o`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool0
03Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000hool00`00
ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo00<00?oo
ool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0ROoo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Jool00`00ooooo`28ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?ooool0R?oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03
003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000hool00`00ooooo`1J
ool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo00<00?ooool0F_oo
00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03
003ooooo08Soo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27
ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo
000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00
>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003o
oooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00oooo
o`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool0
0`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3U
ool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool2
0004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002Eool008_oo`03003ooooo09;o
o`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001gool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0D?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Mooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Cool007Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001E
ool009_oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001n
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?oo
ob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0D_oo001gool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Hool007Ooo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001H
ool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Woo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001g
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06;oo`00Sooo00<00?ooool0
3ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.3, \
0.00618082, 796.691}}],

Cell[BoxData[
    \(0.14311107765340678`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147077 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01474 L
.3858 .01473 L
.44588 .01494 L
.5194 .06414 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe/008Soo`00<?oo00@00?ooool000Coo`03003ooooo05goo`8008Koo`00<?oo00@00?ooool000Co
o`03003ooooo05ooo`03003ooooo08?oo`00<?oo00@00?ooool000Coo`03003ooooo063oo`03003o
oooo08;oo`00<Ooo0P001Ooo00<00?ooool0HOoo0P00P_oo000hool00`00ooooo`1Sool00`00oooo
o`1oool003Soo`8006Goo`03003ooooo07koo`00>?oo00<00?ooool0IOoo0P00O_oo000hool00`00
ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?oo
ool0JOoo0P00N_oo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`03003ooooo06_oo`03
003ooooo07Ooo`00>?oo0P00K?oo00<00?ooool0Mooo000hool00`00ooooo`1/ool00`00ooooo`1f
ool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo
000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00
>?oo0P00KOoo00<00?ooool0M_oo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003o
oooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`1]ool00`00ooooo`1eool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1]ool00`00ooooo`1eool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2001_ool00`00ooooo`1dool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1^ool00`00ooooo`1dool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1^ool00`00ooooo`1dool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0K_oo00<00?ooool0M?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo06koo`03003ooooo07Coo`00
>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool2001`ool00`00ooooo`1cool003Soo`03003o
oooo06ooo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00oooo
o`1_ool00`00ooooo`1cool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0
L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1bool003Soo`03003ooooo073oo`03003o
oooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00oooo
o`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0
LOoo000hool2001bool00`00ooooo`1aool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo
00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1bool00`00ooooo`1`ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07;oo`03003ooooo073oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo07;oo`03003ooooo073oo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007?oo`03003ooooo073oo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1bool00`00ooooo`1`ool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1bool00`00ooooo`1`
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1cool00`00ooooo`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo07?oo`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0
Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`8007Coo`03003ooooo06ooo`00>?oo
00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`03
003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00
ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06koo`00>?oo00<00?ooool0MOoo
00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`03003ooooo07Goo`03
003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00
ooooo`1]ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo
000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0M_oo00<00?ooool0K?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool00`00ooooo`1[ool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1gool00`00ooooo`1[ool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1gool00`00ooooo`1[ool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo
000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00>?oo00<0
0?ooool0N?oo00<00?ooool0J_oo000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`03003o
oooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00oooo
o`1iool00`00ooooo`1Yool003Soo`8007[oo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<0
0?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07[oo`03003o
oooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00oooo
o`1Xool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo
00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Nooo00<00?ooool0Iooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8007coo`03003ooooo06Ooo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool00`00ooooo`1Vool0
03Soo`03003ooooo07coo`03003ooooo06Koo`00>?oo0P00O_oo00<00?ooool0IOoo000hool00`00
ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?oo
ool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo
07goo`03003ooooo06Goo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00
ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?oo
ool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03003ooooo
06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool003So
o`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool0
0`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool2
0004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003o
oooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00
LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001H
ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0
077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=
ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo
8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00
ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.20032276476608996`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014708 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01473 L
.5194 .01476 L
.6142 .02484 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofl007Coo`00<?oo00@00?ooool000Coo`03003ooooo077oo`X006[oo`00<?oo00@00?ooool000Co
o`03003ooooo07_oo`H006Coo`00<?oo00@00?ooool000Coo`03003ooooo083oo`03003ooooo06;o
o`00<Ooo0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`21ool00`00oooo
o`1Qool003Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo
00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03
003ooooo08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23
ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo
00<00?ooool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`26ool00`00
ooooo`1Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03
003ooooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool20028ool00`00ooooo`1K
ool003Soo`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo
000hool00`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00
>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003o
oooo08Soo`03003ooooo05[oo`00>?oo00<00?ooool0ROoo00<00?ooool0FOoo000hool00`00oooo
o`29ool00`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0
ROoo00<00?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003o
oooo05Soo`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00oooo
o`1Hool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03
003ooooo05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo05Ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003o
oooo05Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;
ool00`00ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2<ool00`00ooooo`1Fool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0
S?oo00<00?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003o
oooo05Koo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00oooo
o`1Eool003Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0
EOoo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`8008ooo`03003ooooo05Coo`00>?oo
00<00?ooool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03
003ooooo08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00
ooooo`2?ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo
00<00?ooool0Dooo000hool00`00ooooo`2@ool00`00ooooo`1Bool003Soo`03003ooooo093oo`03
003ooooo05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<0
0?ooool0D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool0
0`00ooooo`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool0
0`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo
00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo
053oo`00>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Cool00`00ooooo`1?
ool003Soo`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo
000hool00`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<0
0?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003o
oooo09Coo`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00oooo
o`2Eool00`00ooooo`1=ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<0
0?ooool0COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003o
oooo04goo`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<0
0?ooool0C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo
04_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo
00<00?ooool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool0
0`00ooooo`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0
B_oo000hool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[o
o`00>?oo00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool0
03Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00
ooooo`2Iool00`00ooooo`19ool003Soo`03003ooooo09[oo`03003ooooo04Soo`00>?oo00<00?oo
ool0V_oo00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo
09[oo`03003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00
ooooo`17ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?oo
ool0Aooo000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo
<P005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002H
ool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00E_oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool007?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Hool009Soo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0E_oo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.25385783595789024`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146745 4.05462e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09577 -24 -4.5 ]
[-0.0125 .09577 0 4.5 ]
[-0.0125 .17686 -24 -4.5 ]
[-0.0125 .17686 0 4.5 ]
[-0.0125 .25795 -24 -4.5 ]
[-0.0125 .25795 0 4.5 ]
[-0.0125 .33904 -24 -4.5 ]
[-0.0125 .33904 0 4.5 ]
[-0.0125 .42014 -30 -4.5 ]
[-0.0125 .42014 0 4.5 ]
[-0.0125 .50123 -30 -4.5 ]
[-0.0125 .50123 0 4.5 ]
[-0.0125 .58232 -30 -4.5 ]
[-0.0125 .58232 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09577 m
.00625 .09577 L
s
[(2000)] -0.0125 .09577 1 0 Mshowa
0 .17686 m
.00625 .17686 L
s
[(4000)] -0.0125 .17686 1 0 Mshowa
0 .25795 m
.00625 .25795 L
s
[(6000)] -0.0125 .25795 1 0 Mshowa
0 .33904 m
.00625 .33904 L
s
[(8000)] -0.0125 .33904 1 0 Mshowa
0 .42014 m
.00625 .42014 L
s
[(10000)] -0.0125 .42014 1 0 Mshowa
0 .50123 m
.00625 .50123 L
s
[(12000)] -0.0125 .50123 1 0 Mshowa
0 .58232 m
.00625 .58232 L
s
[(14000)] -0.0125 .58232 1 0 Mshowa
.125 Mabswid
0 .03495 m
.00375 .03495 L
s
0 .05522 m
.00375 .05522 L
s
0 .07549 m
.00375 .07549 L
s
0 .11604 m
.00375 .11604 L
s
0 .13631 m
.00375 .13631 L
s
0 .15659 m
.00375 .15659 L
s
0 .19713 m
.00375 .19713 L
s
0 .21741 m
.00375 .21741 L
s
0 .23768 m
.00375 .23768 L
s
0 .27823 m
.00375 .27823 L
s
0 .2985 m
.00375 .2985 L
s
0 .31877 m
.00375 .31877 L
s
0 .35932 m
.00375 .35932 L
s
0 .37959 m
.00375 .37959 L
s
0 .39986 m
.00375 .39986 L
s
0 .44041 m
.00375 .44041 L
s
0 .46068 m
.00375 .46068 L
s
0 .48096 m
.00375 .48096 L
s
0 .5215 m
.00375 .5215 L
s
0 .54178 m
.00375 .54178 L
s
0 .56205 m
.00375 .56205 L
s
0 .6026 m
.00375 .6026 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01473 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01473 L
.21749 .01472 L
.2522 .01473 L
.29101 .01472 L
.33501 .01473 L
.3858 .01474 L
.44588 .01473 L
.5194 .01473 L
.6142 .01475 L
.7478 .01503 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;[oo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Wool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00oooo
o`0Vool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00oooo
o`32ool00`00ooooo`0Sool003Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<0
0?ooool08_oo000Eool40002ool40003ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Qool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo027oo`00
5ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool20039ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?oo
ool01@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?oo
ool06_oo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Gool01`00oooooooo003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01Woo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800<koo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1805.17, \
0.00618082, 115.656}}],

Cell[BoxData[
    \(0.5021867973410659`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01473 L
.3858 .01474 L
.44588 .01473 L
.5194 .02276 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oeh008Goo`00<?oo00@00?ooool000Coo`03003ooooo063oo`P007goo`00<?oo00@00?ooool000Co
o`03003ooooo06Soo`@007Woo`00<?oo00@00?ooool000Coo`03003ooooo06_oo`03003ooooo07Oo
o`00<Ooo0P001Ooo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1/ool00`00oooo
o`1fool003Soo`8006goo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000h
ool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo
00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03
003ooooo06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00ooooo`1]
ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo
00<00?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo06koo`03
003ooooo07Coo`00>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1d
ool003Soo`03003ooooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1_ool00`00ooooo`1cool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00ooooo`1cool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00
ooooo`1cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1`ool00`00ooooo`1bool003Soo`03003ooooo073oo`03
003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1b
ool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo
000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003ooooo077oo`03003ooooo077oo`00
>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003Soo`03003o
oooo077oo`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00oooo
o`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0
L_oo00<00?ooool0L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003o
oooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1cool00`00oooo
o`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03
003ooooo06ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003o
oooo06ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1c
ool00`00ooooo`1_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1dool00`00ooooo`1^ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0
M?oo00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003o
oooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00oooo
o`1]ool003Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0
KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo
00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03
003ooooo07Koo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00
ooooo`1fool00`00ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0Mooo
00<00?ooool0Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03
003ooooo06_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<0
0?ooool0Jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool0
0`00ooooo`1[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool0
0`00ooooo`1Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo
00<00?ooool0J_oo000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007[oo`03003ooooo
06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Y
ool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo
000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<0
0?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003o
oooo07[oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00oooo
o`1jool00`00ooooo`1Xool003Soo`8007coo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<0
0?ooool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003o
oooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<0
0?ooool0I_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo
06Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo
00<00?ooool0I_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool0
0`00ooooo`1Vool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<00?ooool0
IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Go
o`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool0
03Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00
ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?oo
ool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo
07ooo`03003ooooo06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00
ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?oo
ool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POoo
CP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002E
ool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00FOoo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0E_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Mooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00M_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo002Kool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0FOoo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Wo
o`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.20315319208180893`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147083 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01473 L
.5194 .01476 L
.6142 .02651 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofd007Koo`00<?oo00@00?ooool000Coo`03003ooooo06ooo`L006ooo`00<?oo00@00?ooool000Co
o`03003ooooo07Koo`L006Soo`00<?oo00@00?ooool000Coo`03003ooooo07goo`@006Coo`00<Ooo
0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool00`00ooooo`1Rool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00
ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo
08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo00<00?oo
ool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo
05ooo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003So
o`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1M
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo
05coo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool20028ool00`00ooooo`1Kool003So
o`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool0
0`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00>?oo00<0
0?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003ooooo08So
o`03003ooooo05[oo`00>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool00`00ooooo`29ool0
0`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0ROoo00<0
0?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003ooooo05So
o`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00ooooo`1Hool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03003ooooo
05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo05Soo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003ooooo05Oo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;ool00`00
ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0S?oo00<0
0?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003ooooo05Ko
o`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00ooooo`1Eool0
03Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000h
ool00`00ooooo`2=ool00`00ooooo`1Eool003Soo`8008ooo`03003ooooo05Coo`00>?oo00<00?oo
ool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03003ooooo
08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00ooooo`2?
ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo00<00?oo
ool0Dooo000hool00`00ooooo`2?ool00`00ooooo`1Cool003Soo`03003ooooo093oo`03003ooooo
05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0
D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool00`00oooo
o`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00oooo
o`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo00<00?oo
ool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo053oo`00
>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003So
o`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo000hool0
0`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<00?ooool0
U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003ooooo09Co
o`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool0
0`00ooooo`1>ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<00?ooool0
COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003ooooo04go
o`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0
C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo04_oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?oo
ool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool00`00oooo
o`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0B_oo000h
ool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[oo`00>?oo
00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool003Soo`03
003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00ooooo`2I
ool00`00ooooo`19ool003Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo00<00?ooool0V_oo
00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo09[oo`03
003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00ooooo`17
ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?ooool0Aooo
000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo<P005ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Go
o`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004oo
o`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004co
o`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.253327732890083`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01473 L
.7478 .02407 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ohD005koo`00<?oo00@00?ooool000Coo`03003ooooo08Ooo`h0053oo`00<?oo00@00?ooool000Co
o`03003ooooo09Goo`P004Soo`00<?oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Ko
o`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Mool00`00oooo
o`15ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000h
ool00`00ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09ooo`03003ooooo04?oo`00>?oo
00<00?ooool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Pool00`00ooooo`12ool003Soo`03
003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Q
ool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0X_oo
00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00
ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Ooo`03
003ooooo03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0j
ool003Soo`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0ZOoo00<00?ooool0>Ooo
000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003o
oooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0
[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:goo`03003o
oooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00oooo
o`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03
003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003o
oooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<00?ooool0
/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003o
oooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool00`00oooo
o`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0
;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo
00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03
003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00
ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo
00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03
003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<0
0?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool0
0`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool0
0`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo
00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03003ooooo
02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0V
ool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo
000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<0
0?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003o
oooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00oooo
o`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<0
0?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003o
oooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool0
7Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01co
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool0
03Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?oo
ool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025
ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00G?oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001dool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Looo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo002Hool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0G?oo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo
001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00
Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.34169976675630453`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014349 0.000366047 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01435 -6 -4.5 ]
[-0.0125 .01435 0 4.5 ]
[-0.0125 .10586 -18 -4.5 ]
[-0.0125 .10586 0 4.5 ]
[-0.0125 .19737 -18 -4.5 ]
[-0.0125 .19737 0 4.5 ]
[-0.0125 .28888 -18 -4.5 ]
[-0.0125 .28888 0 4.5 ]
[-0.0125 .3804 -24 -4.5 ]
[-0.0125 .3804 0 4.5 ]
[-0.0125 .47191 -24 -4.5 ]
[-0.0125 .47191 0 4.5 ]
[-0.0125 .56342 -24 -4.5 ]
[-0.0125 .56342 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01435 m
.00625 .01435 L
s
[(0)] -0.0125 .01435 1 0 Mshowa
0 .10586 m
.00625 .10586 L
s
[(250)] -0.0125 .10586 1 0 Mshowa
0 .19737 m
.00625 .19737 L
s
[(500)] -0.0125 .19737 1 0 Mshowa
0 .28888 m
.00625 .28888 L
s
[(750)] -0.0125 .28888 1 0 Mshowa
0 .3804 m
.00625 .3804 L
s
[(1000)] -0.0125 .3804 1 0 Mshowa
0 .47191 m
.00625 .47191 L
s
[(1250)] -0.0125 .47191 1 0 Mshowa
0 .56342 m
.00625 .56342 L
s
[(1500)] -0.0125 .56342 1 0 Mshowa
.125 Mabswid
0 .03265 m
.00375 .03265 L
s
0 .05095 m
.00375 .05095 L
s
0 .06926 m
.00375 .06926 L
s
0 .08756 m
.00375 .08756 L
s
0 .12416 m
.00375 .12416 L
s
0 .14247 m
.00375 .14247 L
s
0 .16077 m
.00375 .16077 L
s
0 .17907 m
.00375 .17907 L
s
0 .21567 m
.00375 .21567 L
s
0 .23398 m
.00375 .23398 L
s
0 .25228 m
.00375 .25228 L
s
0 .27058 m
.00375 .27058 L
s
0 .30719 m
.00375 .30719 L
s
0 .32549 m
.00375 .32549 L
s
0 .34379 m
.00375 .34379 L
s
0 .36209 m
.00375 .36209 L
s
0 .3987 m
.00375 .3987 L
s
0 .417 m
.00375 .417 L
s
0 .4353 m
.00375 .4353 L
s
0 .45361 m
.00375 .45361 L
s
0 .49021 m
.00375 .49021 L
s
0 .50851 m
.00375 .50851 L
s
0 .52682 m
.00375 .52682 L
s
0 .54512 m
.00375 .54512 L
s
0 .58172 m
.00375 .58172 L
s
0 .60002 m
.00375 .60002 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01473 L
.06262 .01472 L
.08388 .01477 L
.10662 .01475 L
.13104 .01479 L
.15741 .01473 L
.18608 .01481 L
.21749 .01472 L
.2522 .01479 L
.29101 .01481 L
.33501 .01475 L
.3858 .01484 L
.44588 .01473 L
.5194 .01486 L
.6142 .01499 L
.7478 .01583 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool2002Pool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`800:;oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00
ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo0P00Xooo
00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool001koo`@000;oo`<000Coo`80
00Goo`03003ooooo0:?oo`03003ooooo04Goo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`007ooo00<00?ooool01Ooo00@00?ooool0
00;oo`03003ooooo00;oo`800:Goo`03003ooooo04Coo`008?oo00@00?ooooooo`<000?oo`04003o
oooo0004ool00`00ooooo`2Tool00`00ooooo`14ool0027oo`04003ooooo0005ool01000ooooo`00
1?oo00<00?ooool0YOoo00<00?ooool0@ooo000Nool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0:Goo`03003ooooo04?oo`007ooo0P000ooo10000ooo0P001Ooo0P00
Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ko
o`03003ooooo04;oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0
@?oo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`80
0:_oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Nool30004ool20004
ool20005ool00`00ooooo`2Zool00`00ooooo`0nool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800:coo`03003ooooo03goo`007_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0lool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`007_oo
10000ooo0P001?oo0P001Ooo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00oooo
o`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0
>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`80
0;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2a
ool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<00?oo
ool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool001ooo`03003ooooo00;oo`<000Coo`80
00Goo`03003ooooo0;;oo`03003ooooo03Koo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Goo`008?oo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00;oo`800;Coo`03003ooooo03Goo`008?oo00@00?ooooooo`<000?oo`04003o
oooo0004ool00`00ooooo`2cool00`00ooooo`0eool0027oo`04003ooooo0005ool01000ooooo`00
1?oo00<00?ooool0]?oo00<00?ooool0=?oo000Nool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0;Coo`03003ooooo03Coo`007_oo10000_oo10000ooo0P001Ooo0P00
]Ooo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`80
0;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02ko
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00^ooo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo
02goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002mool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_o
o`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool0
03;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`006?oo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0
9ooo000Jool01@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;o
o`03003ooooo02Koo`006_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`800<?oo`03003ooooo02Koo`006_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04
003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001[oo`03003ooooo00Coo`04003ooooo
0005ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool30003ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006_oo
00<00?ooool00_oo0P000ooo10000ooo0P001Ooo0P00aOoo00<00?ooool09?oo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`39ool0
0`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Jool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Nool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool07Ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[
ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool0
0`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Bool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003ooooo
ool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?o
o`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00
ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -199.065, \
0.00618082, 12.811}}],

Cell[BoxData[
    \(0.5211547729296528`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147092 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01472 L
.7478 .019 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh`005Ooo`00<?oo00@00?ooool000Coo`03003ooooo08koo`l004Soo`00<?oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Koo`00<?oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Goo`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Nool0
0`00ooooo`14ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0
A?oo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?o
o`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00ooooo`12ool0
03Soo`03003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00X_oo00<00?ooool0@Ooo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Uool00`00oooo
o`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00oooo
o`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0>ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool2002Yool00`00
ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<00?ooool0ZOoo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002/ool00`00ooooo`0gool003So
o`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:go
o`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:koo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<0
0?ooool0/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`800;?o
o`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool0
0`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<0
0?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02ko
o`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool0
03Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000h
ool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?oo
ool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?oo
ool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03
003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00
ooooo`0Uool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?oo
ool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00
>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool0
0`00ooooo`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0
`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;o
o`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003o
oooo01coo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00oooo
o`0Kool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000h
ool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo
00<00?ooool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001gool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool007Koo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool009_oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
05Soo`00Mooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00
M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Soo`00M_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3520318362783222`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146746 4.05234e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09572 -24 -4.5 ]
[-0.0125 .09572 0 4.5 ]
[-0.0125 .17677 -24 -4.5 ]
[-0.0125 .17677 0 4.5 ]
[-0.0125 .25781 -24 -4.5 ]
[-0.0125 .25781 0 4.5 ]
[-0.0125 .33886 -24 -4.5 ]
[-0.0125 .33886 0 4.5 ]
[-0.0125 .41991 -30 -4.5 ]
[-0.0125 .41991 0 4.5 ]
[-0.0125 .50095 -30 -4.5 ]
[-0.0125 .50095 0 4.5 ]
[-0.0125 .582 -30 -4.5 ]
[-0.0125 .582 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09572 m
.00625 .09572 L
s
[(2000)] -0.0125 .09572 1 0 Mshowa
0 .17677 m
.00625 .17677 L
s
[(4000)] -0.0125 .17677 1 0 Mshowa
0 .25781 m
.00625 .25781 L
s
[(6000)] -0.0125 .25781 1 0 Mshowa
0 .33886 m
.00625 .33886 L
s
[(8000)] -0.0125 .33886 1 0 Mshowa
0 .41991 m
.00625 .41991 L
s
[(10000)] -0.0125 .41991 1 0 Mshowa
0 .50095 m
.00625 .50095 L
s
[(12000)] -0.0125 .50095 1 0 Mshowa
0 .582 m
.00625 .582 L
s
[(14000)] -0.0125 .582 1 0 Mshowa
.125 Mabswid
0 .03494 m
.00375 .03494 L
s
0 .0552 m
.00375 .0552 L
s
0 .07546 m
.00375 .07546 L
s
0 .11598 m
.00375 .11598 L
s
0 .13624 m
.00375 .13624 L
s
0 .15651 m
.00375 .15651 L
s
0 .19703 m
.00375 .19703 L
s
0 .21729 m
.00375 .21729 L
s
0 .23755 m
.00375 .23755 L
s
0 .27808 m
.00375 .27808 L
s
0 .29834 m
.00375 .29834 L
s
0 .3186 m
.00375 .3186 L
s
0 .35912 m
.00375 .35912 L
s
0 .37938 m
.00375 .37938 L
s
0 .39965 m
.00375 .39965 L
s
0 .44017 m
.00375 .44017 L
s
0 .46043 m
.00375 .46043 L
s
0 .48069 m
.00375 .48069 L
s
0 .52122 m
.00375 .52122 L
s
0 .54148 m
.00375 .54148 L
s
0 .56174 m
.00375 .56174 L
s
0 .60226 m
.00375 .60226 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01473 L
.10662 .01472 L
.13104 .01473 L
.15741 .01472 L
.18608 .01473 L
.21749 .01472 L
.2522 .01473 L
.29101 .01474 L
.33501 .01474 L
.3858 .01473 L
.44588 .01475 L
.5194 .01473 L
.6142 .0148 L
.7478 .01513 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;[oo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Wool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00oooo
o`0Vool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00oooo
o`32ool00`00ooooo`0Sool003Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<0
0?ooool08_oo000Eool40002ool40003ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Qool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo027oo`00
5ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool20039ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?oo
ool01@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?oo
ool06_oo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Gool01`00oooooooo003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01Woo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20004ool20005ool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1806.18, \
0.00618082, 115.721}}],

Cell[BoxData[
    \(0.5021236033993947`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144748 0.000240271 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13461 -18 -4.5 ]
[-0.0125 .13461 0 4.5 ]
[-0.0125 .25475 -24 -4.5 ]
[-0.0125 .25475 0 4.5 ]
[-0.0125 .37488 -24 -4.5 ]
[-0.0125 .37488 0 4.5 ]
[-0.0125 .49502 -24 -4.5 ]
[-0.0125 .49502 0 4.5 ]
[-0.0125 .61515 -24 -4.5 ]
[-0.0125 .61515 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13461 m
.00625 .13461 L
s
[(500)] -0.0125 .13461 1 0 Mshowa
0 .25475 m
.00625 .25475 L
s
[(1000)] -0.0125 .25475 1 0 Mshowa
0 .37488 m
.00625 .37488 L
s
[(1500)] -0.0125 .37488 1 0 Mshowa
0 .49502 m
.00625 .49502 L
s
[(2000)] -0.0125 .49502 1 0 Mshowa
0 .61515 m
.00625 .61515 L
s
[(2500)] -0.0125 .61515 1 0 Mshowa
.125 Mabswid
0 .0385 m
.00375 .0385 L
s
0 .06253 m
.00375 .06253 L
s
0 .08656 m
.00375 .08656 L
s
0 .11058 m
.00375 .11058 L
s
0 .15864 m
.00375 .15864 L
s
0 .18266 m
.00375 .18266 L
s
0 .20669 m
.00375 .20669 L
s
0 .23072 m
.00375 .23072 L
s
0 .27877 m
.00375 .27877 L
s
0 .3028 m
.00375 .3028 L
s
0 .32683 m
.00375 .32683 L
s
0 .35085 m
.00375 .35085 L
s
0 .39891 m
.00375 .39891 L
s
0 .42294 m
.00375 .42294 L
s
0 .44696 m
.00375 .44696 L
s
0 .47099 m
.00375 .47099 L
s
0 .51904 m
.00375 .51904 L
s
0 .54307 m
.00375 .54307 L
s
0 .5671 m
.00375 .5671 L
s
0 .59113 m
.00375 .59113 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01474 L
.08388 .01475 L
.10662 .01473 L
.13104 .01472 L
.15741 .01474 L
.18608 .01472 L
.21749 .01476 L
.2522 .01475 L
.29101 .01476 L
.33501 .01475 L
.3858 .01476 L
.44588 .01487 L
.5194 .01486 L
.6142 .01484 L
.7478 .015 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool2002Oool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`800:?oo`03003ooooo04Koo`00<_oo00<00?oo
ool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2T
ool00`00ooooo`14ool003;oo`800:Goo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?oo
ool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool001koo`<000Coo`8000Coo`8000Goo`03
003ooooo0:Goo`03003ooooo04?oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Vool00`00ooooo`12ool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00Yooo00<00?ooool0@_oo000Nool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:Koo`03003ooooo04;oo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`11ool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo000Nool40003ool20004
ool20005ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`800:Woo`03003ooooo043oo`00<_oo
00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002[
ool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo
00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0l
ool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<0
0?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Woo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002aool00`00ooooo`0hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03Soo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2aool00`00ooooo`0gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2b
ool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0d
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;_oo`03003ooooo02koo`006_oo00@00?ooooooo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01@00oooooooo
00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001So
o`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?oo
ool0;Ooo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003o
oooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00oooo
o`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool09?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20035ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool0
8ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aOoo00<00?ooool08ooo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000;oo`<000Coo`8000Coo`80
00Goo`03003ooooo0<goo`03003ooooo01_oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001Woo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00k?oo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001_oo`04003ooooo0005ool01000oooo
o`000_oo00@00?ooool00?;oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`00l_oo000Iool20003ool40003ool20004ool2003cool007ooo`<009koo`00P_oo
00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00oooo
o`02ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3001Fool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
Dooo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00E_oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -303.794, \
0.00618082, 19.5172}}],

Cell[BoxData[
    \(0.5140362496647295`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.639289 0.654004 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14552 -18 -4.5 ]
[-0.0125 .14552 0 4.5 ]
[-0.0125 .27632 -18 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .40712 -18 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .53792 -18 -4.5 ]
[-0.0125 .53792 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .14552 m
.00625 .14552 L
s
[(1.2)] -0.0125 .14552 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(1.4)] -0.0125 .27632 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(1.6)] -0.0125 .40712 1 0 Mshowa
0 .53792 m
.00625 .53792 L
s
[(1.8)] -0.0125 .53792 1 0 Mshowa
.125 Mabswid
0 .04742 m
.00375 .04742 L
s
0 .08012 m
.00375 .08012 L
s
0 .11282 m
.00375 .11282 L
s
0 .17822 m
.00375 .17822 L
s
0 .21092 m
.00375 .21092 L
s
0 .24362 m
.00375 .24362 L
s
0 .30902 m
.00375 .30902 L
s
0 .34172 m
.00375 .34172 L
s
0 .37442 m
.00375 .37442 L
s
0 .43982 m
.00375 .43982 L
s
0 .47252 m
.00375 .47252 L
s
0 .50522 m
.00375 .50522 L
s
0 .57062 m
.00375 .57062 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08012 m
.04264 .01472 L
.06262 .04742 L
.08388 .08012 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .04742 L
.21749 .08012 L
.2522 .04742 L
.29101 .01472 L
.33501 .11282 L
.3858 .01472 L
.44588 .04742 L
.5194 .01472 L
.6142 .17822 L
.7478 .30902 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20007ool0
0`00ooooo`0:ool<000Lool00`00ooooo`0Aool00`00ooooo`0Hool20022ool002Woo`03003ooooo
00?oo`03003ooooo00Koo`8000_oo`03003ooooo00Woo`03003ooooo01Soo`8001;oo`04003oo`00
000Fool20002ool00`00ooooo`1oool002Woo`03003ooooo00?oo`03003ooooo00Goo`03003oo`00
00[oo`03003ooooo00_oo`03003ooooo01Goo`8000;oo`03003ooooo00ooo`04003oooooool2000B
ool20004ool00`00ooooo`1oool002Ooo`<000Goo`03003ooooo00Goo`04003ooooo0009ool00`00
ooooo`0<ool00`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`04ool2000>
ool20007ool00`00ooooo`1nool002Woo`03003ooooo00?oo`03003ooooo00Goo`04003ooooo0009
ool00`00ooooo`0<ool00`00ooooo`0Bool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`06
ool2000:ool20009ool00`00ooooo`1nool002ooo`03003ooooo00Goo`05003oooooool00008ool0
0`00ooooo`0=ool00`00ooooo`0?ool20007ool00`00ooooo`0<ool00`00ooooo`09ool20006ool2
000<ool00`00ooooo`1mool002ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00ooo`03003ooooo00goo`03003ooooo00Soo`03003ooooo00_oo`03003ooooo00_oo`80
00;oo`8000ooo`03003ooooo07coo`00;ooo0P001Ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool03_oo0P00
4Ooo00<00?ooool0O?oo000_ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`0Aool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0Rool00`00
ooooo`1kool002ooo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo01?o
o`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Soo`03003ooooo02?oo`03003ooooo07_o
o`00;ooo00<00?ooool00ooo00<00?ooool01_oo00D00?ooooooo`0001Koo`03003ooooo00Goo`03
003ooooo00goo`03003ooooo00Soo`03003ooooo02Coo`03003ooooo07[oo`00;ooo00<00?ooool0
0ooo00<00?ooool01ooo00@00?ooool001Ooo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo
00Koo`03003ooooo02Koo`03003ooooo07Woo`00;ooo00<00?ooool00ooo00<00?ooool02?oo00<0
0?oo00006?oo00D00?ooooooo`0001;oo`03003ooooo00Koo`03003ooooo02Koo`03003ooooo07Wo
o`00;ooo00<00?ooool00_oo00<00?ooool02Ooo0P006_oo00<00?oo00005?oo00<00?ooool01?oo
00<00?ooool0:?oo00<00?ooool0N?oo000_ool20003ool00`00ooooo`0:ool00`00ooooo`0Iool0
0`00ooooo`0Cool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`1hool002ooo`03003ooooo
047oo`03003ooooo00?oo`03003ooooo02[oo`03003ooooo07Ooo`00;ooo00<00?ooool0@_oo00<0
0?ooool00_oo00<00?ooool0:ooo00<00?ooool0M_oo000_ool00`00ooooo`12ool01@00oooooooo
0000;_oo00<00?ooool0M_oo000_ool00`00ooooo`13ool01000ooooo`00;ooo00<00?ooool0MOoo
000_ool00`00ooooo`13ool00`00ool0000`ool00`00ooooo`1eool002ooo`03003ooooo04Coo`80
037oo`03003ooooo07Coo`00;ooo0P00AOoo00<00?ooool0<Ooo00<00?ooool0Looo000_ool00`00
ooooo`1hool00`00ooooo`1cool002ooo`03003ooooo07Woo`03003ooooo07;oo`00;ooo00<00?oo
ool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool001_oo`@000?oo`03
003ooooo00;oo`@000Coo`03003ooooo07_oo`03003ooooo073oo`007Ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool0Nooo00<00?ooool0L?oo000Mool00`00ooooo`08ool00`00ooooo`04
ool2001mool00`00ooooo`1_ool001goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo07co
o`03003ooooo06ooo`007Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0OOoo00<00?oo
ool0K_oo000Kool30009ool01000ooooo`001?oo00<00?ooool0O_oo00<00?ooool0KOoo000Mool0
0`00ooooo`08ool20005ool00`00ooooo`1nool00`00ooooo`1]ool002ooo`03003ooooo07ooo`03
003ooooo06coo`00;ooo00<00?ooool0Oooo00<00?ooool0K?oo000_ool20021ool00`00ooooo`1[
ool002ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0P_oo00<00?ooool0JOoo
000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00
;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002oo
o`8008Soo`03003ooooo06Coo`00;ooo00<00?ooool0R?oo00<00?ooool0Hooo000_ool00`00oooo
o`29ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00;ooo00<00?ooool0
Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03003ooooo08go
o`03003ooooo05koo`00;ooo0P00Sooo00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00oooo
o`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0
F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool001_oo`@000?oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo09?oo`03003ooooo05Soo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo
00<00?ooool0U?oo00<00?ooool0Eooo000Mool00`00ooooo`06ool50004ool2002Fool00`00oooo
o`1Fool001goo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`2Fool00`00ooooo`1Eool0
01goo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo09Ooo`03003ooooo05Coo`006ooo0`00
2_oo0P001Ooo00<00?ooool0V?oo00<00?ooool0Dooo000Mool00`00ooooo`09ool00`00ooooo`03
ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo
00<00?ooool0Vooo00<00?ooool0D?oo000_ool2002Mool00`00ooooo`1?ool002ooo`03003ooooo
09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2N
ool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo
00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`800:;oo`03003ooooo
04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18
ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo
000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00
;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003o
oooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00oooo
o`2Zool00`00ooooo`11ool001_oo`@000?oo`03003ooooo00?oo`8000Goo`03003ooooo0:_oo`03
003ooooo043oo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo
03ooo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`800:goo`03003ooooo03ooo`007Ooo00<0
0?ooool01ooo0`001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Mool00`00ooooo`07ool00`00
ooooo`05ool00`00ooooo`2^ool00`00ooooo`0mool001_oo`<000Woo`03003ooooo00Goo`03003o
oooo0:ooo`03003ooooo03coo`007Ooo00<00?ooool02?oo0`001?oo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool0
0`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<0
0?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02ko
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000K
ool40003ool00`00ooooo`03ool20005ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003o
oooo00Ooo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00Oo
o`04003ooooo0004ool20033ool00`00ooooo`0Yool001goo`03003ooooo00Soo`8000Goo`03003o
oooo0<?oo`03003ooooo02Soo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02Ooo`006ooo0`002Ooo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Oo
o`007Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<0
0?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Xool20004ool20002ool300001?oo0000
0?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Vool006Oo
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Wool006Soo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo06Ooo`00P?oo00<00?ooool03ooo00<00?ooool05ooo
00<00?ooool0LOoo0020ool00`00ooooo`0?ool00`00ooooo`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.888023, \
0.00618082, 0.00717032}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02713 m
.25 .04067 L
.5 .06577 L
.75 .15687 L
s
.0001 w
0 .02713 -1.875 0 Mabsadd m
0 .02713 0 2.5 Mabsadd L
0 .02713 1.875 0 Mabsadd L
0 .02713 0 -2.5 Mabsadd L
0 .02713 -1.875 0 Mabsadd L closepath F
.25 .04067 -1.875 0 Mabsadd m
.25 .04067 0 2.5 Mabsadd L
.25 .04067 1.875 0 Mabsadd L
.25 .04067 0 -2.5 Mabsadd L
.25 .04067 -1.875 0 Mabsadd L closepath F
.5 .06577 -1.875 0 Mabsadd m
.5 .06577 0 2.5 Mabsadd L
.5 .06577 1.875 0 Mabsadd L
.5 .06577 0 -2.5 Mabsadd L
.5 .06577 -1.875 0 Mabsadd L closepath F
.75 .15687 -1.875 0 Mabsadd m
.75 .15687 0 2.5 Mabsadd L
.75 .15687 1.875 0 Mabsadd L
.75 .15687 0 -2.5 Mabsadd L
.75 .15687 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05245 m
.25 .07051 L
.5 .10417 L
.75 .20807 L
s
.0001 w
[ ] 0 setdash
0 .05245 0 2.5 Mabsadd m
0 .05245 -0.56518 .7779 Mabsadd L
0 .05245 -2.37764 .77254 Mabsadd L
0 .05245 -0.91448 -0.29713 Mabsadd L
0 .05245 -1.46946 -2.02254 Mabsadd L
0 .05245 0 -0.96154 Mabsadd L
0 .05245 1.46946 -2.02254 Mabsadd L
0 .05245 .91448 -0.29713 Mabsadd L
0 .05245 2.37764 .77254 Mabsadd L
0 .05245 .56518 .7779 Mabsadd L
0 .05245 0 2.5 Mabsadd L closepath F
.25 .07051 0 2.5 Mabsadd m
.25 .07051 -0.56518 .7779 Mabsadd L
.25 .07051 -2.37764 .77254 Mabsadd L
.25 .07051 -0.91448 -0.29713 Mabsadd L
.25 .07051 -1.46946 -2.02254 Mabsadd L
.25 .07051 0 -0.96154 Mabsadd L
.25 .07051 1.46946 -2.02254 Mabsadd L
.25 .07051 .91448 -0.29713 Mabsadd L
.25 .07051 2.37764 .77254 Mabsadd L
.25 .07051 .56518 .7779 Mabsadd L
.25 .07051 0 2.5 Mabsadd L closepath F
.5 .10417 0 2.5 Mabsadd m
.5 .10417 -0.56518 .7779 Mabsadd L
.5 .10417 -2.37764 .77254 Mabsadd L
.5 .10417 -0.91448 -0.29713 Mabsadd L
.5 .10417 -1.46946 -2.02254 Mabsadd L
.5 .10417 0 -0.96154 Mabsadd L
.5 .10417 1.46946 -2.02254 Mabsadd L
.5 .10417 .91448 -0.29713 Mabsadd L
.5 .10417 2.37764 .77254 Mabsadd L
.5 .10417 .56518 .7779 Mabsadd L
.5 .10417 0 2.5 Mabsadd L closepath F
.75 .20807 0 2.5 Mabsadd m
.75 .20807 -0.56518 .7779 Mabsadd L
.75 .20807 -2.37764 .77254 Mabsadd L
.75 .20807 -0.91448 -0.29713 Mabsadd L
.75 .20807 -1.46946 -2.02254 Mabsadd L
.75 .20807 0 -0.96154 Mabsadd L
.75 .20807 1.46946 -2.02254 Mabsadd L
.75 .20807 .91448 -0.29713 Mabsadd L
.75 .20807 2.37764 .77254 Mabsadd L
.75 .20807 .56518 .7779 Mabsadd L
.75 .20807 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06876 m
.25 .08847 L
.5 .12414 L
.75 .21092 L
s
.0001 w
[ ] 0 setdash
0 .06876 -2.5 2.5 Mabsadd m
0 .06876 2.5 2.5 Mabsadd L
0 .06876 2.5 -2.5 Mabsadd L
0 .06876 -2.5 -2.5 Mabsadd L
0 .06876 -2.5 2.5 Mabsadd L closepath F
.25 .08847 -2.5 2.5 Mabsadd m
.25 .08847 2.5 2.5 Mabsadd L
.25 .08847 2.5 -2.5 Mabsadd L
.25 .08847 -2.5 -2.5 Mabsadd L
.25 .08847 -2.5 2.5 Mabsadd L closepath F
.5 .12414 -2.5 2.5 Mabsadd m
.5 .12414 2.5 2.5 Mabsadd L
.5 .12414 2.5 -2.5 Mabsadd L
.5 .12414 -2.5 -2.5 Mabsadd L
.5 .12414 -2.5 2.5 Mabsadd L closepath F
.75 .21092 -2.5 2.5 Mabsadd m
.75 .21092 2.5 2.5 Mabsadd L
.75 .21092 2.5 -2.5 Mabsadd L
.75 .21092 -2.5 -2.5 Mabsadd L
.75 .21092 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool:003ooooooolKool002_oo`8000Sooa80
0?ooooooo`Woo`00:ooo00<00?ooool06Ooo4P006ooo00<00?ooool0oooof?oo000[ool00`00oooo
o`0[oolB0008ool2003ooooJool002_oo`03003ooooo03goo`l00?ooomGoo`00:ooo00<00?ooool0
AOoo0P001Ooo2P00oooobooo000[ool2001Gool:003oooo1ool002_oo`8000;oo`03003ooooo05co
o`X00?oookOoo`00:ooo0`001?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0F?oo2`00oooo
3?ooTP003_oo000[ool00`00ooooo`0Bool20002ool00`00ooooo`020002ool00`00ooooo`1Eool:
000?ool00`00ooooo`3_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0023oo`8000;oo`03
003ooooo008000;oo`03003ooooo057oo`X000Coo`<00?3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0`00;_oo0P000_oo00<00?ooool00P000_oo00<00?ooool02Ooo0P00@_oo1`00l?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool30002ool3000gool20002ool00`00ooooo`040016ool2
00001?oo00000000kOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool30005ool30003ool01000
oooooooo0`00<Ooo1@000_oo00<00?ooool00P00A?oo0P00jooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3000Bool30003ool20003ool3000aool00`00ooooo`02000oool3003Xool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`<000?oo`04003oooooool3000[ool00`00
ooooo`02000kool3003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`<0
00?oo`8000?oo`8000Woo`D001Ooo`03003ooooo008003Ooo`<00>;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0>_oo0`000ooo0P0000?oo`0000000`007_oo00<00?ooool00P00
<ooo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool8000Rool00`00
ooooo`02000^ool3003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Coo`D000Koo`04
003oooooool3000Oool00`00ooooo`02000Zool3003Jool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04?oo`D000goo`<002?oo`04003ooooo0002ool00`00ooooo`0Rool3003Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`8000?oo`<001ooo`04003ooooo
0002ool20003ool3000Iool3003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
06?oo`<002Koo`<001goo`800=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
JOoo00@00?ooooooo`<001coo`D001goo`<00<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0L?oo0`000ooo00<00?ooool05Ooo00@00?ooooooo`8001goo`<00<coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0M_oo00@00?ooooooo`<001Woo`03003ooooo01_o
o`<00<Woo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo
00<00?ooool0OOoo0`000ooo0P001ooo1@001Ooo00<00?ooool07_oo0P00aooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0R?oo0`0000?o
o`0000000`002?oo00<00?ooool07Ooo0`00a?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002Ooo00<00?ooool01?oo0`00Rooo1P002ooo0P007_oo0`00`Ooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0S?oo1P003Ooo
00<00?ooool07Ooo0`00__oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo
00<00?ooool00_oo00<00?ooool0S?oo1@001?oo0P002Ooo00<00?ooool07ooo0P00_?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Oo
o`8000[oo`03003ooooo01koo`<00;Woo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo
0P001Ooo00<00?ooool0VOoo0P002ooo00<00?ooool07_oo0`00]_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Mool2000:ool00`00ooooo`0Nool3002cool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0:[oo`03003ooooo023oo`<00;3oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0X_oo0P002?oo0P008_oo0P00[_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Tool30009ool00`00ooooo`0Oool300000ooo003oo`2Xool0
0`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?o
o`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800;Coo`03
003ooooo01ooo`<00:Soo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000
oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D0
0?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?oo
ool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`8000Ooo`03003ooooo023oo`80
0:Soo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0[_oo0P001_oo00<00?ooool07Ooo00<00?ooool0Yooo00<0
0?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03
003ooooo00coo`00:ooo00<00?ooool0/?oo0P001ooo0P00aOoo00<00?ooool06?oo1@007?oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo
00<00?ooool03?oo000[ool00`00ooooo`2bool20008ool00`00ooooo`31ool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo
0;Ooo`03003ooooo00?oo`03003ooooo0<3oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0`?oo00<00?ooool0_Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2kool30005ool00`00ooooo`2jool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`<000Goo`03003ooooo0;Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00b?oo00<00?ooool0]_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`34ool00`00ooooo`02ool2002eool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<Soo`8000?oo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0b_oo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3<
ool20002ool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3o
o`800004ool00000ool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800=Goo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo
000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00oooo
o`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`80
00[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooo
oooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`00
9Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?ooooooobSo
o`00Z?oo0`00ooooY?oo002[ool00`00ooooo`3ooonQool009Koo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo0?ooofgoo`00Uooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@?oo0`00E?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomcool0047oo`03003ooooo05?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo003ooomcool0
01;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool0
0000001Bool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomcool0017oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0M?oo00<00?ooool06_oo
00@00?ooool00?ooog?oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Gool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2003ooomdool0017oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P00
0ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo
008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?ooool05_oo00<00?ooool0Sooo00D0
0?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00
F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomiool0
09Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Koo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[ool00`00ooooo`3ooonQool00:[o
o`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05161 m
.25 .06527 L
.5 .07302 L
.75 .16872 L
s
.0001 w
0 .05161 -1.875 0 Mabsadd m
0 .05161 0 2.5 Mabsadd L
0 .05161 1.875 0 Mabsadd L
0 .05161 0 -2.5 Mabsadd L
0 .05161 -1.875 0 Mabsadd L closepath F
.25 .06527 -1.875 0 Mabsadd m
.25 .06527 0 2.5 Mabsadd L
.25 .06527 1.875 0 Mabsadd L
.25 .06527 0 -2.5 Mabsadd L
.25 .06527 -1.875 0 Mabsadd L closepath F
.5 .07302 -1.875 0 Mabsadd m
.5 .07302 0 2.5 Mabsadd L
.5 .07302 1.875 0 Mabsadd L
.5 .07302 0 -2.5 Mabsadd L
.5 .07302 -1.875 0 Mabsadd L closepath F
.75 .16872 -1.875 0 Mabsadd m
.75 .16872 0 2.5 Mabsadd L
.75 .16872 1.875 0 Mabsadd L
.75 .16872 0 -2.5 Mabsadd L
.75 .16872 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .07054 m
.25 .09048 L
.5 .12805 L
.75 .24366 L
s
.0001 w
[ ] 0 setdash
0 .07054 0 2.5 Mabsadd m
0 .07054 -0.56518 .7779 Mabsadd L
0 .07054 -2.37764 .77254 Mabsadd L
0 .07054 -0.91448 -0.29713 Mabsadd L
0 .07054 -1.46946 -2.02254 Mabsadd L
0 .07054 0 -0.96154 Mabsadd L
0 .07054 1.46946 -2.02254 Mabsadd L
0 .07054 .91448 -0.29713 Mabsadd L
0 .07054 2.37764 .77254 Mabsadd L
0 .07054 .56518 .7779 Mabsadd L
0 .07054 0 2.5 Mabsadd L closepath F
.25 .09048 0 2.5 Mabsadd m
.25 .09048 -0.56518 .7779 Mabsadd L
.25 .09048 -2.37764 .77254 Mabsadd L
.25 .09048 -0.91448 -0.29713 Mabsadd L
.25 .09048 -1.46946 -2.02254 Mabsadd L
.25 .09048 0 -0.96154 Mabsadd L
.25 .09048 1.46946 -2.02254 Mabsadd L
.25 .09048 .91448 -0.29713 Mabsadd L
.25 .09048 2.37764 .77254 Mabsadd L
.25 .09048 .56518 .7779 Mabsadd L
.25 .09048 0 2.5 Mabsadd L closepath F
.5 .12805 0 2.5 Mabsadd m
.5 .12805 -0.56518 .7779 Mabsadd L
.5 .12805 -2.37764 .77254 Mabsadd L
.5 .12805 -0.91448 -0.29713 Mabsadd L
.5 .12805 -1.46946 -2.02254 Mabsadd L
.5 .12805 0 -0.96154 Mabsadd L
.5 .12805 1.46946 -2.02254 Mabsadd L
.5 .12805 .91448 -0.29713 Mabsadd L
.5 .12805 2.37764 .77254 Mabsadd L
.5 .12805 .56518 .7779 Mabsadd L
.5 .12805 0 2.5 Mabsadd L closepath F
.75 .24366 0 2.5 Mabsadd m
.75 .24366 -0.56518 .7779 Mabsadd L
.75 .24366 -2.37764 .77254 Mabsadd L
.75 .24366 -0.91448 -0.29713 Mabsadd L
.75 .24366 -1.46946 -2.02254 Mabsadd L
.75 .24366 0 -0.96154 Mabsadd L
.75 .24366 1.46946 -2.02254 Mabsadd L
.75 .24366 .91448 -0.29713 Mabsadd L
.75 .24366 2.37764 .77254 Mabsadd L
.75 .24366 .56518 .7779 Mabsadd L
.75 .24366 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08845 m
.25 .12381 L
.5 .15689 L
.75 .31037 L
s
.0001 w
[ ] 0 setdash
0 .08845 -2.5 2.5 Mabsadd m
0 .08845 2.5 2.5 Mabsadd L
0 .08845 2.5 -2.5 Mabsadd L
0 .08845 -2.5 -2.5 Mabsadd L
0 .08845 -2.5 2.5 Mabsadd L closepath F
.25 .12381 -2.5 2.5 Mabsadd m
.25 .12381 2.5 2.5 Mabsadd L
.25 .12381 2.5 -2.5 Mabsadd L
.25 .12381 -2.5 -2.5 Mabsadd L
.25 .12381 -2.5 2.5 Mabsadd L closepath F
.5 .15689 -2.5 2.5 Mabsadd m
.5 .15689 2.5 2.5 Mabsadd L
.5 .15689 2.5 -2.5 Mabsadd L
.5 .15689 -2.5 -2.5 Mabsadd L
.5 .15689 -2.5 2.5 Mabsadd L closepath F
.75 .31037 -2.5 2.5 Mabsadd m
.75 .31037 2.5 2.5 Mabsadd L
.75 .31037 2.5 -2.5 Mabsadd L
.75 .31037 -2.5 -2.5 Mabsadd L
.75 .31037 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooo
oolSool002_oo`X00?oooooooa_oo`00:ooo00<00?ooool01ooo4P00ooooJ?ooTP003_oo000[ool0
0`00ooooo`0IoolB000Kool00`00ooooo`3ooolhool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8002cooa8000Soo`800?oooc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00?_oo6`00
oooo:Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool20016ool2000AoolT000Aool2003aool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00004ool00?ooool20002ool01000ooooo`00L?oo
5000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0<ool01000ooooo`000_oo
0P000_oo00<00?ooool0M?oo1@00k_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Iool20002ool00`00ooooo`020002ool00`00ooooo`1Wool01000oooooooo0`00jooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool3000Wool20002ool00`00ooooo`02001Uool2003Yool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<003;oo`03003ooooo00800003ool0000000;oo`03003o
oooo00Koo`80053oo`<00>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo0`00>_oo
0P000_oo00<00?oo00000P00D_oo0`00hooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30005
ool30003ool00`00ooooo`0eool50002ool00`00ooooo`02001>ool2003Qool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<000_oo`04003oooooool3000oool00`00ooooo`020019ool3003Nool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01;oo`<000?oo`03003ooooo03goo`04
003ooooo0016ool2003Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01coo`<0
03goo`04003ooooo0002ool00`00ooooo`0oool3003Iool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo01ooo`<000?oo`8003coo`04003ooooo0010ool2003Gool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02[oo`<003coo`8000;oo`03003ooooo03Woo`<00=Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo00<00?ooool0>_oo00<0
0?ooool00P00=ooo0`00dOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`02ool40004ool00`00ooooo`0gool60006ool5000_ool00`00ooooo`02000cool2003?ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`10
ool200000ooo00000003000fool00`00ooooo`02000^ool3003<ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool30013ool7000kool00`00ooooo`020003
ool3000Tool2003:ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`13ool50005ool20003ool3000gool3000Wool30037ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`13ool5000=
ool3000dool4000Yool20035ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0Fooo00@00?ooooooo`<002coo`04003oooooool2000Wool3
0032ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo06;oo`<0
00?oo`8002_oo`03003ooooo02Koo`<00;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0KOoo0`009_oo00<00?ooool0:?oo0P00_Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool30003ool00`00ooooo`0Pool00`00ooooo`0Wool3002jool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`H001coo`03003ooooo02Ooo`800;Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?ooool01_oo1@002ooo00<00?oo
ool0:Ooo0`00]Ooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo
000[ool20028ool:000>ool00`00ooooo`0Yool2002cool00`00ooooo`05ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5
000Aool00`00ooooo`0Xool3002`ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001;oo`03003ooooo
02[oo`<000?oo`03003ooooo0:Ooo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001Coo`80
02coo`800003ool000000:Soo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004
ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<0
0?ooool0U?oo00<00?ooool04Ooo00<00?ooool0:_oo0`00Z?oo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2Eool00`00
ooooo`0Aool00`00ooooo`0Zool00`00ooooo`2Wool00`00ooooo`1Aool00`00ooooo`0?ool00`00
ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo09Koo`8001Coo`03003ooooo0=7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0V?oo00<00?ooool05?oo00<00?oo
ool0c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8009coo`8001Goo`03003ooooo0<_oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0]Ooo0P00bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Oool00`00ooooo`3Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:3oo`8001Koo`800<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P00
6?oo00<00?ooool0`Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool00`00
ooooo`3Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;ooo`03003ooooo0;ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Yooo00<00?ooool06?oo00<00?oo
ool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800:coo`03003ooooo01Ooo`03003ooooo0;Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0[?oo00<00?ooool06Ooo0P00]_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2]ool2000Lool00`00ooooo`2bool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0:ooo`03003ooooo01[oo`03003ooooo0;7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0cooo00<00?ooool0[_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2cool00`00ooooo`0Lool00`00ooooo`2[ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`03003ooooo00;oo`03003ooooo0:Koo`03003o
oooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0]_oo00<00?ooool07?oo0P00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0]ooo0P006ooo1@00Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`001ooo1@001?oo0`00^Ooo0P006ooo00<00?ooool0Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0;_o
o`03003ooooo0<;oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003o
o`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Woo`8000Goo`03003ooooo0;koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`32ool00`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
a?oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20037ool00`00ooooo`2gool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0b_oo00<00?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03
003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo0P00/?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool2002^ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Eool5
002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;o
o`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003o
o`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Go
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0J
ool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo
0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<0
0?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Go
o`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool0
02Goo`03003ooooo0?ooooooobSoo`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0093o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<00?ooofSoo`00TOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomU
ool0047oo`03003ooooo04goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00ooooJ?oo000Bool20003ool40002ool50003ool2
0002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1^ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo0?ooofSoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002
ool00`00ooooo`1Aool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo
00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo0000
0002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0oooo
Pooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07469 m
.25 .09541 L
.5 .14193 L
.75 .26158 L
s
.0001 w
0 .07469 -1.875 0 Mabsadd m
0 .07469 0 2.5 Mabsadd L
0 .07469 1.875 0 Mabsadd L
0 .07469 0 -2.5 Mabsadd L
0 .07469 -1.875 0 Mabsadd L closepath F
.25 .09541 -1.875 0 Mabsadd m
.25 .09541 0 2.5 Mabsadd L
.25 .09541 1.875 0 Mabsadd L
.25 .09541 0 -2.5 Mabsadd L
.25 .09541 -1.875 0 Mabsadd L closepath F
.5 .14193 -1.875 0 Mabsadd m
.5 .14193 0 2.5 Mabsadd L
.5 .14193 1.875 0 Mabsadd L
.5 .14193 0 -2.5 Mabsadd L
.5 .14193 -1.875 0 Mabsadd L closepath F
.75 .26158 -1.875 0 Mabsadd m
.75 .26158 0 2.5 Mabsadd L
.75 .26158 1.875 0 Mabsadd L
.75 .26158 0 -2.5 Mabsadd L
.75 .26158 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .11207 m
.25 .13867 L
.5 .20769 L
.75 .31512 L
s
.0001 w
[ ] 0 setdash
0 .11207 0 2.5 Mabsadd m
0 .11207 -0.56518 .7779 Mabsadd L
0 .11207 -2.37764 .77254 Mabsadd L
0 .11207 -0.91448 -0.29713 Mabsadd L
0 .11207 -1.46946 -2.02254 Mabsadd L
0 .11207 0 -0.96154 Mabsadd L
0 .11207 1.46946 -2.02254 Mabsadd L
0 .11207 .91448 -0.29713 Mabsadd L
0 .11207 2.37764 .77254 Mabsadd L
0 .11207 .56518 .7779 Mabsadd L
0 .11207 0 2.5 Mabsadd L closepath F
.25 .13867 0 2.5 Mabsadd m
.25 .13867 -0.56518 .7779 Mabsadd L
.25 .13867 -2.37764 .77254 Mabsadd L
.25 .13867 -0.91448 -0.29713 Mabsadd L
.25 .13867 -1.46946 -2.02254 Mabsadd L
.25 .13867 0 -0.96154 Mabsadd L
.25 .13867 1.46946 -2.02254 Mabsadd L
.25 .13867 .91448 -0.29713 Mabsadd L
.25 .13867 2.37764 .77254 Mabsadd L
.25 .13867 .56518 .7779 Mabsadd L
.25 .13867 0 2.5 Mabsadd L closepath F
.5 .20769 0 2.5 Mabsadd m
.5 .20769 -0.56518 .7779 Mabsadd L
.5 .20769 -2.37764 .77254 Mabsadd L
.5 .20769 -0.91448 -0.29713 Mabsadd L
.5 .20769 -1.46946 -2.02254 Mabsadd L
.5 .20769 0 -0.96154 Mabsadd L
.5 .20769 1.46946 -2.02254 Mabsadd L
.5 .20769 .91448 -0.29713 Mabsadd L
.5 .20769 2.37764 .77254 Mabsadd L
.5 .20769 .56518 .7779 Mabsadd L
.5 .20769 0 2.5 Mabsadd L closepath F
.75 .31512 0 2.5 Mabsadd m
.75 .31512 -0.56518 .7779 Mabsadd L
.75 .31512 -2.37764 .77254 Mabsadd L
.75 .31512 -0.91448 -0.29713 Mabsadd L
.75 .31512 -1.46946 -2.02254 Mabsadd L
.75 .31512 0 -0.96154 Mabsadd L
.75 .31512 1.46946 -2.02254 Mabsadd L
.75 .31512 .91448 -0.29713 Mabsadd L
.75 .31512 2.37764 .77254 Mabsadd L
.75 .31512 .56518 .7779 Mabsadd L
.75 .31512 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12556 m
.25 .15657 L
.5 .21118 L
.75 .32209 L
s
.0001 w
[ ] 0 setdash
0 .12556 -2.5 2.5 Mabsadd m
0 .12556 2.5 2.5 Mabsadd L
0 .12556 2.5 -2.5 Mabsadd L
0 .12556 -2.5 -2.5 Mabsadd L
0 .12556 -2.5 2.5 Mabsadd L closepath F
.25 .15657 -2.5 2.5 Mabsadd m
.25 .15657 2.5 2.5 Mabsadd L
.25 .15657 2.5 -2.5 Mabsadd L
.25 .15657 -2.5 -2.5 Mabsadd L
.25 .15657 -2.5 2.5 Mabsadd L closepath F
.5 .21118 -2.5 2.5 Mabsadd m
.5 .21118 2.5 2.5 Mabsadd L
.5 .21118 2.5 -2.5 Mabsadd L
.5 .21118 -2.5 -2.5 Mabsadd L
.5 .21118 -2.5 2.5 Mabsadd L closepath F
.75 .32209 -2.5 2.5 Mabsadd m
.75 .32209 2.5 2.5 Mabsadd L
.75 .32209 2.5 -2.5 Mabsadd L
.75 .32209 -2.5 -2.5 Mabsadd L
.75 .32209 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo1`00ooooOOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`04ool<003ooomaool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo013oo``00?ooofGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
7?oo3000ooooFOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Xool<000Bool0
0`00ooooo`3ooolhool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8003Goo``000Goo`800?oo
oc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo2@00oooo>?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`15ool20002ool6003ooolbool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo04ooo`D00?ooobgoo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00EOoo1P00oooo9ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001Kool5
003ooolRool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00004ool00?ooool2001Iool6003o
oolLool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo00Soo`03003ooooo008000;oo`03003ooooo05?oo`D00?oooaOoo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`<001;oo`8000;oo`03003ooooo
008004ooo`H00?oooa7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03
003ooooo00Coo`<001goo`04003ooooo001?ool6003oool;ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo000:ool00`00ooooo`03ool30002ool6000Kool20002ool00`00ooooo`02
001:ool5003oool6ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00
ooooo`02ool3000;ool00`00ooooo`0Pool00`00ooooo`020002ool00`00ooooo`13ool6003oool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`003ooo
1P008ooo0P000_oo00@00?ooool000Goo`8003[oo`D00?[oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002_oo0P001Ooo00<00?ooool06?oo00@00?ooooooo`<0027oo`05003ooooo003oo`03
000nool600000ooo0000003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01oo
o`<000?oo`8001coo`D000;oo`03003ooooo03ooo`@00?3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0:_oo1P007Ooo00<00?ooool0?Ooo1@00k_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0cool00`00ooooo`0Jool2000lool01000oooooooo0P00k?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool60006ool5000<ool00`00ooooo`0m
ool2003Zool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_o
o`80047oo`800003ool0000000<000ooo`8003goo`800>Soo`03003ooooo00Goo`04003oooooool6
0003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo04?o
o`P000ooo`8003coo`800>Koo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001Ooo0P003ooo00<00?oo
ool0>Ooo0P00i?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@002_oo0`003?oo0P00>Ooo
0P00h_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?o
o`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Eool3000=
ool00`00ooooo`0fool2003Pool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00
ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`03003ooooo00[oo`03003ooooo03Go
o`800=koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00co
o`00:ooo00<00?ooool0Gooo0`002Ooo0P000_oo00<00?ooool0<?oo0P00g?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1Rool3000:ool01000ooooo`00<Ooo0P00f_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool00`00ooooo`08ool01000ool00000;ooo
0P00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001]ool3000:ool00`00ooooo`0/ool2
003Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06ooo`<000[oo`8002coo`80
0=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo0P002Ooo00<00?ooool0
:Ooo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1iool30007ool00`00
ooooo`0Xool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<000Oo
o`8002Soo`800<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0P001_oo
00<00?ooool00`008_oo0`00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27
ool20003ool5000Tool20039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Wo
o`T002Goo`800<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00:?oo
0P00aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002=ool50003ool00`00ooooo`0Tool2
0033ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000;oo`8000;oo`03
003ooooo02?oo`800<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0UOoo0P00
0ooo00<00?ooool08_oo0P00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2G
ool2000Xool2002mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09coo`<002Co
o`800;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo0P008ooo0P00^Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Pool01@00oooooooo00008_oo0P00
]ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`2Qool200000ooo003oo`0Sool2002eool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Sool20002ool00`00ooooo`0Qool2
002cool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3002Zool2
000Qool2002aool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0Z?oo00<00?ooool09?oo0P00[ooo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0[?oo0`008_oo0P000ooo00<00?oo
ool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?oo
ool0[_oo0P0000?oo`00ool08?oo0P0000?oo`000000Z?oo00<00?ooool0S_oo00<00?ooool03?oo
000Hool2000;ool00`00ooooo`03ool00`00ooooo`2`ool20002ool00`00ooooo`0Nool3002Xool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo01ooo`03003ooooo
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]?oo0P0000?oo`00ool0aooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool20034ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800;Woo`8000?oo`03003ooooo0<3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0^_oo0P000_oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2lool20003ool00`00ooooo`2lool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<Coo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0`Ooo00<00?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`35ool00`00ool0002hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Koo`80
00;oo`800;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo0P000ooo00<0
0?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool00`00ooooo`2_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<koo`05003oooooool0002^ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`04003oo`00002Xool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=7oo`8000?oo`03003ooooo0:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0dooo1P00Yooo00<00?ooool0@ooo0`00B?oo00<00?ooool0
3?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<
ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo01Woo`<001goo`<00004ool00000ool20002
ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@00
0_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P003_oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`05ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0e?oo1@00Yooo00<0
0?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Co
o`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_o
o`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<00?oo
ool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo
00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@0
0?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo
00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00
ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool0
0?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00oooo
o`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool0
0ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSo
o`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:Goo`<00?ooojOoo`00Z?oo
00<00?ooool0ooooY?oo002Cool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003o
oom[ool009Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`3ooomXool0043oo`<0057oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooJ?oo0011ool00`00
ooooo`1@ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00ooooJooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool20000
0ooo003oo`0500001?oo00000000Cooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0ooooJooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo077oo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooom[ool0017o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0006ool30004ool01@00oooooooo00000_oo00<00?ooool0E?oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020025ool30003ool0
0`00ooooo`3ooommool002Coo`03003ooooo01Koo`03003ooooo08coo`05003oooooool0003ooomn
ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Goo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooO?oo002Dool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0
ool009Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool0ooooP?oo002Dool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooP?oo002Cool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800003ool00?oo0?oooh3oo`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool00`00oooo
o`3ooon=ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15469 m
.25 .19705 L
.5 .31354 L
s
.0001 w
0 .15469 -1.875 0 Mabsadd m
0 .15469 0 2.5 Mabsadd L
0 .15469 1.875 0 Mabsadd L
0 .15469 0 -2.5 Mabsadd L
0 .15469 -1.875 0 Mabsadd L closepath F
.25 .19705 -1.875 0 Mabsadd m
.25 .19705 0 2.5 Mabsadd L
.25 .19705 1.875 0 Mabsadd L
.25 .19705 0 -2.5 Mabsadd L
.25 .19705 -1.875 0 Mabsadd L closepath F
.5 .31354 -1.875 0 Mabsadd m
.5 .31354 0 2.5 Mabsadd L
.5 .31354 1.875 0 Mabsadd L
.5 .31354 0 -2.5 Mabsadd L
.5 .31354 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20783 m
.25 .27685 L
.5 .315 L
s
.0001 w
[ ] 0 setdash
0 .20783 0 2.5 Mabsadd m
0 .20783 -0.56518 .7779 Mabsadd L
0 .20783 -2.37764 .77254 Mabsadd L
0 .20783 -0.91448 -0.29713 Mabsadd L
0 .20783 -1.46946 -2.02254 Mabsadd L
0 .20783 0 -0.96154 Mabsadd L
0 .20783 1.46946 -2.02254 Mabsadd L
0 .20783 .91448 -0.29713 Mabsadd L
0 .20783 2.37764 .77254 Mabsadd L
0 .20783 .56518 .7779 Mabsadd L
0 .20783 0 2.5 Mabsadd L closepath F
.25 .27685 0 2.5 Mabsadd m
.25 .27685 -0.56518 .7779 Mabsadd L
.25 .27685 -2.37764 .77254 Mabsadd L
.25 .27685 -0.91448 -0.29713 Mabsadd L
.25 .27685 -1.46946 -2.02254 Mabsadd L
.25 .27685 0 -0.96154 Mabsadd L
.25 .27685 1.46946 -2.02254 Mabsadd L
.25 .27685 .91448 -0.29713 Mabsadd L
.25 .27685 2.37764 .77254 Mabsadd L
.25 .27685 .56518 .7779 Mabsadd L
.25 .27685 0 2.5 Mabsadd L closepath F
.5 .315 0 2.5 Mabsadd m
.5 .315 -0.56518 .7779 Mabsadd L
.5 .315 -2.37764 .77254 Mabsadd L
.5 .315 -0.91448 -0.29713 Mabsadd L
.5 .315 -1.46946 -2.02254 Mabsadd L
.5 .315 0 -0.96154 Mabsadd L
.5 .315 1.46946 -2.02254 Mabsadd L
.5 .315 .91448 -0.29713 Mabsadd L
.5 .315 2.37764 .77254 Mabsadd L
.5 .315 .56518 .7779 Mabsadd L
.5 .315 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21757 m
.25 .31033 L
.5 .31769 L
s
.0001 w
[ ] 0 setdash
0 .21757 -2.5 2.5 Mabsadd m
0 .21757 2.5 2.5 Mabsadd L
0 .21757 2.5 -2.5 Mabsadd L
0 .21757 -2.5 -2.5 Mabsadd L
0 .21757 -2.5 2.5 Mabsadd L closepath F
.25 .31033 -2.5 2.5 Mabsadd m
.25 .31033 2.5 2.5 Mabsadd L
.25 .31033 2.5 -2.5 Mabsadd L
.25 .31033 -2.5 -2.5 Mabsadd L
.25 .31033 -2.5 2.5 Mabsadd L closepath F
.5 .31769 -2.5 2.5 Mabsadd m
.5 .31769 2.5 2.5 Mabsadd L
.5 .31769 2.5 -2.5 Mabsadd L
.5 .31769 -2.5 -2.5 Mabsadd L
.5 .31769 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`0Hool5000Lool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003
ool00`00ooooo`0<ool002_oo`@00?oooh3oo`03003ooooo00Goo`04003oooooool60003ool20003
ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`04003oooooool6003ooomjool0
0`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00oooo
o`0<ool002_oo`03003ooooo00Ooo`H00?ooogCoo`03003ooooo01Soo`D001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo00go
o`H00?ooofkoo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool04ooo
1P00ooooJ?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Iool6003ooomRool00`00ooooo`1Aool00`00ooooo`0?ool0
0`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`H00?oooecoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool09Ooo1P00ooooE_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0[ool6003ooom@ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8003;oo`H00?oood[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo
1P00ooooA?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0mool60002ool2003o
ooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D00?ooocWoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo0P0000?oo`000000oooo=ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20017ool01000oooooooo0P00oooo=Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2001=ool2003ooolcool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<00003ool00?oo04_oo`800?oooc7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo
00<00?ooool0BOoo0P00oooo;ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30007ool20019
ool2003oool]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000_oo`03003ooooo04Koo`80
0?ooob_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00000000[oo`8004Koo`80
0?ooobWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01?oo0`002_oo0P00AOoo
0`00oooo9_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Eool00`00ooooo`13
ool2003ooolTool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00[oo`03003ooooo
00_oo`8004?oo`800?ooob;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03_oo
0P003?oo00@00?ooool003ooo`800?ooob3oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
1?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04?oo0P003Ooo00@00?ooool003koo`80
0?oooakoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo01;oo`8000ooo`04003ooooo000lool2003ooolLool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0007ool50004ool3000Gool00`00ooooo`0?ool2000jool2003ooolJ
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool05ooo00<00?ooool04_oo0P00>Ooo0P00oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool06ooo00<00?ooool04_oo00<00?oo
ool0=_oo0`00oooo5Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P00
1Ooo00<00?ooool07?oo0P005Ooo0P00=ooo0P00oooo4ooo00<00?ooool0S_oo00<00?ooool03?oo
000Hool2000;ool00`00ooooo`03ool00`00ooooo`0Nool2000Gool00`00ooooo`0dool2003ooolA
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02?oo`8001Goo`03003ooooo03?o
o`800?ooo`ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?Ooo0P00<ooo0P00
oooo3Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Wool3000Gool01000oooo
oooo0P00;Ooo0P00oooo2ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000[ool3000Gool5
000]ool2003oool9ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000?o
o`04003ooooo000Yool2003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
033oo`03003ooooo01coo`04003ooooo000Wool2003oool5ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo03Coo`8001ooo`8000;oo`03003ooooo023oo`<00?ooo`;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0=_oo0P009?oo0P000_oo00<00?ooool07?oo0P00
oooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0hool2000Yool20002ool00`00
ooooo`0Gool2003mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03coo`03003o
oooo02_oo`8000;oo`03003ooooo01;oo`800?_oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0?Ooo00<00?ooool0<Ooo00<00?ooool00P003ooo0P00nOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`11ool00`00ool00004000`ool00`00ooooo`02000:ool2003g
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004?oo`H003Ooo`03003ooooo008000Goo`80
00?oo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@00
00?oo`0000000ooo1P000ooo00<00?ooool0;?oo00D00?ooool00?oo00H00>ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@004ooo1P000ooo0P000ooo1P000ooo00@00?oo
ooooo`H000koo`03003oo`0000@00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0@ooo1@00=ooo0P000ooo1P000_oo1@00kooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo
000[ool00`00ooooo`2<ool5003_ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool0
02_oo`03003ooooo08coo`D00>ooo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo
1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool0
5Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo
00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo
0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02
000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<0
0?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolR
ool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooo
oooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00
oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0
ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0043oo`<004koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofSoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004co
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0K_oo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0017oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004
ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool00`00
ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0
097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00ooooo`3o
oon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02713 m
.25 .05161 L
.5 .07469 L
.75 .15469 L
s
.0001 w
0 .02713 -1.875 0 Mabsadd m
0 .02713 0 2.5 Mabsadd L
0 .02713 1.875 0 Mabsadd L
0 .02713 0 -2.5 Mabsadd L
0 .02713 -1.875 0 Mabsadd L closepath F
.25 .05161 -1.875 0 Mabsadd m
.25 .05161 0 2.5 Mabsadd L
.25 .05161 1.875 0 Mabsadd L
.25 .05161 0 -2.5 Mabsadd L
.25 .05161 -1.875 0 Mabsadd L closepath F
.5 .07469 -1.875 0 Mabsadd m
.5 .07469 0 2.5 Mabsadd L
.5 .07469 1.875 0 Mabsadd L
.5 .07469 0 -2.5 Mabsadd L
.5 .07469 -1.875 0 Mabsadd L closepath F
.75 .15469 -1.875 0 Mabsadd m
.75 .15469 0 2.5 Mabsadd L
.75 .15469 1.875 0 Mabsadd L
.75 .15469 0 -2.5 Mabsadd L
.75 .15469 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05245 m
.25 .07054 L
.5 .11207 L
.75 .20783 L
s
.0001 w
[ ] 0 setdash
0 .05245 0 2.5 Mabsadd m
0 .05245 -0.56518 .7779 Mabsadd L
0 .05245 -2.37764 .77254 Mabsadd L
0 .05245 -0.91448 -0.29713 Mabsadd L
0 .05245 -1.46946 -2.02254 Mabsadd L
0 .05245 0 -0.96154 Mabsadd L
0 .05245 1.46946 -2.02254 Mabsadd L
0 .05245 .91448 -0.29713 Mabsadd L
0 .05245 2.37764 .77254 Mabsadd L
0 .05245 .56518 .7779 Mabsadd L
0 .05245 0 2.5 Mabsadd L closepath F
.25 .07054 0 2.5 Mabsadd m
.25 .07054 -0.56518 .7779 Mabsadd L
.25 .07054 -2.37764 .77254 Mabsadd L
.25 .07054 -0.91448 -0.29713 Mabsadd L
.25 .07054 -1.46946 -2.02254 Mabsadd L
.25 .07054 0 -0.96154 Mabsadd L
.25 .07054 1.46946 -2.02254 Mabsadd L
.25 .07054 .91448 -0.29713 Mabsadd L
.25 .07054 2.37764 .77254 Mabsadd L
.25 .07054 .56518 .7779 Mabsadd L
.25 .07054 0 2.5 Mabsadd L closepath F
.5 .11207 0 2.5 Mabsadd m
.5 .11207 -0.56518 .7779 Mabsadd L
.5 .11207 -2.37764 .77254 Mabsadd L
.5 .11207 -0.91448 -0.29713 Mabsadd L
.5 .11207 -1.46946 -2.02254 Mabsadd L
.5 .11207 0 -0.96154 Mabsadd L
.5 .11207 1.46946 -2.02254 Mabsadd L
.5 .11207 .91448 -0.29713 Mabsadd L
.5 .11207 2.37764 .77254 Mabsadd L
.5 .11207 .56518 .7779 Mabsadd L
.5 .11207 0 2.5 Mabsadd L closepath F
.75 .20783 0 2.5 Mabsadd m
.75 .20783 -0.56518 .7779 Mabsadd L
.75 .20783 -2.37764 .77254 Mabsadd L
.75 .20783 -0.91448 -0.29713 Mabsadd L
.75 .20783 -1.46946 -2.02254 Mabsadd L
.75 .20783 0 -0.96154 Mabsadd L
.75 .20783 1.46946 -2.02254 Mabsadd L
.75 .20783 .91448 -0.29713 Mabsadd L
.75 .20783 2.37764 .77254 Mabsadd L
.75 .20783 .56518 .7779 Mabsadd L
.75 .20783 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06876 m
.25 .08845 L
.5 .12556 L
.75 .21757 L
s
.0001 w
[ ] 0 setdash
0 .06876 -2.5 2.5 Mabsadd m
0 .06876 2.5 2.5 Mabsadd L
0 .06876 2.5 -2.5 Mabsadd L
0 .06876 -2.5 -2.5 Mabsadd L
0 .06876 -2.5 2.5 Mabsadd L closepath F
.25 .08845 -2.5 2.5 Mabsadd m
.25 .08845 2.5 2.5 Mabsadd L
.25 .08845 2.5 -2.5 Mabsadd L
.25 .08845 -2.5 -2.5 Mabsadd L
.25 .08845 -2.5 2.5 Mabsadd L closepath F
.5 .12556 -2.5 2.5 Mabsadd m
.5 .12556 2.5 2.5 Mabsadd L
.5 .12556 2.5 -2.5 Mabsadd L
.5 .12556 -2.5 -2.5 Mabsadd L
.5 .12556 -2.5 2.5 Mabsadd L closepath F
.75 .21757 -2.5 2.5 Mabsadd m
.75 .21757 2.5 2.5 Mabsadd L
.75 .21757 2.5 -2.5 Mabsadd L
.75 .21757 -2.5 -2.5 Mabsadd L
.75 .21757 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool5003ooooooolPool002_oo`8000?oo`X00?oo
oooooaKoo`00:ooo0P003Ooo2@00oooooooo3Ooo000[ool00`00ooooo`0Eool:003oooooool3ool0
02_oo`03003ooooo01ooo`T00?ooooWoo`00:ooo00<00?ooool0:?oo2P00ooookooo000[ool00`00
ooooo`0bool9000>ool00`00ooooo`3ooooEool002_oo`8003coo`X000?oo`800?ooomOoo`00:ooo
0P000_oo00<00?ooool0@Ooo2P00ooood_oo000[ool30004ool20002ool00`00ooooo`020002ool0
0`00ooooo`0fool20005ool;003oooo7ool002_oo`03003ooooo01;oo`8000;oo`03003ooooo0080
00;oo`03003ooooo03[oo`X00?oookgoo`00:ooo0P008Ooo0P000_oo00<00?ooool00P000_oo00<0
0?ooool0=_oo2`00oooo/_oo000[ool3000^ool20002ool00`00ooooo`020002ool00`00ooooo`0c
ool;003oool7oonB000>ool002_oo`<000;oo`<003Ooo`8000;oo`03003ooooo00800004ool00000
000aool:000@ool00`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Goo`<0
00?oo`04003oooooool3000dool50002ool2000eool;0004ool3003Zool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<001;oo`<000?oo`8003Ooo`03003ooooo03_oo`L00>[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`007Ooo1P000ooo00<00?ooool0:ooo0P000_oo00<00?ooool0>?oo
0P0000Coo`0000000>Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo1P00
0ooo0P004Ooo1@004?oo0P000_oo00<00?ooool0=ooo0`00i?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0hool50003ool20004ool5000Gool20002ool00`00ooooo`0cool3003Q
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`H001koo`8003Coo`@00=go
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@000ooo00@00?ooooooo`<001Ooo`80
00;oo`03003ooooo033oo`<00=[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
A_oo1@002_oo0`006ooo0P000_oo00<00?ooool0;?oo0`00eooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Kool20003ool3000Gool20002ool00`00ooooo`0Xool3003Dool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06?oo`<001Soo`03003ooooo008002Woo`<0
0=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0JOoo00@00?ooooooo`<001Go
o`03003ooooo008002Goo`<00<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
L?oo0`006Ooo00<00?ooool00P000_oo0P007Ooo0`00booo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1fool01000oooooooo0`005Ooo0`008?oo0`00b?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1mool3000Bool5000Qool40034ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo08?oo`8000?oo`<000ko
o`80027oo`<00<7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo08_oo`<000?oo`D000Koo`03003ooooo023oo`<00;koo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0097oo`D000Ooo`03003o
oooo02;oo`<00;_oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo097oo`L000Soo`03003ooooo02;oo`<00;Soo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo097oo`D000;oo`<000So
o`03003ooooo02;oo`<00;Goo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`2Aool5000@ool2000Sool3002bool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo09koo`03003ooooo00Soo`03003ooooo02;o
o`<00:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo00<00?ooool01Ooo
00<00?ooool09?oo1000Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2
0008ool00`00ooooo`0Uool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:Goo`8000Woo`03003ooooo02Goo`<000Coo`03003ooooo09koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Z_oo00<00?ooool01_oo0P009_oo1P00Wooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2002/ool00`00ooooo`08ool00`00ooooo`0Tool4002Oool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:koo`8000Ooo`03003ooooo02Coo`800:3oo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0/?oo
0P002?oo00<00?ooool0`ooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04
003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0/_oo0P002Ooo00<00?ooool0`?oo
00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?oo
ool03?oo000[ool00`00ooooo`2gool00`00ooooo`06ool2002nool00`00ooooo`0Hool5000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool0
0`00ooooo`34ool00`00ooooo`2iool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_o
o`03003ooooo0;_oo`<000Koo`03003ooooo0;Woo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0__oo0`001_oo00<00?oo
ool0]_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo
000[ool00`00ooooo`3:ool2002dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Goo`03
003ooooo00Koo`800;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo00<0
0?ooool01_oo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39
ool20006ool00`00ooooo`2/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<_o
o`8000Ooo`03003ooooo0:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo
00<00?ooool01?oo0P00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Aool0
0`00ooooo`06ool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`80
00Soo`<009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo0P001_oo0P00
X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Hool20003ool5002Nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800=koo`D009koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool5
0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000
ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00
ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<0
0004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool0
0P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000
ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo
0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<0
0?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00
ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<0
0?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo
003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0oooo
POoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB
000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<0
0?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Co
o`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool0
02Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009Koo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00
@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo003ooomWool0047oo`03003ooooo05?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P00
00?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo003o
oomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Hooo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00
ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool0
09Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3o
oon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04067 m
.25 .06527 L
.5 .09541 L
.75 .19705 L
s
.0001 w
0 .04067 -1.875 0 Mabsadd m
0 .04067 0 2.5 Mabsadd L
0 .04067 1.875 0 Mabsadd L
0 .04067 0 -2.5 Mabsadd L
0 .04067 -1.875 0 Mabsadd L closepath F
.25 .06527 -1.875 0 Mabsadd m
.25 .06527 0 2.5 Mabsadd L
.25 .06527 1.875 0 Mabsadd L
.25 .06527 0 -2.5 Mabsadd L
.25 .06527 -1.875 0 Mabsadd L closepath F
.5 .09541 -1.875 0 Mabsadd m
.5 .09541 0 2.5 Mabsadd L
.5 .09541 1.875 0 Mabsadd L
.5 .09541 0 -2.5 Mabsadd L
.5 .09541 -1.875 0 Mabsadd L closepath F
.75 .19705 -1.875 0 Mabsadd m
.75 .19705 0 2.5 Mabsadd L
.75 .19705 1.875 0 Mabsadd L
.75 .19705 0 -2.5 Mabsadd L
.75 .19705 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .07051 m
.25 .09048 L
.5 .13867 L
.75 .27685 L
s
.0001 w
[ ] 0 setdash
0 .07051 0 2.5 Mabsadd m
0 .07051 -0.56518 .7779 Mabsadd L
0 .07051 -2.37764 .77254 Mabsadd L
0 .07051 -0.91448 -0.29713 Mabsadd L
0 .07051 -1.46946 -2.02254 Mabsadd L
0 .07051 0 -0.96154 Mabsadd L
0 .07051 1.46946 -2.02254 Mabsadd L
0 .07051 .91448 -0.29713 Mabsadd L
0 .07051 2.37764 .77254 Mabsadd L
0 .07051 .56518 .7779 Mabsadd L
0 .07051 0 2.5 Mabsadd L closepath F
.25 .09048 0 2.5 Mabsadd m
.25 .09048 -0.56518 .7779 Mabsadd L
.25 .09048 -2.37764 .77254 Mabsadd L
.25 .09048 -0.91448 -0.29713 Mabsadd L
.25 .09048 -1.46946 -2.02254 Mabsadd L
.25 .09048 0 -0.96154 Mabsadd L
.25 .09048 1.46946 -2.02254 Mabsadd L
.25 .09048 .91448 -0.29713 Mabsadd L
.25 .09048 2.37764 .77254 Mabsadd L
.25 .09048 .56518 .7779 Mabsadd L
.25 .09048 0 2.5 Mabsadd L closepath F
.5 .13867 0 2.5 Mabsadd m
.5 .13867 -0.56518 .7779 Mabsadd L
.5 .13867 -2.37764 .77254 Mabsadd L
.5 .13867 -0.91448 -0.29713 Mabsadd L
.5 .13867 -1.46946 -2.02254 Mabsadd L
.5 .13867 0 -0.96154 Mabsadd L
.5 .13867 1.46946 -2.02254 Mabsadd L
.5 .13867 .91448 -0.29713 Mabsadd L
.5 .13867 2.37764 .77254 Mabsadd L
.5 .13867 .56518 .7779 Mabsadd L
.5 .13867 0 2.5 Mabsadd L closepath F
.75 .27685 0 2.5 Mabsadd m
.75 .27685 -0.56518 .7779 Mabsadd L
.75 .27685 -2.37764 .77254 Mabsadd L
.75 .27685 -0.91448 -0.29713 Mabsadd L
.75 .27685 -1.46946 -2.02254 Mabsadd L
.75 .27685 0 -0.96154 Mabsadd L
.75 .27685 1.46946 -2.02254 Mabsadd L
.75 .27685 .91448 -0.29713 Mabsadd L
.75 .27685 2.37764 .77254 Mabsadd L
.75 .27685 .56518 .7779 Mabsadd L
.75 .27685 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08847 m
.25 .12381 L
.5 .15657 L
.75 .31033 L
s
.0001 w
[ ] 0 setdash
0 .08847 -2.5 2.5 Mabsadd m
0 .08847 2.5 2.5 Mabsadd L
0 .08847 2.5 -2.5 Mabsadd L
0 .08847 -2.5 -2.5 Mabsadd L
0 .08847 -2.5 2.5 Mabsadd L closepath F
.25 .12381 -2.5 2.5 Mabsadd m
.25 .12381 2.5 2.5 Mabsadd L
.25 .12381 2.5 -2.5 Mabsadd L
.25 .12381 -2.5 -2.5 Mabsadd L
.25 .12381 -2.5 2.5 Mabsadd L closepath F
.5 .15657 -2.5 2.5 Mabsadd m
.5 .15657 2.5 2.5 Mabsadd L
.5 .15657 2.5 -2.5 Mabsadd L
.5 .15657 -2.5 -2.5 Mabsadd L
.5 .15657 -2.5 2.5 Mabsadd L closepath F
.75 .31033 -2.5 2.5 Mabsadd m
.75 .31033 2.5 2.5 Mabsadd L
.75 .31033 2.5 -2.5 Mabsadd L
.75 .31033 -2.5 -2.5 Mabsadd L
.75 .31033 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`80
0?ooooooob?oo`00:ooo1P00oooooooo7ooo000[ool00`00ooooo`03ool;003ooooooolDool002_o
o`03003ooooo00koo`/00?ooooooo`Woo`00:ooo00<00?ooool06Ooo2P00ooooo_oo000[ool00`00
ooooo`0Sool;003oooocool002_oo`03003ooooo02koo`/0013oo`03003ooooo0?ooomGoo`00:ooo
0P00>_oo2`001?oo0P00ooooeooo000[ool00`00ooooo`14ool:003ooolcoonB000>ool002_oo`03
003ooooo04Soo`8000Coo`P00?ooob_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Co
o`00ooooo`8000;oo`03003ooooo04_oo`P00?ooob?oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool02ooo0P000_oo00<00?ooool00P00B_oo2@00oooo6_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`020015ool8003o
oolBool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002Coo`03003ooooo008000;oo`04003o
oooo0010ool8003oool:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002ooo`04003ooooo
0002ool200000ooo0000000mool9003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
03coo`03003ooooo008000;oo`03003ooooo00<003Ooo`P00?Soo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`000_oo1P00?_oo1@00?Ooo20000ooo0P00jooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3000;ool00`00ooooo`0oool20002ool00`00ooooo`0lool6003Zool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo00ooo`H003ooo`8003goo`D00>Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool06?oo00@00?ooooooo`<003Woo`03003ooooo008003Oo
o`04003oooooool3003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`<0
03goo`03003ooooo03Woo`800>?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
9Ooo0P000ooo0`00=Ooo00<00?ooool00P00=_oo0P00hOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0]ool3000iool00`00ooooo`0cool3003Nool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo03?oo`04003oooooool3000bool20002ool00`00ooooo`0_ool2003L
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003o
oooo03[oo`<000?oo`8000Coo`D002Soo`8000;oo`03003ooooo02[oo`<00=Woo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04Coo`L002co
o`03003ooooo008002_oo`800=Ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Woo`03003ooooo00Goo`<004Koo`D000;oo`8002koo`8000;oo`03003ooooo02Goo`800=Goo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
04Koo`D000Ooo`H002Woo`03003ooooo008002Goo`<00=;oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo04Koo`D0013oo`03003ooooo02[o
o`04003ooooo000Rool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0Gooo1P009ooo00@00?ooool000?oo`8001_oo`<00<goo`03
003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0J?oo0P000ooo0`00
8_oo0`007_oo0P00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool3000O
ool5000Nool30038ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Koo`04003o
ooooool3000kool20036ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07goo`<0
00?oo`03003ooooo01;oo`80023oo`800<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Qooo0`001ooo1@001Ooo00<00?ooool07_oo0`00`Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2002;ool30003ool60006ool00`00ooooo`0Pool2002oool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo097oo`D000Woo`03003ooooo01ooo`<00;coo`03003ooooo01So
o`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1P00;Ooo
0P00^_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003
ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@0000?oo`0000002Ooo00<00?ooool08Ooo0`00
]ooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`2Iool00`00ooooo`09ool00`00ooooo`0Qool2002eool00`00
ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<0
0?ooool03?oo000[ool00`00ooooo`2Uool00`00ooooo`0Sool2002cool00`00ooooo`0Hool5000L
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`04ool00`00ooooo`0<ool002_oo`03003ooooo09coo`8000[oo`03003ooooo02;oo`<00;3oo`03
003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00
:ooo00<00?ooool0d?oo0P00[_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P00
4?oo00<00?ooool03?oo000[ool00`00ooooo`2Pool00`00ooooo`08ool00`00ooooo`0Tool3002[
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:;oo`03003ooooo00[oo`03003ooooo02Co
o`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P002_oo00<00?oo
ool09_oo0P00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool00`00oooo
o`0:ool00`00ooooo`0Uool30003ool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=coo`D009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Z?oo00<00?ooool02Ooo00<00?ooool09_oo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Nool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:co
o`03003ooooo00Soo`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0[Ooo00<00?ooool02_oo0P00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2^ool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;7oo`03003ooooo00[oo`80
0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2cool2000;ool2002nool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0]ooo00<00?ooool02_oo00<00?ooool0^Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2hool00`00ooooo`0;ool2002hool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;Woo`800<Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0^ooo00<00?ooool02ooo0P00]Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3<ool00`00ooooo`2aool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`2oool00`00oooo
o`0;ool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool5
0005ool3003@ool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0007ool01000ooooo`001_oo00<00?ooool0`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0a?oo00<00?ooool03?oo
00<00?ooool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo
00<00?ooool0aOoo0P003ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
000;ool00`00ooooo`04ool00`00ooooo`37ool00`00ooooo`0<ool00`00ooooo`2Wool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Woo`03003ooooo0:Coo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0b_oo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Lool00`00ooooo`2Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<koo`03003ooooo00goo`800:3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00d?oo
00<00?ooool03?oo0`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool2
000;ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`03003ooooo
0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0f_oo00<00?ooool0Xooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Kool0
0`00ooooo`2Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=coo`H009koo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00g_oo1@00W_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo
00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14
ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<0
01goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0
Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
0004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1a
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00oooo
POoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?oo
ool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`00
9?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolR
ool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003ooooo
ool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool0093oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00ooooG?oo002Aool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooeWoo`00@?oo0`00C_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0047oo`03003ooooo04goo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3003ooomLool001;oo`8000?oo`@000;oo`D000?o
o`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomNool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0G_oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3o
oomLool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0GOoo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooFooo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022
ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003ooooo
ool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000F
ool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .06577 m
.25 .07302 L
.5 .14193 L
.75 .31354 L
s
.0001 w
0 .06577 -1.875 0 Mabsadd m
0 .06577 0 2.5 Mabsadd L
0 .06577 1.875 0 Mabsadd L
0 .06577 0 -2.5 Mabsadd L
0 .06577 -1.875 0 Mabsadd L closepath F
.25 .07302 -1.875 0 Mabsadd m
.25 .07302 0 2.5 Mabsadd L
.25 .07302 1.875 0 Mabsadd L
.25 .07302 0 -2.5 Mabsadd L
.25 .07302 -1.875 0 Mabsadd L closepath F
.5 .14193 -1.875 0 Mabsadd m
.5 .14193 0 2.5 Mabsadd L
.5 .14193 1.875 0 Mabsadd L
.5 .14193 0 -2.5 Mabsadd L
.5 .14193 -1.875 0 Mabsadd L closepath F
.75 .31354 -1.875 0 Mabsadd m
.75 .31354 0 2.5 Mabsadd L
.75 .31354 1.875 0 Mabsadd L
.75 .31354 0 -2.5 Mabsadd L
.75 .31354 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10417 m
.25 .12805 L
.5 .20769 L
.75 .315 L
s
.0001 w
[ ] 0 setdash
0 .10417 0 2.5 Mabsadd m
0 .10417 -0.56518 .7779 Mabsadd L
0 .10417 -2.37764 .77254 Mabsadd L
0 .10417 -0.91448 -0.29713 Mabsadd L
0 .10417 -1.46946 -2.02254 Mabsadd L
0 .10417 0 -0.96154 Mabsadd L
0 .10417 1.46946 -2.02254 Mabsadd L
0 .10417 .91448 -0.29713 Mabsadd L
0 .10417 2.37764 .77254 Mabsadd L
0 .10417 .56518 .7779 Mabsadd L
0 .10417 0 2.5 Mabsadd L closepath F
.25 .12805 0 2.5 Mabsadd m
.25 .12805 -0.56518 .7779 Mabsadd L
.25 .12805 -2.37764 .77254 Mabsadd L
.25 .12805 -0.91448 -0.29713 Mabsadd L
.25 .12805 -1.46946 -2.02254 Mabsadd L
.25 .12805 0 -0.96154 Mabsadd L
.25 .12805 1.46946 -2.02254 Mabsadd L
.25 .12805 .91448 -0.29713 Mabsadd L
.25 .12805 2.37764 .77254 Mabsadd L
.25 .12805 .56518 .7779 Mabsadd L
.25 .12805 0 2.5 Mabsadd L closepath F
.5 .20769 0 2.5 Mabsadd m
.5 .20769 -0.56518 .7779 Mabsadd L
.5 .20769 -2.37764 .77254 Mabsadd L
.5 .20769 -0.91448 -0.29713 Mabsadd L
.5 .20769 -1.46946 -2.02254 Mabsadd L
.5 .20769 0 -0.96154 Mabsadd L
.5 .20769 1.46946 -2.02254 Mabsadd L
.5 .20769 .91448 -0.29713 Mabsadd L
.5 .20769 2.37764 .77254 Mabsadd L
.5 .20769 .56518 .7779 Mabsadd L
.5 .20769 0 2.5 Mabsadd L closepath F
.75 .315 0 2.5 Mabsadd m
.75 .315 -0.56518 .7779 Mabsadd L
.75 .315 -2.37764 .77254 Mabsadd L
.75 .315 -0.91448 -0.29713 Mabsadd L
.75 .315 -1.46946 -2.02254 Mabsadd L
.75 .315 0 -0.96154 Mabsadd L
.75 .315 1.46946 -2.02254 Mabsadd L
.75 .315 .91448 -0.29713 Mabsadd L
.75 .315 2.37764 .77254 Mabsadd L
.75 .315 .56518 .7779 Mabsadd L
.75 .315 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12414 m
.25 .15689 L
.5 .21118 L
.75 .31769 L
s
.0001 w
[ ] 0 setdash
0 .12414 -2.5 2.5 Mabsadd m
0 .12414 2.5 2.5 Mabsadd L
0 .12414 2.5 -2.5 Mabsadd L
0 .12414 -2.5 -2.5 Mabsadd L
0 .12414 -2.5 2.5 Mabsadd L closepath F
.25 .15689 -2.5 2.5 Mabsadd m
.25 .15689 2.5 2.5 Mabsadd L
.25 .15689 2.5 -2.5 Mabsadd L
.25 .15689 -2.5 -2.5 Mabsadd L
.25 .15689 -2.5 2.5 Mabsadd L closepath F
.5 .21118 -2.5 2.5 Mabsadd m
.5 .21118 2.5 2.5 Mabsadd L
.5 .21118 2.5 -2.5 Mabsadd L
.5 .21118 -2.5 -2.5 Mabsadd L
.5 .21118 -2.5 2.5 Mabsadd L closepath F
.75 .31769 -2.5 2.5 Mabsadd m
.75 .31769 2.5 2.5 Mabsadd L
.75 .31769 2.5 -2.5 Mabsadd L
.75 .31769 -2.5 -2.5 Mabsadd L
.75 .31769 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[oolC003o
oomaoonB000>ool002_oo`80017oobH001;oo`800?ooocOoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0=_oo5@00oooo=_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`18ool200000ooo00000002003ooolbool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo04Woo`03003ooooo00?oo`<00?ooobooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0D_oo1000oooo:ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1F
ool4003ooolWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05[oo`<00?ooobCo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00G_oo1000oooo8?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Qool3003ooolMool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo06Coo`@00?oooaWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0J?oo0`00oooo5_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P00
IOoo1000oooo4_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`08ool00`00oooo
o`020002ool00`00ooooo`1Mool4003oool>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo01;oo`8000;oo`03003ooooo008005Soo`<00?ooo`_oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool07Ooo00<00?ooool00P000_oo00<00?ooool0Cooo1000oooo1ooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool40005ool3000Wool00`00
ooooo`020002ool00`00ooooo`19ool3003oool4ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool00`00ooooo`06ool3000aool20002ool00`00ooooo`020013ool4003oool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool30002ool3
000gool00`00ooooo`020002ool00`00ooooo`02ool2000gool3003lool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool30005ool3000nool300000ooo003o
o`0hool4003hool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00oooo
o`03ool3000;ool01000oooooooo0`00=?oo1@000_oo00<00?ooool0>?oo1000m?oo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01;oo`<0
00?oo`03003ooooo03?oo`03003oo`0003_oo`<00?7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P002_oo0P001_oo00<00?ooool07?oo1P00;ooo00<00?ooool0>ooo1P00jooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Uool2000]ool00`00ooooo`0kool4003Zool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`H002Ooo`8003[oo`@00>Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo00@00?ooooooo`<0023oo`8003Soo`04
003ooooo003Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`<000Woo`D0
01?oo`03003ooooo03Ooo`800>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00@Ooo0P00
0ooo1P005_oo0P00=ooo00<00?ooool0hooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`16ool5000Iool2000eool00`00ooooo`3Rool00`00ooooo`0Hool5000Lool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool20003ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`8001Woo`03003ooooo037o
o`800>;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P00
0ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004
ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000Ooo`<001Koo`80037oo`03003ooooo0=oo
o`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0EOoo0`005_oo0P00;ooo0P00gooo00<00?ooool06?oo1@006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo
00<00?ooool0Fooo00<00?ooool05?oo00<00?ooool0;?oo00<00?ooool0g?oo00<00?ooool06?oo
1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Oool3000Cool2000[ool2003Lool00`00
ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_o
o`03003ooooo06;oo`<000?oo`03003ooooo00goo`8002[oo`03003ooooo0=Woo`03003ooooo057o
o`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0J?oo
00@00?ooooooo`<000goo`03003ooooo02Koo`800=Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00L?oo0`003Ooo0P009_oo00<00?ooool0e_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1eool00`00ooooo`0:ool00`00ooooo`0Sool00`00ooooo`3Eool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`<000Ooo`04003ooooo000Rool2003Eool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<000Ooo`03003ooooo02;oo`03003o
oooo0=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0P001Ooo0P008Ooo
0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool20003ool2000Pool0
0`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Woo`<000Coo`H0
01Woo`800<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Sooo1`006ooo00<0
0?ooool0c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool7000Jool2003<
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009;oo`H000?oo`03003ooooo01Ooo`03003o
oooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@0000Goo`00003o
o`0001[oo`03003ooooo0<Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W?oo
0P006?oo0P00b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Mool00`00oooo
o`02000Fool00`00ooooo`35ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3o
o`8001Ooo`800<Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0`005_oo
00<00?ooool0`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool4000Dool2
0032ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`03003ooooo017oo`03
003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0Z?oo0P005Ooo00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0[Ooo00<00?ooool04?oo0P00
__oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00[Ooo0P00
00?oo`0000004?oo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`001ooo00@00?ooool000Koo`03003ooooo0:ooo`<00003ool00?oo00koo`800;_oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0;Coo`03
003ooooo00koo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Woo`8000Koo`03003ooooo0;Goo`03003oo`0000koo`800;Soo`03003ooooo08koo`03003ooooo
00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0^_oo00<00?ooool02ooo00<00?ooool0
]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool2000>ool2002eool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`<000goo`03003ooooo0;;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_Ooo0P0000?oo`0000002_oo00<00?ooool0
/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool00`00ool00009ool2002a
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<?oo`03003oo`0000[oo`03003ooooo0:ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo0`002?oo0P00[_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool200000ooo003oo`06ool00`00ooooo`2[
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`8000;oo`03003ooooo00?o
o`800:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool01?oo
00<00?ooool0Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool01000ool0
00001?oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool30003ool0
0`00ooooo`2Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`8000?oo`03
003ooooo0:Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo0P000_oo0P00
Y?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Kool00`00ool00002ool00`00ooooo`2N
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`800003ool00000008009oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool30018ool00`00oooo
o`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo
00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool2000>ool002_oo`03003ooooo0=goo`D009koo`03003ooooo00Goo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo
00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool0
0`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`00
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?o
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/
000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000ko
o`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool0
0`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0
oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?oo
ool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00Tooo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool3003ooomOool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
ooooG?oo0010ool3001Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oooecoo`00@Ooo00<0
0?ooool0D?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooGooo000Bool20003ool40002ool5
0003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000Cooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooomOool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
HOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Pool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4003ooomNool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?oo`03003ooooo
0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002
ool800000ooo00000002ool30003ool00`00ooooo`3ooomlool009Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgo
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15687 m
.25 .16872 L
.5 .26158 L
s
.0001 w
0 .15687 -1.875 0 Mabsadd m
0 .15687 0 2.5 Mabsadd L
0 .15687 1.875 0 Mabsadd L
0 .15687 0 -2.5 Mabsadd L
0 .15687 -1.875 0 Mabsadd L closepath F
.25 .16872 -1.875 0 Mabsadd m
.25 .16872 0 2.5 Mabsadd L
.25 .16872 1.875 0 Mabsadd L
.25 .16872 0 -2.5 Mabsadd L
.25 .16872 -1.875 0 Mabsadd L closepath F
.5 .26158 -1.875 0 Mabsadd m
.5 .26158 0 2.5 Mabsadd L
.5 .26158 1.875 0 Mabsadd L
.5 .26158 0 -2.5 Mabsadd L
.5 .26158 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20807 m
.25 .24366 L
.5 .31512 L
s
.0001 w
[ ] 0 setdash
0 .20807 0 2.5 Mabsadd m
0 .20807 -0.56518 .7779 Mabsadd L
0 .20807 -2.37764 .77254 Mabsadd L
0 .20807 -0.91448 -0.29713 Mabsadd L
0 .20807 -1.46946 -2.02254 Mabsadd L
0 .20807 0 -0.96154 Mabsadd L
0 .20807 1.46946 -2.02254 Mabsadd L
0 .20807 .91448 -0.29713 Mabsadd L
0 .20807 2.37764 .77254 Mabsadd L
0 .20807 .56518 .7779 Mabsadd L
0 .20807 0 2.5 Mabsadd L closepath F
.25 .24366 0 2.5 Mabsadd m
.25 .24366 -0.56518 .7779 Mabsadd L
.25 .24366 -2.37764 .77254 Mabsadd L
.25 .24366 -0.91448 -0.29713 Mabsadd L
.25 .24366 -1.46946 -2.02254 Mabsadd L
.25 .24366 0 -0.96154 Mabsadd L
.25 .24366 1.46946 -2.02254 Mabsadd L
.25 .24366 .91448 -0.29713 Mabsadd L
.25 .24366 2.37764 .77254 Mabsadd L
.25 .24366 .56518 .7779 Mabsadd L
.25 .24366 0 2.5 Mabsadd L closepath F
.5 .31512 0 2.5 Mabsadd m
.5 .31512 -0.56518 .7779 Mabsadd L
.5 .31512 -2.37764 .77254 Mabsadd L
.5 .31512 -0.91448 -0.29713 Mabsadd L
.5 .31512 -1.46946 -2.02254 Mabsadd L
.5 .31512 0 -0.96154 Mabsadd L
.5 .31512 1.46946 -2.02254 Mabsadd L
.5 .31512 .91448 -0.29713 Mabsadd L
.5 .31512 2.37764 .77254 Mabsadd L
.5 .31512 .56518 .7779 Mabsadd L
.5 .31512 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21092 m
.25 .31037 L
.5 .32209 L
s
.0001 w
[ ] 0 setdash
0 .21092 -2.5 2.5 Mabsadd m
0 .21092 2.5 2.5 Mabsadd L
0 .21092 2.5 -2.5 Mabsadd L
0 .21092 -2.5 -2.5 Mabsadd L
0 .21092 -2.5 2.5 Mabsadd L closepath F
.25 .31037 -2.5 2.5 Mabsadd m
.25 .31037 2.5 2.5 Mabsadd L
.25 .31037 2.5 -2.5 Mabsadd L
.25 .31037 -2.5 -2.5 Mabsadd L
.25 .31037 -2.5 2.5 Mabsadd L closepath F
.5 .32209 -2.5 2.5 Mabsadd m
.5 .32209 2.5 2.5 Mabsadd L
.5 .32209 2.5 -2.5 Mabsadd L
.5 .32209 -2.5 -2.5 Mabsadd L
.5 .32209 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`d00?ooogOoo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool02_oo6@00ooooG_oo00<0
0?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool08ooo6P002ooo0P00oooo=ooo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`0mool>
003ooolfool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`18ool200001?oo00000000oooo<ooo00<0
0?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`19ool00`00ooooo`02ool2
003ooolaool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo053oo`<00?ooobkoo`03003ooooo057oo`03003ooooo00ooo`03
003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0Dooo0`00oooo:ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2001Gool2003ooolYool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo05Soo`<00?ooobKoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Fooo0`00oooo8ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Nool2
003ooolQool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo063oo`<00?oooakoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Hooo0`00oooo6ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool3001Vool2003ooolIool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<006Soo`<00?oooaKoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`80
06Goo`<00?oooa?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`002?oo00<00?ooool00P00
HOoo0P00oooo4Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo000000002ooo00@0
0?ooool005goo`<00?ooo`koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01?oo
0`003_oo0P000_oo00@00?ooool005Koo`<00?ooo`_oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool07Ooo00@00?ooool000;oo`03003ooooo053oo`800?ooo`Woo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool05ooo00@00?ooool000;oo`03003o
oooo04_oo`<00?ooo`Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:ooo00@0
0?ooool000;oo`03003ooooo04Ooo`<00?ooo`?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool03_oo0`008Ooo00@00?ooool000;oo`8004Coo`800?ooo`7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool04Ooo0`00:?oo00<00?ooool00P00?ooo0`00oOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`12ool20002ool00`00ool0000jool3003jool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`0Fool2000_ool4000kool2003hool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool30016ool50002ool00`00oooo
o`0hool3003eool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000oooo
o`001_oo00<00?ooool06_oo0`00<ooo0P00>Ooo0`00l_oo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool07Ooo0`00<ooo0P00>Ooo0P00l?oo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0Eooo
00<00?ooool0=_oo1@00jooo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00oooo
o`04ool00`00ooooo`0Sool00`00ooooo`0dool2000fool4003Zool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo05koo`03003ooooo03;oo`<00>[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool09ooo0`00=ooo00<00?ooool0<?oo00<00?ooool0jOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool3000gool2003ooolKool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06Soo`03003ooooo0?oooaKoo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00<?oo0P00>_oo0P00oooo5?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1^ool2003ooolAool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03Coo`8003coo`03003ooooo0?ooo`coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0=_oo0`00??oo0P000_oo00<00?ooool0oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1iool01000ooooo`00oooo1?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0lool00`00ooooo`0mool01000ooooo`00oooo0Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`20ool01000ooooo`00o?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`10ool30010ool01000ooooo`00nOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`13ool8000nool2003eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Oo
o`D004;oo`03003ooooo0?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo
1@000_oo1P00?Ooo0P0000?oo`000000jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`16ool5000;ool01000oooooooo1P000ooo0P000ooo0`00:?oo0P00jooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`16ool5000Pool30003ool01000oooooooo1P000ooo0P00
4Ooo1@00j_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`23ool60003
ool01000oooooooo1P00j_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool0
0`00ooooo`2Aool5003Zool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00
:ooo00<00?ooool0TOoo1@00j_oo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo01So
o`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00oooo
o`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo
00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3
003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool0
1000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool0
0?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool0
0002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo
0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo
03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo
0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolY
ool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooo
oolYool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<00?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00ooooG?oo000Bool20003ool40002ool50003ool20002ool50002ool20004
ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooG?oo000Aool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`00
1?oo00D00?ooooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003
ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0
ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;o
o`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
0ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0439053318430654`, 0.08485806426585252`, 
            0.11125252450193966`}, {0.0835141903556515`, 
            0.11413933393169075`, 
            0.14311107765340678`}, {0.12085064567521711`, 
            0.18134094403415682`, 
            0.20315319208180893`}, {0.2502962935906897`, 
            0.33628282521080793`, 
            0.3520318362783222`}}}, {{{0.06581238144853373`, 
            0.11408709562995516`, 
            0.1431534019490415`}, {0.10561621058146811`, 
            0.14640651389564033`, 
            0.20032276476608996`}, {0.15438045622600474`, 
            0.22437272477676062`, 0.253327732890083`}, {0.31883630052230166`, 
            0.4479575270337566`, 
            0.5021236033993947`}}}, {{{0.10641240088195358`, 
            0.16854758380104645`, 
            0.20086070220727803`}, {0.11814368147894407`, 
            0.20719339331230682`, 
            0.25385783595789024`}, {0.2296396806839648`, 0.3360527829545661`, 
            0.34169976675630453`}, {0.5073251821376886`, 0.5096816512057819`, 
            0.5140362496647295`}}}, {{{0.2538198059197587`, 
            0.33665975553678495`, 
            0.34128320801551065`}, {0.2729935608627455`, 
            0.39424947262695637`, 0.5021867973410659`}, {0.4232454882046764`, 
            0.5098828378112231`, 0.5211547729296528`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.2/\
result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
2/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.2/\
result.10b.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for mean", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    20}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \
\[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<scalefreerandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.80895 2.08027 0.0102878 0.00442726 [
[.01473 -0.0125 -17 -9.8125 ]
[.01473 -0.0125 17 0 ]
[.27464 -0.0125 -14 -9.8125 ]
[.27464 -0.0125 14 0 ]
[.64095 -0.0125 -14 -9.8125 ]
[.64095 -0.0125 14 0 ]
[-0.0125 .01029 -6 -4.5 ]
[-0.0125 .01029 0 4.5 ]
[-0.0125 .09883 -12 -4.5 ]
[-0.0125 .09883 0 4.5 ]
[-0.0125 .18738 -12 -4.5 ]
[-0.0125 .18738 0 4.5 ]
[-0.0125 .27592 -12 -4.5 ]
[-0.0125 .27592 0 4.5 ]
[-0.0125 .36447 -12 -4.5 ]
[-0.0125 .36447 0 4.5 ]
[-0.0125 .45301 -18 -4.5 ]
[-0.0125 .45301 0 4.5 ]
[-0.0125 .54156 -18 -4.5 ]
[-0.0125 .54156 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01473 0 m
.01473 .00625 L
s
gsave
.01473 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27464 0 m
.27464 .00625 L
s
gsave
.27464 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07304 0 m
.07304 .00375 L
s
.12781 0 m
.12781 .00375 L
s
.17945 0 m
.17945 .00375 L
s
.22829 0 m
.22829 .00375 L
s
.90086 0 m
.90086 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01029 m
.00625 .01029 L
s
[(0)] -0.0125 .01029 1 0 Mshowa
0 .09883 m
.00625 .09883 L
s
[(20)] -0.0125 .09883 1 0 Mshowa
0 .18738 m
.00625 .18738 L
s
[(40)] -0.0125 .18738 1 0 Mshowa
0 .27592 m
.00625 .27592 L
s
[(60)] -0.0125 .27592 1 0 Mshowa
0 .36447 m
.00625 .36447 L
s
[(80)] -0.0125 .36447 1 0 Mshowa
0 .45301 m
.00625 .45301 L
s
[(100)] -0.0125 .45301 1 0 Mshowa
0 .54156 m
.00625 .54156 L
s
[(120)] -0.0125 .54156 1 0 Mshowa
.125 Mabswid
0 .03242 m
.00375 .03242 L
s
0 .05456 m
.00375 .05456 L
s
0 .0767 m
.00375 .0767 L
s
0 .12097 m
.00375 .12097 L
s
0 .14311 m
.00375 .14311 L
s
0 .16524 m
.00375 .16524 L
s
0 .20951 m
.00375 .20951 L
s
0 .23165 m
.00375 .23165 L
s
0 .25379 m
.00375 .25379 L
s
0 .29806 m
.00375 .29806 L
s
0 .3202 m
.00375 .3202 L
s
0 .34233 m
.00375 .34233 L
s
0 .3866 m
.00375 .3866 L
s
0 .40874 m
.00375 .40874 L
s
0 .43088 m
.00375 .43088 L
s
0 .47515 m
.00375 .47515 L
s
0 .49729 m
.00375 .49729 L
s
0 .51942 m
.00375 .51942 L
s
0 .56369 m
.00375 .56369 L
s
0 .58583 m
.00375 .58583 L
s
0 .60797 m
.00375 .60797 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01582 m
.0376 .01604 L
.05161 .01538 L
.06584 .01582 L
.08029 .01626 L
.09498 .01494 L
.10992 .01626 L
.1251 .01582 L
.14055 .01626 L
.15626 .01649 L
.17225 .01715 L
.18853 .01494 L
.20511 .01516 L
.22199 .01494 L
.2392 .01781 L
.25675 .01582 L
.27464 .01516 L
.29289 .01582 L
.31152 .0156 L
.33054 .01516 L
.34997 .01649 L
.36982 .0156 L
.39013 .0156 L
.4109 .01472 L
.43216 .02733 L
.45393 .01538 L
.47623 .0156 L
.49911 .0156 L
.52258 .01759 L
.54667 .01626 L
.57142 .01626 L
.59687 .02977 L
.62306 .01582 L
.65003 .02091 L
.67783 .01759 L
.70652 .01538 L
.73614 .0353 L
.76677 .02977 L
.79847 .20066 L
.83133 .02335 L
.86543 .02313 L
.90086 .37731 L
.93774 .02069 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`008?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000>Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00Gooo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0>Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
G_oo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Lool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=ooo00@00?ooool000Soo`04003ooooo
0003ool2001Oool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00027oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Lool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00>?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00G_oo000Uool2000:ool20005ool01000oooooooo10007ooo0P002_oo
0P001?oo0P00>_oo0P002_oo0P001?oo0P00Gooo003ooolQool00?ooob7oo`00:?oo0P001OooeP00
6ooo000Wool01000ooooo`001?oo00@00?ooool000_oo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo04_oo`03003ooooo03Goo`03003ooooo02koo`00
9ooo00@00?ooool000Coo`800>ooo`009ooo00@00?ooool000Coo`03003ooooo00;oo`/000?oo`<0
00?oo`<000[oo`/000Cooa<000Goo`/000Woo``001Ooo`@000_oo`@005[oo`009ooo00@00?ooool0
00Coo`03003ooooo00goo`<000?oo`<000?oo`X000_oo`@001?oo`D000_oo`8000Goo`8000coo`l0
00Koo`8000Coo`/000Coo`8002ooo`03003ooooo02Koo`009ooo00@00?ooool000Coo`03003ooooo
05Ooo`800003ool0000001goo`8000;oo`8001Ooo`03003ooooo01Goo`P000ooo`03003ooooo02Ko
o`00:?oo0P001Ooo00<00?ooool0FOoo00<00?ooool07ooo0P006_oo00<00?ooool01Ooo0P003Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool09_oo000_ool2002Iool20002ool300000ooo
003oo`0<ool00`00ooooo`04ool00`00ooooo`0=ool00`00ooooo`0Vool002ooo`03003ooooo09[o
o`8000Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo02Koo`00;ooo
00<00?ooool0XOoo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool03?oo0P00:?oo000_ool0
0`00ooooo`2Qool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`0;ool2000Xool002ooo`03
003ooooo0:7oo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00_oo`8002Soo`00;ooo0P00
X_oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool02ooo00<00?oo00009ooo000_ool00`00
ooooo`2Qool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`0;ool00`00ool0000Wool002oo
o`03003ooooo0:;oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00_oo`03003oo`0002Oo
o`00;ooo00<00?ooool0X_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool02ooo00<00?oo
00009ooo000_ool2002Sool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0;ool00`00ool0
000Wool002ooo`03003ooooo0:;oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00_oo`03
003oo`0002Ooo`00;ooo00<00?ooool0X_oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
2ooo00<00?oo00009ooo000Qool40003ool20005ool00`00ooooo`2Rool00`00ooooo`06ool00`00
ooooo`08ool00`00ooooo`0:ool01000ooooo`009ooo000Qool00`00ooooo`03ool01000ooooo`00
1?oo00<00?ooool0Xooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool02Ooo00@00?ooool0
02Ooo`008_oo00<00?ooool00_oo00@00?ooool000Coo`800:Coo`03003ooooo00Goo`03003ooooo
00Woo`03003ooooo00Woo`04003ooooo000Wool002?oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`2Sool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`09ool01000ooooo`00
9ooo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool01Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00@00?ooool002Ooo`008Ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Sool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`09ool01000oooo
o`009ooo000Rool20004ool20005ool00`00ooooo`2Tool00`00ooooo`03ool00`00ooooo`0:ool0
0`00ooooo`09ool01000ooooo`009ooo000_ool2002Uool00`00ooooo`03ool00`00ooooo`0:ool0
0`00ooooo`09ool01000ooooo`009ooo000_ool00`00ooooo`2Tool00`00ooooo`03ool00`00oooo
o`0:ool00`00ooooo`09ool01000ooooo`009ooo000_ool00`00ooooo`2Tool00`00ooooo`03ool0
0`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Tool002ooo`03003ooooo
0:Coo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo
02Coo`00;ooo00<00?ooool0YOoo00D00?ooooooo`0000koo`03003ooooo00Ooo`03003ooooo00;o
o`03003ooooo02Coo`00;ooo0P00Y_oo00D00?ooooooo`0000koo`03003ooooo00Ooo`03003ooooo
00;oo`03003ooooo02Coo`00;ooo00<00?ooool0YOoo00D00?ooooooo`0000koo`03003ooooo00Oo
o`03003ooooo00;oo`03003ooooo02Coo`00;ooo00<00?ooool0YOoo00D00?ooooooo`0000koo`03
003ooooo00Ooo`03003ooooo00;oo`03003ooooo02Coo`00;ooo00<00?ooool0YOoo00D00?oooooo
o`0000koo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo02Coo`00;ooo0P00Y_oo00@00?oo
ool000ooo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo02Coo`00;ooo00<00?ooool0Y_oo
00<00?oo00003ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool09?oo000_ool00`00oooo
o`2Vool00`00ool0000?ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Tool002?oo`03
003ooooo00;oo`8000Goo`03003ooooo0:Koo`03003oo`00013oo`03003ooooo00Goo`03003ooooo
00?oo`03003ooooo02Coo`008ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0:Ko
o`03003oo`00013oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Coo`008?oo1@000_oo
00@00?ooool000Coo`800:Ooo`03003oo`00013oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo02Coo`008?oo00@00?ooool000?oo`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`0?
ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Tool0027oo`03003oo`0000?oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0?ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`0Tool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`0?ool00`00
ooooo`05ool00`00ooooo`03ool00`00ooooo`0Tool002?oo`03003ooooo00;oo`8000Goo`03003o
oooo0;Woo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02?oo`00;ooo0P00^_oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool08ooo000_ool00`00ooooo`2iool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`0Sool002ooo`03003ooooo0;Woo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo02?oo`00;ooo00<00?ooool0^_oo00<00?ooool00ooo00<00?ooool01Ooo00<0
0?ooool08ooo000_ool2002kool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Sool002oo
o`03003ooooo0;[oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo02?oo`00;ooo00<00?oo
ool0^_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool08ooo000_ool00`00ooooo`2jool0
0`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Sool002ooo`03003ooooo0;[oo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo02?oo`00;ooo0P00^ooo00<00?ooool00ooo00<00?ooool0
1Ooo00<00?ooool08ooo000_ool00`00ooooo`2jool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`0Sool002ooo`03003ooooo0;[oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo02?o
o`008_oo0P001?oo0P001Ooo00<00?ooool0^ooo00D00?ooooooo`0000Soo`03003ooooo02?oo`00
8Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool01@00oooooooo00002?oo00<0
0?ooool08ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`800;coo`05003oooooool00009
ool00`00ooooo`0Rool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`2kool01@00oooooooo
00002Ooo00<00?ooool08_oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0^ooo
00D00?ooooooo`0000Woo`03003ooooo02;oo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03
003ooooo0;_oo`05003oooooool00009ool00`00ooooo`0Rool002;oo`<000?oo`8000Goo`03003o
oooo0;_oo`05003oooooool00009ool00`00ooooo`0Rool002ooo`800;coo`05003oooooool00009
ool00`00ooooo`0Rool002ooo`03003ooooo0;_oo`05003oooooool00009ool00`00ooooo`0Rool0
02ooo`03003ooooo0;coo`03003oo`0000[oo`03003ooooo02;oo`00;ooo00<00?ooool0_?oo00<0
0?oo00002_oo00<00?ooool08_oo000_ool2002mool00`00ool0000:ool00`00ooooo`0Rool002oo
o`03003ooooo0;coo`03003oo`0000[oo`03003ooooo02;oo`00;ooo00<00?ooool0_?oo00<00?oo
00002_oo00<00?ooool08_oo000_ool00`00ooooo`2lool00`00ool0000:ool00`00ooooo`0Rool0
02ooo`03003ooooo0;coo`03003oo`0000[oo`03003ooooo02;oo`00;ooo0P00_Ooo00<00?oo0000
2_oo00<00?ooool08_oo000_ool00`00ooooo`2lool00`00ool0000:ool00`00ooooo`0Rool002oo
o`03003ooooo0;coo`03003oo`0000_oo`03003ooooo027oo`008_oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool02_oo00<00?ooool08Ooo000Qool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;goo`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000;oo`04003o
oooo0004ool2002nool00`00ooooo`0:ool00`00ooooo`0Qool002;oo`8000?oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0:ool00`00ooooo`0Qool0027oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_Ooo00<00?ooool02_oo00<00?ooool08Ooo000Qool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`008_oo0P001?oo0P001Ooo0P00
booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Kool40003
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo023oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0P
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo
00<00?ooool08?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo023oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00c?oo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool40002ool40003ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Oool001goo`05003oooooool00005ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
1?oo0P00cOoo00<00?ooool07ooo000Mool00`00ooooo`03ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`04ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool0
08;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Iooo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006goo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00KOoo002Bool00`00oooo
o`0Jool01000ooooo`00KOoo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
001^ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Q
ool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo
003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001K
ool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Go
o`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93741, -15.5414, \
0.00225424, 1.05921}}],

Cell[BoxData[
    \(0.04300350345432814`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.0105583 0.00415681 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .01056 -6 -4.5 ]
[-0.0125 .01056 0 4.5 ]
[-0.0125 .09369 -12 -4.5 ]
[-0.0125 .09369 0 4.5 ]
[-0.0125 .17683 -12 -4.5 ]
[-0.0125 .17683 0 4.5 ]
[-0.0125 .25997 -12 -4.5 ]
[-0.0125 .25997 0 4.5 ]
[-0.0125 .3431 -12 -4.5 ]
[-0.0125 .3431 0 4.5 ]
[-0.0125 .42624 -18 -4.5 ]
[-0.0125 .42624 0 4.5 ]
[-0.0125 .50938 -18 -4.5 ]
[-0.0125 .50938 0 4.5 ]
[-0.0125 .59251 -18 -4.5 ]
[-0.0125 .59251 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01056 m
.00625 .01056 L
s
[(0)] -0.0125 .01056 1 0 Mshowa
0 .09369 m
.00625 .09369 L
s
[(20)] -0.0125 .09369 1 0 Mshowa
0 .17683 m
.00625 .17683 L
s
[(40)] -0.0125 .17683 1 0 Mshowa
0 .25997 m
.00625 .25997 L
s
[(60)] -0.0125 .25997 1 0 Mshowa
0 .3431 m
.00625 .3431 L
s
[(80)] -0.0125 .3431 1 0 Mshowa
0 .42624 m
.00625 .42624 L
s
[(100)] -0.0125 .42624 1 0 Mshowa
0 .50938 m
.00625 .50938 L
s
[(120)] -0.0125 .50938 1 0 Mshowa
0 .59251 m
.00625 .59251 L
s
[(140)] -0.0125 .59251 1 0 Mshowa
.125 Mabswid
0 .03134 m
.00375 .03134 L
s
0 .05213 m
.00375 .05213 L
s
0 .07291 m
.00375 .07291 L
s
0 .11448 m
.00375 .11448 L
s
0 .13526 m
.00375 .13526 L
s
0 .15605 m
.00375 .15605 L
s
0 .19761 m
.00375 .19761 L
s
0 .2184 m
.00375 .2184 L
s
0 .23918 m
.00375 .23918 L
s
0 .28075 m
.00375 .28075 L
s
0 .30153 m
.00375 .30153 L
s
0 .32232 m
.00375 .32232 L
s
0 .36389 m
.00375 .36389 L
s
0 .38467 m
.00375 .38467 L
s
0 .40545 m
.00375 .40545 L
s
0 .44702 m
.00375 .44702 L
s
0 .46781 m
.00375 .46781 L
s
0 .48859 m
.00375 .48859 L
s
0 .53016 m
.00375 .53016 L
s
0 .55094 m
.00375 .55094 L
s
0 .57173 m
.00375 .57173 L
s
0 .6133 m
.00375 .6133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03407 .01679 L
.04449 .01575 L
.05507 .01555 L
.06583 .01513 L
.07676 .01534 L
.08787 .01492 L
.09916 .01534 L
.11065 .01492 L
.12234 .01638 L
.13423 .01513 L
.14634 .01534 L
.15868 .01575 L
.17124 .01596 L
.18404 .01679 L
.19709 .01513 L
.2104 .01659 L
.22398 .01492 L
.23784 .01492 L
.25199 .01596 L
.26644 .01638 L
.28121 .01575 L
.29631 .01783 L
.31177 .01555 L
.32758 .01659 L
.34377 .01596 L
.36037 .01638 L
.37739 .01534 L
.39484 .01534 L
.41277 .04132 L
.43118 .01492 L
.45011 .01617 L
.4696 .01513 L
.48966 .01825 L
.51034 .01596 L
.53168 .01596 L
.55372 .01513 L
.5765 .01492 L
.60008 .01804 L
.62453 .01617 L
.64989 .02719 L
.67625 .01721 L
.70369 .03155 L
.73229 .03134 L
.76216 .01825 L
.79343 .0222 L
.82622 .0195 L
.86069 .09369 L
.89703 .01783 L
.93545 .42562 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0dool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000gool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003Koo`00oooo8Ooo003ooolQool002Soo`8000GoomH001_oo`009ooo
00@00?ooool000Coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`0gool00`00ooooo`0Vool00`00ooooo`0Mool00`00ooooo`0G
ool00`00ooooo`0Tool002Ooo`04003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00
ooooo`02ool00`00ooooo`0A0002ool;0003ool30002ool90004ool30003ool30004ool30004ool6
0007ool:0005oolC0005ool3001[ool002Ooo`04003ooooo0004ool00`00ooooo`03ool2000Aool2
000;ool30003ool20009ool40003ool30003ool40003ool40006ool00`00ooooo`03ool00`00oooo
o`08ool5000Cool50003ool20007ool2000@ool50007ool4000>ool00`00ooooo`0_ool002Ooo`04
003ooooo0004ool00`00ooooo`1Bool00`00ooooo`03ool00`00ooooo`0Zool20002ool30002ool2
000<ool20005ool70003ool00`00ooooo`0<ool00`00ooooo`0_ool002Soo`8000Goo`03003ooooo
05?oo`05003oooooool0000_ool20007ool20008ool2000Bool00`00ooooo`0:ool2000aool002oo
o`8005Goo`03003oo`0003_oo`P001Coo`03003ooooo00[oo`80037oo`00;ooo00<00?ooool0E?oo
00<00?oo0000F?oo00<00?ooool02?oo00<00?oo0000<Ooo000_ool00`00ooooo`1Eool00`00oooo
o`1Gool00`00ooooo`08ool00`00ool0000aool002ooo`03003ooooo0;3oo`03003ooooo00Koo`05
003oooooool0000`ool002ooo`800;7oo`03003ooooo00Koo`05003oooooool0000`ool002ooo`03
003ooooo0;3oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02koo`00;ooo00<00?ooool0
/Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0;_oo000_ool00`00ooooo`2aool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`0^ool002ooo`03003ooooo0;;oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo02koo`00;ooo0P00/ooo00D00?ooooooo`0000Koo`03003ooooo
02koo`00;ooo00<00?ooool0/ooo00@00?ooool000Koo`03003ooooo02koo`008Ooo10000ooo0P00
1Ooo00<00?ooool0/ooo00<00?oo00001ooo00<00?ooool0;_oo000Qool00`00ooooo`03ool01000
ooooo`001?oo00<00?ooool0]?oo0P001ooo00<00?ooool0;_oo000Rool00`00ooooo`02ool01000
ooooo`001?oo0P00]Ooo00<00?ooool01_oo00<00?ooool0;_oo000Sool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Tool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Qool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;koo`03003ooooo02goo`008_oo0P001?oo0P001Ooo0P00_ooo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<0
0?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`008ooo00<00?ooool00_oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Sool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Pool50002
ool01000ooooo`001?oo0P00`?oo00<00?ooool0;?oo000Pool01000ooooo`000ooo00@00?ooool0
00Coo`03003ooooo0;ooo`03003ooooo02coo`008Ooo00<00?oo00000ooo00@00?ooool000Coo`03
003ooooo0;ooo`03003ooooo02coo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0;ooo`03
003ooooo02coo`008ooo00<00?ooool00_oo0P001Ooo0P00`?oo00<00?ooool0;?oo000_ool00`00
ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03
003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002;oo`8000Coo`8000Goo`03003ooooo0<7oo`03
003ooooo02[oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00oooo
o`0Zool0027oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool0:_oo000Qool3
0003ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Qool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Qool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Rool30003ool20005ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000Rool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool0027oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Qool01000oooo
o`000_oo00@00?ooool000Coo`800<?oo`03003ooooo02Woo`008_oo0P000ooo00@00?ooool000Co
o`03003ooooo0<;oo`03003ooooo02Woo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`33ool00`00ooooo`0Xool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool0:?oo000Rool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<0
0?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000K
ool40003ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00
ooooo`0Wool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0a?oo00<00?ooool09ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00
b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<So
o`03003ooooo02?oo`006ooo10000_oo10000ooo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo
000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`00
7Ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000Coo`800<Woo`03003ooooo02?oo`00
7Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003o
oooo02?oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Wo
o`03003ooooo02;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Rool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<[oo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03
003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool40004ool00`00ooooo`02
ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`03003ooooo00?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`03003ooooo00D000;o
o`04003ooooo0004ool2003=ool00`00ooooo`0Oool001goo`04003ooooo0002ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Mool01`00oooooooo003o
o`0000?oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`<000Coo`8000?o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001goo`03003ooooo00?oo`03003o
oooo00;oo`8000Goo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Looo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001cool008coo`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004
ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
1_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo
00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.97799, -16.6177, \
0.00303028, 1.12813}}],

Cell[BoxData[
    \(0.05883604356455045`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0130451 0.00167003 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01305 -6 -4.5 ]
[-0.0125 .01305 0 4.5 ]
[-0.0125 .09655 -12 -4.5 ]
[-0.0125 .09655 0 4.5 ]
[-0.0125 .18005 -18 -4.5 ]
[-0.0125 .18005 0 4.5 ]
[-0.0125 .26355 -18 -4.5 ]
[-0.0125 .26355 0 4.5 ]
[-0.0125 .34705 -18 -4.5 ]
[-0.0125 .34705 0 4.5 ]
[-0.0125 .43055 -18 -4.5 ]
[-0.0125 .43055 0 4.5 ]
[-0.0125 .51406 -18 -4.5 ]
[-0.0125 .51406 0 4.5 ]
[-0.0125 .59756 -18 -4.5 ]
[-0.0125 .59756 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01305 m
.00625 .01305 L
s
[(0)] -0.0125 .01305 1 0 Mshowa
0 .09655 m
.00625 .09655 L
s
[(50)] -0.0125 .09655 1 0 Mshowa
0 .18005 m
.00625 .18005 L
s
[(100)] -0.0125 .18005 1 0 Mshowa
0 .26355 m
.00625 .26355 L
s
[(150)] -0.0125 .26355 1 0 Mshowa
0 .34705 m
.00625 .34705 L
s
[(200)] -0.0125 .34705 1 0 Mshowa
0 .43055 m
.00625 .43055 L
s
[(250)] -0.0125 .43055 1 0 Mshowa
0 .51406 m
.00625 .51406 L
s
[(300)] -0.0125 .51406 1 0 Mshowa
0 .59756 m
.00625 .59756 L
s
[(350)] -0.0125 .59756 1 0 Mshowa
.125 Mabswid
0 .02975 m
.00375 .02975 L
s
0 .04645 m
.00375 .04645 L
s
0 .06315 m
.00375 .06315 L
s
0 .07985 m
.00375 .07985 L
s
0 .11325 m
.00375 .11325 L
s
0 .12995 m
.00375 .12995 L
s
0 .14665 m
.00375 .14665 L
s
0 .16335 m
.00375 .16335 L
s
0 .19675 m
.00375 .19675 L
s
0 .21345 m
.00375 .21345 L
s
0 .23015 m
.00375 .23015 L
s
0 .24685 m
.00375 .24685 L
s
0 .28025 m
.00375 .28025 L
s
0 .29695 m
.00375 .29695 L
s
0 .31365 m
.00375 .31365 L
s
0 .33035 m
.00375 .33035 L
s
0 .36375 m
.00375 .36375 L
s
0 .38045 m
.00375 .38045 L
s
0 .39715 m
.00375 .39715 L
s
0 .41385 m
.00375 .41385 L
s
0 .44725 m
.00375 .44725 L
s
0 .46395 m
.00375 .46395 L
s
0 .48065 m
.00375 .48065 L
s
0 .49736 m
.00375 .49736 L
s
0 .53076 m
.00375 .53076 L
s
0 .54746 m
.00375 .54746 L
s
0 .56416 m
.00375 .56416 L
s
0 .58086 m
.00375 .58086 L
s
0 .61426 m
.00375 .61426 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03111 .01472 L
.03852 .01472 L
.04605 .01488 L
.05369 .01513 L
.06147 .01497 L
.06937 .0148 L
.0774 .01488 L
.08557 .01472 L
.09389 .01472 L
.10235 .01472 L
.11096 .0148 L
.11973 .01522 L
.12866 .01488 L
.13777 .01488 L
.14705 .01505 L
.15652 .01472 L
.16617 .01488 L
.17603 .01488 L
.18609 .01497 L
.19637 .0148 L
.20688 .01488 L
.21762 .01513 L
.22861 .01497 L
.23986 .01505 L
.25138 .0153 L
.26318 .01472 L
.27528 .0148 L
.2877 .0148 L
.30045 .01505 L
.31354 .0148 L
.32701 .01497 L
.34086 .01513 L
.35513 .0148 L
.36984 .01488 L
.38502 .0153 L
.40069 .01522 L
.4169 .01497 L
.43367 .0158 L
.45105 .01505 L
.46909 .01547 L
.48784 .0148 L
.50735 .01513 L
.5277 .01497 L
.54895 .01672 L
.57118 .0153 L
.5945 .01622 L
.61902 .01497 L
.64487 .01488 L
.67219 .01513 L
Mistroke
.70117 .01522 L
.73202 .01563 L
.76499 .08703 L
.80042 .0178 L
.83868 .01563 L
.88027 .02732 L
.92583 .01538 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Oool002Ooo`04003o
oooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oom^0005oolU000Bool6000?
ool2000[ool002Ooo`04003ooooo0004ool00`00ooooo`1`ool5000Tool00`00ooooo`0;ool50006
ool20009ool400000ooo003oo`0Zool002Ooo`04003ooooo0004ool00`00ooooo`2Jool00`00oooo
o`0:ool00`00ooooo`0:ool30003ool30005ool00`00ooooo`0Yool002Ooo`04003ooooo0004ool2
002Kool00`00ooooo`09ool00`00ooooo`0>ool30008ool00`00ooooo`0Yool002Soo`8000Goo`03
003ooooo09_oo`03003ooooo00Soo`03003ooooo01Woo`03003ooooo02Woo`00;ooo00<00?ooool0
Vooo00<00?ooool01ooo00<00?ooool06_oo00<00?ooool0:Ooo000_ool00`00ooooo`2Lool00`00
ooooo`06ool00`00ooooo`0Kool00`00ooooo`0Xool002ooo`8009goo`03003ooooo00Goo`03003o
oooo01coo`03003ooooo02Soo`00;ooo00<00?ooool0W?oo00<00?ooool01Ooo00<00?ooool07?oo
00<00?ooool0:?oo000_ool00`00ooooo`2Mool00`00ooooo`03ool00`00ooooo`0Mool00`00oooo
o`0Xool002ooo`03003ooooo09goo`03003ooooo00?oo`03003ooooo01goo`03003ooooo02Soo`00
;ooo0P00Wooo00D00?ooooooo`00023oo`03003ooooo02Soo`00;ooo00<00?ooool0W_oo00D00?oo
ooooo`00023oo`03003ooooo02Soo`00;ooo00<00?ooool0Wooo00<00?oo00008Ooo00<00?ooool0
:?oo000_ool2002Pool00`00ool0000Qool00`00ooooo`0Xool002ooo`03003ooooo0:3oo`03003o
oooo023oo`03003ooooo02Soo`008Ooo0`001?oo0P001Ooo00<00?ooool0X?oo00<00?ooool08?oo
00<00?ooool0:?oo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?oo
ool0:?oo000Tool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000Qool3
0003ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Qool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Qool00`00ooooo`03ool01000oooo
o`001?oo0P00aOoo00<00?ooool09ooo000Qool40003ool20005ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`006ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0aOoo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`00
6ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool001_oo`@000;oo`<0
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`007Ooo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool01?oo00@0
0?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Coo`007Ooo00@00?ooooooo`<000?o
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001goo`05003oooooool00005ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool30003ool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Mool01000oooooooo10000ooo0P00
1Ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Soo`03003ooooo02?oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
0039ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b?oo00<00?ooool08ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Lool20004ool20004ool2
0005ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000Kool40002ool30004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Qool001_oo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3:ool00`00ooooo`0Qool001coo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool2
003;ool00`00ooooo`0Qool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool08Ooo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<[oo`03
003ooooo027oo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2003;ool0
0`00ooooo`0Qool001coo`8000?oo`@000?oo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo023oo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool0
7ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00oooo
o`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<go
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00c_oo00<00?ooool07_oo000Lool20003ool30004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Nool001_oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0cOoo00<00?ooool07_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool07_oo000Lool20003ool30003ool01000ooooo`001?oo00<00?ooool0cOoo
00<00?ooool07_oo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01koo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3^
ool001coo`8000?oo`@000?oo`8000Goo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0
06goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001N
ool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -42.8515, \
0.00426067, 2.80798}}],

Cell[BoxData[
    \(0.10299484223400522`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0120756 0.00263948 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01208 -6 -4.5 ]
[-0.0125 .01208 0 4.5 ]
[-0.0125 .14405 -12 -4.5 ]
[-0.0125 .14405 0 4.5 ]
[-0.0125 .27602 -18 -4.5 ]
[-0.0125 .27602 0 4.5 ]
[-0.0125 .408 -18 -4.5 ]
[-0.0125 .408 0 4.5 ]
[-0.0125 .53997 -18 -4.5 ]
[-0.0125 .53997 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01208 m
.00625 .01208 L
s
[(0)] -0.0125 .01208 1 0 Mshowa
0 .14405 m
.00625 .14405 L
s
[(50)] -0.0125 .14405 1 0 Mshowa
0 .27602 m
.00625 .27602 L
s
[(100)] -0.0125 .27602 1 0 Mshowa
0 .408 m
.00625 .408 L
s
[(150)] -0.0125 .408 1 0 Mshowa
0 .53997 m
.00625 .53997 L
s
[(200)] -0.0125 .53997 1 0 Mshowa
.125 Mabswid
0 .03847 m
.00375 .03847 L
s
0 .06487 m
.00375 .06487 L
s
0 .09126 m
.00375 .09126 L
s
0 .11765 m
.00375 .11765 L
s
0 .17044 m
.00375 .17044 L
s
0 .19684 m
.00375 .19684 L
s
0 .22323 m
.00375 .22323 L
s
0 .24963 m
.00375 .24963 L
s
0 .30242 m
.00375 .30242 L
s
0 .32881 m
.00375 .32881 L
s
0 .35521 m
.00375 .35521 L
s
0 .3816 m
.00375 .3816 L
s
0 .43439 m
.00375 .43439 L
s
0 .46079 m
.00375 .46079 L
s
0 .48718 m
.00375 .48718 L
s
0 .51358 m
.00375 .51358 L
s
0 .56637 m
.00375 .56637 L
s
0 .59276 m
.00375 .59276 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01485 m
.029 .01472 L
.03426 .01485 L
.03961 .01498 L
.04505 .01498 L
.05057 .01472 L
.05619 .01485 L
.0619 .01472 L
.06771 .01485 L
.07361 .01485 L
.07963 .01498 L
.08575 .01472 L
.09198 .01472 L
.09833 .01485 L
.1048 .01498 L
.1114 .01472 L
.11813 .01485 L
.12499 .01485 L
.132 .01472 L
.13915 .01498 L
.14646 .01485 L
.15392 .01472 L
.16156 .01472 L
.16937 .01485 L
.17736 .01485 L
.18555 .01472 L
.19394 .01472 L
.20254 .01485 L
.21136 .01485 L
.22042 .01485 L
.22973 .01485 L
.2393 .01485 L
.24915 .01537 L
.25929 .01498 L
.26975 .01537 L
.28053 .01524 L
.29167 .01485 L
.30319 .01485 L
.31511 .01498 L
.32746 .01485 L
.34029 .01498 L
.35361 .01511 L
.36748 .01498 L
.38194 .01683 L
.39704 .01511 L
.41284 .01551 L
.42942 .01511 L
.44684 .01524 L
.46521 .01511 L
.48463 .01683 L
Mistroke
.50523 .01524 L
.52715 .01577 L
.55059 .0159 L
.57577 .01986 L
.60296 .01603 L
.63252 .01564 L
.6649 .01498 L
.70069 .0159 L
.74071 .05932 L
.78607 .01709 L
.83844 .01537 L
.90038 .02329 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo1000:Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02[oo`00
9Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Woo`009Ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Xool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09ooo000Uool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Woo`009_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Zool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02koo`009ooo00@00?ooool000Coo`03003o
oooo0>koo`009ooo00@00?ooool000Coo`8000?ood/000?ooa8000Coo`l000GooaT001Ooo`X003[o
o`009ooo00@00?ooool000Coo`03003ooooo04goo`<001;oo`@000ooo`D001Woo`03003ooooo00ko
o`H000[oo`H003Coo`009ooo00@00?ooool000Coo`03003ooooo09Coo`03003ooooo00coo`03003o
oooo01Coo`@0033oo`009ooo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo00[oo`03003o
oooo01Soo`03003ooooo02koo`00:?oo0P001Ooo00<00?ooool0U_oo00<00?ooool02?oo00<00?oo
ool06Ooo00<00?ooool0;_oo000_ool2002Gool00`00ooooo`07ool00`00ooooo`0Jool00`00oooo
o`0^ool002ooo`03003ooooo09Ooo`03003ooooo00Goo`03003ooooo01coo`03003ooooo02goo`00
;ooo00<00?ooool0V?oo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0;Ooo000_ool00`00
ooooo`2Iool01@00oooooooo00008?oo00<00?ooool0;Ooo000_ool00`00ooooo`2Jool00`00ool0
000Qool00`00ooooo`0]ool002ooo`03003ooooo09_oo`03003ooooo023oo`03003ooooo02goo`00
;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003o
oooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<0
0?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00oooo
o`0/ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`008Ooo
0`001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Tool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Tool01000ooooo`000_oo00<00?ooool00_oo
0P00`Ooo00<00?ooool0:ooo000Qool30003ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo
ool0:ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo
000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Qool4
0003ool20005ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00
ooooo`34ool00`00ooooo`0Wool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Coo`03003o
oooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`34ool00`00ooooo`0Wool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00aOoo00<00?ooool09ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Ooo`03003o
oooo02Coo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Oo
o`03003ooooo02Coo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<Wo
o`03003ooooo02?oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`38ool0
0`00ooooo`0Sool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08ooo000Mool01000oooooooo10000ooo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Kool40003ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Lool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00c_oo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007co
o`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
07?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0J
ool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001d
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005So
o`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Go
o`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13299, -26.7453, \
0.00599476, 1.77664}}],

Cell[BoxData[
    \(0.22042246775853358`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.36442 1.28637 0.0104007 0.00410893 [
[.01819 -0.0125 -17 -9.8125 ]
[.01819 -0.0125 17 0 ]
[.17891 -0.0125 -14 -9.8125 ]
[.17891 -0.0125 14 0 ]
[.40543 -0.0125 -14 -9.8125 ]
[.40543 -0.0125 14 0 ]
[.69081 -0.0125 -14 -9.8125 ]
[.69081 -0.0125 14 0 ]
[.87879 -0.0125 -14 -9.8125 ]
[.87879 -0.0125 14 0 ]
[-0.0125 .0104 -6 -4.5 ]
[-0.0125 .0104 0 4.5 ]
[-0.0125 .09258 -12 -4.5 ]
[-0.0125 .09258 0 4.5 ]
[-0.0125 .17476 -12 -4.5 ]
[-0.0125 .17476 0 4.5 ]
[-0.0125 .25694 -12 -4.5 ]
[-0.0125 .25694 0 4.5 ]
[-0.0125 .33911 -12 -4.5 ]
[-0.0125 .33911 0 4.5 ]
[-0.0125 .42129 -18 -4.5 ]
[-0.0125 .42129 0 4.5 ]
[-0.0125 .50347 -18 -4.5 ]
[-0.0125 .50347 0 4.5 ]
[-0.0125 .58565 -18 -4.5 ]
[-0.0125 .58565 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01819 0 m
.01819 .00625 L
s
gsave
.01819 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17891 0 m
.17891 .00625 L
s
gsave
.17891 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40543 0 m
.40543 .00625 L
s
gsave
.40543 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69081 0 m
.69081 .00625 L
s
gsave
.69081 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87879 0 m
.87879 .00625 L
s
gsave
.87879 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05425 0 m
.05425 .00375 L
s
.08812 0 m
.08812 .00375 L
s
.12005 0 m
.12005 .00375 L
s
.15026 0 m
.15026 .00375 L
s
.56615 0 m
.56615 .00375 L
s
.79267 0 m
.79267 .00375 L
s
.95338 0 m
.95338 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0104 m
.00625 .0104 L
s
[(0)] -0.0125 .0104 1 0 Mshowa
0 .09258 m
.00625 .09258 L
s
[(20)] -0.0125 .09258 1 0 Mshowa
0 .17476 m
.00625 .17476 L
s
[(40)] -0.0125 .17476 1 0 Mshowa
0 .25694 m
.00625 .25694 L
s
[(60)] -0.0125 .25694 1 0 Mshowa
0 .33911 m
.00625 .33911 L
s
[(80)] -0.0125 .33911 1 0 Mshowa
0 .42129 m
.00625 .42129 L
s
[(100)] -0.0125 .42129 1 0 Mshowa
0 .50347 m
.00625 .50347 L
s
[(120)] -0.0125 .50347 1 0 Mshowa
0 .58565 m
.00625 .58565 L
s
[(140)] -0.0125 .58565 1 0 Mshowa
.125 Mabswid
0 .03095 m
.00375 .03095 L
s
0 .05149 m
.00375 .05149 L
s
0 .07203 m
.00375 .07203 L
s
0 .11312 m
.00375 .11312 L
s
0 .13367 m
.00375 .13367 L
s
0 .15421 m
.00375 .15421 L
s
0 .1953 m
.00375 .1953 L
s
0 .21585 m
.00375 .21585 L
s
0 .23639 m
.00375 .23639 L
s
0 .27748 m
.00375 .27748 L
s
0 .29803 m
.00375 .29803 L
s
0 .31857 m
.00375 .31857 L
s
0 .35966 m
.00375 .35966 L
s
0 .3802 m
.00375 .3802 L
s
0 .40075 m
.00375 .40075 L
s
0 .44184 m
.00375 .44184 L
s
0 .46238 m
.00375 .46238 L
s
0 .48293 m
.00375 .48293 L
s
0 .52402 m
.00375 .52402 L
s
0 .54456 m
.00375 .54456 L
s
0 .56511 m
.00375 .56511 L
s
0 .6062 m
.00375 .6062 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01492 m
.03234 .01492 L
.041 .01533 L
.0498 .01513 L
.05874 .01615 L
.06782 .01492 L
.07706 .01615 L
.08645 .01492 L
.096 .01533 L
.10571 .01533 L
.1156 .01595 L
.12567 .01472 L
.13592 .01533 L
.14636 .01492 L
.157 .01492 L
.16785 .01513 L
.17891 .01574 L
.1902 .01759 L
.20172 .01513 L
.21348 .01554 L
.22549 .01636 L
.23777 .01554 L
.25033 .01472 L
.26317 .01492 L
.27632 .01492 L
.28978 .01554 L
.30357 .01472 L
.31772 .01554 L
.33223 .01554 L
.34713 .01492 L
.36244 .02848 L
.37817 .01615 L
.39437 .02129 L
.41105 .02129 L
.42824 .01615 L
.44597 .01513 L
.46429 .01492 L
.48323 .01636 L
.50284 .01513 L
.52315 .01636 L
.54424 .01595 L
.56615 .01492 L
.58895 .01595 L
.61273 .10984 L
.63756 .0217 L
.66355 .03156 L
.69081 .01656 L
.71947 .01698 L
.74967 .01759 L
.7816 .01554 L
Mistroke
.81547 .01882 L
.85153 .01595 L
.89007 .02006 L
.93147 .30337 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P001?oo0P00:Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0:ooo000U
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo02_oo`009Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool09Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02[oo`009Ooo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000?oo`8002Soo`04003ooooo0008
ool01000ooooo`000_oo0`004ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Zool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000coo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0U
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01?oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0:Ooo000Uool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00:ooo000Vool2000:ool20005ool0
1000oooooooo10002_oo0P002_oo0P001?oo0P007?oo0P002_oo0P001?oo0P00:Ooo0P002_oo0P00
0ooo10004ooo0P002_oo0P000ooo1000:ooo003ooolQool00?ooob7oo`00:?oo0P001OooeP006ooo
000Wool01000ooooo`001?oo00D00?ooooooo`0000Koo`03003ooooo00Goo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo02goo`03003ooooo01ooo`03003ooooo01Soo`03
003ooooo01?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`009ooo00@00?ooool0
00Coo`800>ooo`009ooo00@00?ooool000Coo`03003ooooo00;oob8000?oo`D000;ooaX000Goo`03
003ooooo00Ooo`/000Coo`@000Goo``002Goo`L000Soo`P003Ooo`009ooo00@00?ooool000Coo`03
003ooooo02Coo`<000Goo`8001[oo`06003oooooool00?oo0P001Ooo0P002ooo10001?oo1@002ooo
00<00?ooool04_oo4@001ooo20002?oo1@00<_oo000Wool01000ooooo`001?oo00<00?ooool0BOoo
00<00?oo00001?oo1@009Ooo00<00?ooool02?oo0P001_oo0P00;?oo00<00?ooool0<?oo000Xool2
0005ool00`00ooooo`1:ool00`00ooooo`0^ool00`00ooooo`07ool01000ool000000_oo0P00;_oo
00<00?ooool0<?oo000_ool2001lool00`00ooooo`06ool00`00ooooo`02ool2000`ool00`00oooo
o`0`ool002ooo`03003ooooo07_oo`03003ooooo00Koo`03003ooooo03Goo`03003ooooo02ooo`00
;ooo00<00?ooool0Nooo00<00?ooool01_oo00<00?ooool0=Ooo00<00?ooool0;ooo000_ool00`00
ooooo`1lool00`00ooooo`04ool00`00ooooo`0fool00`00ooooo`0_ool002ooo`8007goo`03003o
oooo00Coo`03003ooooo03Koo`03003ooooo02ooo`00;ooo00<00?ooool0O?oo00<00?ooool01?oo
00<00?ooool0=_oo00<00?ooool0;ooo000_ool00`00ooooo`1lool00`00ooooo`03ool00`00oooo
o`0gool00`00ooooo`0_ool002ooo`03003ooooo07goo`03003ooooo00;oo`03003ooooo03Ooo`03
003ooooo02ooo`00;ooo0P00O_oo00<00?ooool00_oo00<00?ooool0=ooo00<00?ooool0;ooo000_
ool00`00ooooo`1mool01@00oooooooo0000>ooo00<00?ooool0;_oo000_ool00`00ooooo`1mool0
1@00oooooooo0000>ooo00<00?ooool0;_oo000Qool40003ool20005ool00`00ooooo`1nool01000
ooooo`00>ooo00<00?ooool0;_oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
O_oo00<00?oo0000??oo00<00?ooool0;_oo000Rool00`00ooooo`02ool01000ooooo`001?oo0P00
Oooo00<00?oo0000??oo00<00?ooool0;_oo000Sool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool0O_oo00<00?oo0000??oo00<00?ooool0;_oo000Tool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Oooo00<00?ooool0>ooo00<00?ooool0;_oo000Qool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo07ooo`03003ooooo03_oo`03003ooooo02koo`008_oo0P001?oo
0P001Ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00
ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002?oo`03003ooooo00;oo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`008ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`008?oo1@000_oo00@0
0?ooool000Coo`800<3oo`03003ooooo02coo`008?oo00@00?ooool000?oo`04003ooooo0004ool0
0`00ooooo`2oool00`00ooooo`0/ool0027oo`03003oo`0000?oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0[ool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`30ool00`00oooo
o`0[ool002?oo`03003ooooo00;oo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00
`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002;oo`80
00Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`008Ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`32ool00`00ooooo`0Yool0027oo`04003ooooo0002ool01000ooooo`001?oo
0P00`ooo00<00?ooool0:Ooo000Qool30003ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Rool3
0003ool20005ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`008_oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Qool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`008Ooo00@00?ooool000;o
o`04003ooooo0004ool20035ool00`00ooooo`0Wool002;oo`8000?oo`04003ooooo0004ool00`00
ooooo`34ool00`00ooooo`0Wool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`008_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo
02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`006ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Tool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool0
9?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Oo
o`03003ooooo02Coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37
ool00`00ooooo`0Tool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<Woo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool40002ool40003ool20005
ool00`00ooooo`39ool00`00ooooo`0Rool001goo`05003oooooool00005ool01000ooooo`001?oo
00<00?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`001?oo0P00booo00<00?ooool08Ooo000Mool00`00ooooo`03ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Mool00`00ooooo`04ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo10001?oo00<00?ooool00_oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`03ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`050002ool01000
ooooo`001?oo0P00cOoo00<00?ooool07ooo000Mool01000ooooo`000_oo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`007Ooo00L00?ooooooo`00ool00003
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool30004ool20003ool01000
ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Mool00`00ooooo`03ool00`00ooooo`02
ool20005ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<0
0?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001L
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
05_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Kool006ko
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067o
o`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00H_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_o
o`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
05_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo
0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01016, -16.7729, \
0.00364547, 1.14127}}],

Cell[BoxData[
    \(0.07938224803463881`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0115446 0.0031705 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01154 -6 -4.5 ]
[-0.0125 .01154 0 4.5 ]
[-0.0125 .09081 -12 -4.5 ]
[-0.0125 .09081 0 4.5 ]
[-0.0125 .17007 -12 -4.5 ]
[-0.0125 .17007 0 4.5 ]
[-0.0125 .24933 -12 -4.5 ]
[-0.0125 .24933 0 4.5 ]
[-0.0125 .32859 -18 -4.5 ]
[-0.0125 .32859 0 4.5 ]
[-0.0125 .40786 -18 -4.5 ]
[-0.0125 .40786 0 4.5 ]
[-0.0125 .48712 -18 -4.5 ]
[-0.0125 .48712 0 4.5 ]
[-0.0125 .56638 -18 -4.5 ]
[-0.0125 .56638 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01154 m
.00625 .01154 L
s
[(0)] -0.0125 .01154 1 0 Mshowa
0 .09081 m
.00625 .09081 L
s
[(25)] -0.0125 .09081 1 0 Mshowa
0 .17007 m
.00625 .17007 L
s
[(50)] -0.0125 .17007 1 0 Mshowa
0 .24933 m
.00625 .24933 L
s
[(75)] -0.0125 .24933 1 0 Mshowa
0 .32859 m
.00625 .32859 L
s
[(100)] -0.0125 .32859 1 0 Mshowa
0 .40786 m
.00625 .40786 L
s
[(125)] -0.0125 .40786 1 0 Mshowa
0 .48712 m
.00625 .48712 L
s
[(150)] -0.0125 .48712 1 0 Mshowa
0 .56638 m
.00625 .56638 L
s
[(175)] -0.0125 .56638 1 0 Mshowa
.125 Mabswid
0 .0274 m
.00375 .0274 L
s
0 .04325 m
.00375 .04325 L
s
0 .0591 m
.00375 .0591 L
s
0 .07495 m
.00375 .07495 L
s
0 .10666 m
.00375 .10666 L
s
0 .12251 m
.00375 .12251 L
s
0 .13836 m
.00375 .13836 L
s
0 .15422 m
.00375 .15422 L
s
0 .18592 m
.00375 .18592 L
s
0 .20177 m
.00375 .20177 L
s
0 .21763 m
.00375 .21763 L
s
0 .23348 m
.00375 .23348 L
s
0 .26518 m
.00375 .26518 L
s
0 .28104 m
.00375 .28104 L
s
0 .29689 m
.00375 .29689 L
s
0 .31274 m
.00375 .31274 L
s
0 .34445 m
.00375 .34445 L
s
0 .3603 m
.00375 .3603 L
s
0 .37615 m
.00375 .37615 L
s
0 .392 m
.00375 .392 L
s
0 .42371 m
.00375 .42371 L
s
0 .43956 m
.00375 .43956 L
s
0 .45541 m
.00375 .45541 L
s
0 .47127 m
.00375 .47127 L
s
0 .50297 m
.00375 .50297 L
s
0 .51883 m
.00375 .51883 L
s
0 .53468 m
.00375 .53468 L
s
0 .55053 m
.00375 .55053 L
s
0 .58224 m
.00375 .58224 L
s
0 .59809 m
.00375 .59809 L
s
0 .61394 m
.00375 .61394 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.03111 .01487 L
.03852 .01472 L
.04605 .01487 L
.05369 .01487 L
.06147 .01487 L
.06937 .01487 L
.0774 .01519 L
.08557 .01503 L
.09389 .01487 L
.10235 .01535 L
.11096 .01472 L
.11973 .01535 L
.12866 .01503 L
.13777 .01503 L
.14705 .01503 L
.15652 .01535 L
.16617 .01487 L
.17603 .01519 L
.18609 .01535 L
.19637 .01487 L
.20688 .01487 L
.21762 .01503 L
.22861 .01551 L
.23986 .01551 L
.25138 .01519 L
.26318 .01535 L
.27528 .01503 L
.2877 .01567 L
.30045 .01487 L
.31354 .01503 L
.32701 .01503 L
.34086 .01614 L
.35513 .01614 L
.36984 .01535 L
.38502 .01487 L
.40069 .01614 L
.4169 .01472 L
.43367 .01567 L
.45105 .01789 L
.46909 .01519 L
.48784 .01741 L
.50735 .01519 L
.5277 .01487 L
.54895 .01535 L
.57118 .01582 L
.5945 .01614 L
.61902 .01852 L
.64487 .04753 L
.67219 .01662 L
Mistroke
.70117 .01646 L
.73202 .08526 L
.76499 .02169 L
.80042 .01582 L
.83868 .20241 L
.88027 .27073 L
.92583 .31845 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Oool002Ooo`04003o
oooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oomI0004ool40004oolG000X
ool20016ool002Ooo`04003ooooo0004ool00`00ooooo`1Kool40004ool4000Gool4000:ool7000?
ool400000ooo003oo`15ool002Ooo`04003ooooo0004ool00`00ooooo`22ool00`00ooooo`06ool0
0`00ooooo`04ool00`00ooooo`0;ool20005ool00`00ooooo`14ool002Ooo`04003ooooo0004ool2
0024ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`06ool00`00oooo
o`13ool002Soo`8000Goo`03003ooooo08?oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo
00Woo`03003ooooo00Koo`03003ooooo04?oo`00;ooo00<00?ooool0Q?oo00D00?ooooooo`0000_o
o`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo04?oo`00;ooo0P00Q_oo00<00?oo00003?oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0@ooo000_ool00`00ooooo`26ool00`00oooo
o`0<ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`12ool002ooo`03003ooooo09Goo`03
003ooooo00Goo`03003ooooo00Woo`03003ooooo04;oo`00;ooo00<00?ooool0U_oo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0@_oo000_ool2002Gool00`00ooooo`03ool00`00ooooo`0:
ool00`00ooooo`12ool002ooo`03003ooooo09Ooo`05003oooooool0000=ool00`00ooooo`12ool0
02ooo`03003ooooo09Ooo`05003oooooool0000>ool00`00ooooo`11ool002ooo`8009Woo`03003o
o`0000ooo`03003ooooo047oo`008Ooo10000_oo0`001Ooo00<00?ooool0V?oo00<00?oo00003ooo
00<00?ooool0@Ooo000Qool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`2Iool00`00oooo
o`0>ool00`00ooooo`11ool002;oo`03003ooooo00Goo`03003ooooo00;oo`800:coo`03003ooooo
043oo`008ooo00@00?ooooooo`<000Goo`03003ooooo0:_oo`03003ooooo043oo`009?oo00@00?oo
ool000Ooo`03003ooooo0:_oo`03003ooooo043oo`008Ooo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0:_oo`03003ooooo043oo`008_oo0P000ooo10001?oo0P00[?oo00<00?ooool0@?oo
000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00
;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool0
0`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool0027oo`<000Coo`8000Goo`03003ooooo0:ko
o`03003ooooo03goo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003o
oooo03goo`009?oo00@00?ooool000;oo`03003ooooo00;oo`800:ooo`03003ooooo03goo`008Ooo
0`000ooo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03coo`008Ooo00<00?ooool00ooo
00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03coo`008Ooo00<00?ooool00ooo00@00?oo
ool000Coo`03003ooooo0:ooo`03003ooooo03coo`008Ooo10000ooo0P001Ooo0P00/?oo00<00?oo
ool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool2002eool00`00ooooo`0gool002;oo`03003ooooo00;oo`<000Go
o`03003ooooo0;Coo`03003ooooo03Ooo`008_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?oo
ool0]Ooo00<00?ooool0=_oo000Sool00`00ooooo`04ool00`00ooooo`02ool2002fool00`00oooo
o`0fool002?oo`04003oooooool30005ool00`00ooooo`2fool00`00ooooo`0eool002Coo`04003o
oooo0007ool00`00ooooo`2fool00`00ooooo`0eool0027oo`04003ooooo0002ool00`00ooooo`05
ool00`00ooooo`2gool00`00ooooo`0dool0027oo`@000;oo`@000Coo`800;Soo`03003ooooo03Co
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000Kool40003ool20004ool20005ool00`00
ooooo`32ool00`00ooooo`0Yool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Soo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036
ool00`00ooooo`0Vool001_oo`@000;oo`@000;oo`<000Goo`03003ooooo0<Goo`03003ooooo02Ko
o`007Ooo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`00
7Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo0P00a_oo00<00?ooool09_oo000M
ool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Mool0
0`00ooooo`04ool01000ooooo`001ooo00<00?ooool0a_oo00<00?ooool09Ooo000Kool30003ool0
1000ooooo`000_oo00<00?ooool01Ooo0P00aooo00<00?ooool09Ooo000Mool00`00ooooo`02ool2
0003ool40004ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool2
0038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003o
oooo02?oo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Mool0
0`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo
000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08ooo
000Mool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`00
7Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_o
o`<000?oo`03003ooooo00?oo`04003ooooo0004ool2003:ool00`00ooooo`0Rool001goo`04003o
ooooool40003ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`006ooo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0booo00<00?oo
ool08?oo000Mool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`3;ool0
0`00ooooo`0Pool001goo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`800<goo`03
003ooooo01ooo`007Ooo00<00?ooool00ooo00@00?ooooooo`<000Goo`03003ooooo0<coo`03003o
oooo01ooo`007Ooo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo0<coo`03003ooooo01oo
o`006ooo0`000ooo00@00?ooool000;oo`03003ooooo00Goo`800<goo`03003ooooo01ooo`007Ooo
00@00?ooooooo`@000;oo`@000Coo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`80
0>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007co
o`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005So
o`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Go
o`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -22.0983, \
0.00426067, 1.47908}}],

Cell[BoxData[
    \(0.1003759454765735`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57025 0.849905 0.0139195 0.000795626 [
[.0201 -0.0125 -17 -9.8125 ]
[.0201 -0.0125 17 0 ]
[.12629 -0.0125 -14 -9.8125 ]
[.12629 -0.0125 14 0 ]
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.4645 -0.0125 -14 -9.8125 ]
[.4645 -0.0125 14 0 ]
[.58869 -0.0125 -14 -9.8125 ]
[.58869 -0.0125 14 0 ]
[.72034 -0.0125 -11 -9.8125 ]
[.72034 -0.0125 11 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01392 -6 -4.5 ]
[-0.0125 .01392 0 4.5 ]
[-0.0125 .09348 -18 -4.5 ]
[-0.0125 .09348 0 4.5 ]
[-0.0125 .17304 -18 -4.5 ]
[-0.0125 .17304 0 4.5 ]
[-0.0125 .25261 -18 -4.5 ]
[-0.0125 .25261 0 4.5 ]
[-0.0125 .33217 -18 -4.5 ]
[-0.0125 .33217 0 4.5 ]
[-0.0125 .41173 -18 -4.5 ]
[-0.0125 .41173 0 4.5 ]
[-0.0125 .49129 -18 -4.5 ]
[-0.0125 .49129 0 4.5 ]
[-0.0125 .57086 -18 -4.5 ]
[-0.0125 .57086 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 0 m
.0201 .00625 L
s
gsave
.0201 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12629 0 m
.12629 .00625 L
s
gsave
.12629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4645 0 m
.4645 .00625 L
s
gsave
.4645 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58869 0 m
.58869 .00625 L
s
gsave
.58869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72034 0 m
.72034 .00625 L
s
gsave
.72034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04392 0 m
.04392 .00375 L
s
.0663 0 m
.0663 .00375 L
s
.0874 0 m
.0874 .00375 L
s
.10735 0 m
.10735 .00375 L
s
.38213 0 m
.38213 .00375 L
s
.53179 0 m
.53179 .00375 L
s
.63798 0 m
.63798 .00375 L
s
.68145 0 m
.68145 .00375 L
s
.75552 0 m
.75552 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.81718 0 m
.81718 .00375 L
s
.84454 0 m
.84454 .00375 L
s
.89955 0 m
.89955 .00375 L
s
.9269 0 m
.9269 .00375 L
s
.95237 0 m
.95237 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01392 m
.00625 .01392 L
s
[(0)] -0.0125 .01392 1 0 Mshowa
0 .09348 m
.00625 .09348 L
s
[(100)] -0.0125 .09348 1 0 Mshowa
0 .17304 m
.00625 .17304 L
s
[(200)] -0.0125 .17304 1 0 Mshowa
0 .25261 m
.00625 .25261 L
s
[(300)] -0.0125 .25261 1 0 Mshowa
0 .33217 m
.00625 .33217 L
s
[(400)] -0.0125 .33217 1 0 Mshowa
0 .41173 m
.00625 .41173 L
s
[(500)] -0.0125 .41173 1 0 Mshowa
0 .49129 m
.00625 .49129 L
s
[(600)] -0.0125 .49129 1 0 Mshowa
0 .57086 m
.00625 .57086 L
s
[(700)] -0.0125 .57086 1 0 Mshowa
.125 Mabswid
0 .02983 m
.00375 .02983 L
s
0 .04574 m
.00375 .04574 L
s
0 .06166 m
.00375 .06166 L
s
0 .07757 m
.00375 .07757 L
s
0 .10939 m
.00375 .10939 L
s
0 .12531 m
.00375 .12531 L
s
0 .14122 m
.00375 .14122 L
s
0 .15713 m
.00375 .15713 L
s
0 .18896 m
.00375 .18896 L
s
0 .20487 m
.00375 .20487 L
s
0 .22078 m
.00375 .22078 L
s
0 .23669 m
.00375 .23669 L
s
0 .26852 m
.00375 .26852 L
s
0 .28443 m
.00375 .28443 L
s
0 .30034 m
.00375 .30034 L
s
0 .31626 m
.00375 .31626 L
s
0 .34808 m
.00375 .34808 L
s
0 .36399 m
.00375 .36399 L
s
0 .37991 m
.00375 .37991 L
s
0 .39582 m
.00375 .39582 L
s
0 .42764 m
.00375 .42764 L
s
0 .44356 m
.00375 .44356 L
s
0 .45947 m
.00375 .45947 L
s
0 .47538 m
.00375 .47538 L
s
0 .50721 m
.00375 .50721 L
s
0 .52312 m
.00375 .52312 L
s
0 .53903 m
.00375 .53903 L
s
0 .55494 m
.00375 .55494 L
s
0 .58677 m
.00375 .58677 L
s
0 .60268 m
.00375 .60268 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.02944 .01475 L
.03517 .01479 L
.04098 .01475 L
.04689 .01472 L
.05289 .01483 L
.05899 .01472 L
.06519 .01487 L
.0715 .01475 L
.07792 .01472 L
.08446 .01472 L
.09111 .01499 L
.09788 .01475 L
.10478 .01479 L
.11181 .01479 L
.11898 .01472 L
.12629 .01479 L
.13374 .01479 L
.14135 .01475 L
.14912 .01475 L
.15706 .01475 L
.16518 .01487 L
.17347 .01475 L
.18196 .01472 L
.19064 .01472 L
.19954 .01475 L
.20865 .01575 L
.218 .01472 L
.22758 .01479 L
.23743 .01483 L
.24754 .01479 L
.25794 .01483 L
.26864 .01472 L
.27966 .01483 L
.29101 .01487 L
.30273 .01483 L
.31484 .01491 L
.32735 .01472 L
.3403 .01515 L
.35373 .01472 L
.36766 .01483 L
.38213 .01495 L
.3972 .01479 L
.41291 .01487 L
.42932 .01483 L
.44649 .01479 L
.4645 .01472 L
.48343 .01491 L
.50339 .01495 L
.52448 .01499 L
Mistroke
.54686 .01507 L
.57068 .01487 L
.59615 .01547 L
.6235 .01571 L
.65305 .01495 L
.68516 .01511 L
.72034 .01563 L
.75923 .01627 L
.80271 .01837 L
.852 .01658 L
.90889 .08087 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo1@001?oo00<00?ooool0
0ooo0P000ooo10002ooo0P001?oo00<00?ooool00ooo0P001?oo0P005?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool02_oo0P001?oo00<0
0?ooool00_oo10003_oo0P001?oo00<00?ooool00_oo10000_oo0`001_oo0P001?oo00<00?ooool0
0_oo10007?oo000Rool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool0
0?oo00Ooo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00<00?ooool07Ooo000Rool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00Ooo`04003ooooo
0003ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0Lool002;oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`09
ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool01000ooooo`000_oo
0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002_oo00<0
0?ooool03?oo00@00?ooool000[oo`04003oooooool30005ool01000ooooo`002_oo00<00?ooool0
6ooo000Rool01000ooooo`002?oo00@00?ooool000Coo`07003oooooool00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000Goo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`04003ooooo000;ool00`00ooooo`0Jool002;oo`04003ooooo0008
ool01000ooooo`000_oo0`000ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Woo`04003ooooo0008ool3000>ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00@0
0?ooool000Soo`04003ooooo000Lool002?oo`8000[oo`8000Goo`04003oooooool5000:ool20004
ool2000<ool2000:ool20004ool2000Dool2000:ool20003ool40005ool2000:ool20003ool4000:
ool2000;ool00`00ooooo`0=ool2000;ool01000oooooooo10001Ooo0P002_oo0P007Ooo003ooolQ
ool00?ooob7oo`00;?ooeP007_oo000Uool20005ool01@00oooooooo00001?oo00<00?ooool00_oo
00D00?ooooooo`0000Coo`05003oooooool0000Oool00`00ooooo`0Cool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Qool002Co
o`04003ooooo0004ool00`00ooooo`3aool002Coo`04003ooooo0004ool20003oonI001Fool002Co
o`04003ooooo0004ool00`00ooooo`2KoolH000nool002Coo`04003ooooo0004ool00`00ooooo`2c
ool00`00ooooo`0kool002Coo`04003ooooo0004ool2002eool00`00ooooo`0jool002Goo`8000Go
o`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool0
0`00ooooo`2gool00`00ooooo`0gool002coo`800;Woo`03003ooooo03Koo`00;?oo00<00?ooool0
^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;coo`03003o
oooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00oooo
o`0aool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00`?oo00<00?ooool0;ooo000H
ool40003ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0_ool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02ooo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00
ooooo`0_ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`?oo00<00?ooool0;_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`800<7o
o`03003ooooo02koo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?oo
ool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo
02koo`00;?oo0P00`Ooo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002co
o`03003ooooo0<3oo`03003ooooo02koo`00;?oo0P00`_oo00<00?ooool0;Ooo000/ool00`00oooo
o`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0
`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool001Soo`@000?oo`8000Coo`8000Go
o`03003ooooo0<7oo`03003ooooo02goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`31ool00`00ooooo`0]ool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00`_oo00<00?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0/ool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo02coo`006Ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00
ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo0P00`ooo00<00?ooool0;?oo
000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00
;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003o
oooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool20034ool0
0`00ooooo`0[ool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02_oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?oo
ool0:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003o
oooo02[oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00
ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
a?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0035ool00`00ooooo`0Zool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo
02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Z
ool002coo`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool0
0`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0
aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003o
oooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Jool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`35ool00`00ooooo`0Yool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool0:?oo000Gool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Ooo`03003ooooo02Soo`005ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0:?oo000Hool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Soo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Xool001[oo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?oo
ool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Soo`03003ooooo02Ooo`00
;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002co
o`800<Soo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00oooo
o`37ool00`00ooooo`0Wool002coo`800<Soo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<0
0?ooool09ooo000Hool30004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Vool001_o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool0
9_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo
02Koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool09_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<Wo
o`03003ooooo02Koo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool09_oo
000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003o
oooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool0
0`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?ooool0
9Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool09?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003;ool00`00ooooo`0Tool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool09?oo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Tool001Woo`<000?oo`8000Coo`8000Go
o`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool0
0`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0
booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003o
oooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00oooo
o`0Sool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000I
ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Rool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo02;o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool0
0`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2003=ool00`00ooooo`0Rool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00oooo
o`0Qool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3a
ool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool0
0`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
06;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1O
ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
05coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006So
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.0917, -91.0448, \
0.00551758, 5.894}}],

Cell[BoxData[
    \(0.16740175251831793`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0126411 0.00207401 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01264 -6 -4.5 ]
[-0.0125 .01264 0 4.5 ]
[-0.0125 .11634 -12 -4.5 ]
[-0.0125 .11634 0 4.5 ]
[-0.0125 .22004 -18 -4.5 ]
[-0.0125 .22004 0 4.5 ]
[-0.0125 .32374 -18 -4.5 ]
[-0.0125 .32374 0 4.5 ]
[-0.0125 .42744 -18 -4.5 ]
[-0.0125 .42744 0 4.5 ]
[-0.0125 .53114 -18 -4.5 ]
[-0.0125 .53114 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01264 m
.00625 .01264 L
s
[(0)] -0.0125 .01264 1 0 Mshowa
0 .11634 m
.00625 .11634 L
s
[(50)] -0.0125 .11634 1 0 Mshowa
0 .22004 m
.00625 .22004 L
s
[(100)] -0.0125 .22004 1 0 Mshowa
0 .32374 m
.00625 .32374 L
s
[(150)] -0.0125 .32374 1 0 Mshowa
0 .42744 m
.00625 .42744 L
s
[(200)] -0.0125 .42744 1 0 Mshowa
0 .53114 m
.00625 .53114 L
s
[(250)] -0.0125 .53114 1 0 Mshowa
.125 Mabswid
0 .03338 m
.00375 .03338 L
s
0 .05412 m
.00375 .05412 L
s
0 .07486 m
.00375 .07486 L
s
0 .0956 m
.00375 .0956 L
s
0 .13708 m
.00375 .13708 L
s
0 .15782 m
.00375 .15782 L
s
0 .17856 m
.00375 .17856 L
s
0 .1993 m
.00375 .1993 L
s
0 .24078 m
.00375 .24078 L
s
0 .26152 m
.00375 .26152 L
s
0 .28226 m
.00375 .28226 L
s
0 .303 m
.00375 .303 L
s
0 .34448 m
.00375 .34448 L
s
0 .36522 m
.00375 .36522 L
s
0 .38596 m
.00375 .38596 L
s
0 .4067 m
.00375 .4067 L
s
0 .44818 m
.00375 .44818 L
s
0 .46892 m
.00375 .46892 L
s
0 .48966 m
.00375 .48966 L
s
0 .5104 m
.00375 .5104 L
s
0 .55188 m
.00375 .55188 L
s
0 .57262 m
.00375 .57262 L
s
0 .59336 m
.00375 .59336 L
s
0 .6141 m
.00375 .6141 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01492 m
.02851 .01472 L
.03329 .01492 L
.03814 .01482 L
.04307 .01472 L
.04808 .01482 L
.05318 .01472 L
.05835 .01482 L
.06362 .01472 L
.06898 .01472 L
.07443 .01482 L
.07998 .01472 L
.08564 .01503 L
.0914 .01472 L
.09727 .01503 L
.10325 .01492 L
.10935 .01482 L
.11558 .01492 L
.12193 .01482 L
.12842 .01503 L
.13504 .01503 L
.14181 .01492 L
.14874 .01482 L
.15582 .01482 L
.16307 .01472 L
.1705 .01503 L
.1781 .01482 L
.1859 .01472 L
.19391 .01482 L
.20212 .01472 L
.21057 .01503 L
.21925 .01472 L
.22818 .01513 L
.23738 .01472 L
.24686 .01492 L
.25664 .01492 L
.26674 .01503 L
.27719 .01492 L
.288 .01492 L
.2992 .01503 L
.31083 .01492 L
.32292 .01472 L
.33549 .01523 L
.34861 .01472 L
.3623 .01482 L
.37664 .01492 L
.39167 .01503 L
.40747 .01492 L
.42413 .01565 L
.44174 .01482 L
Mistroke
.46042 .01513 L
.48031 .01586 L
.50156 .01523 L
.5244 .01554 L
.54906 .01492 L
.57587 .01472 L
.60523 .01534 L
.6377 .01544 L
.67399 .01575 L
.71513 .01523 L
.76262 .01534 L
.8188 .01731 L
.88755 .01886 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02Go
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooj<004Wo
o`009ooo00@00?ooool000Coo`03003ooooo0:GooaH003?oo`009ooo00@00?ooool000Coo`03003o
oooo0;[oo`03003ooooo037oo`009ooo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037o
o`00:?oo0P001Ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?oo
ool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Qool30004ool20005ool00`00ooooo`2mool00`00
ooooo`0^ool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^
ool002Coo`04003ooooo0002ool00`00ooooo`02ool2002nool00`00ooooo`0^ool0027oo`<000?o
o`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool0027oo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`2mool00`00ooooo`0^ool0027oo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`2nool00`00ooooo`0]ool0027oo`@000?oo`8000Goo`800;ooo`03003ooooo02go
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00
ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool20032ool00`00ooooo`0Zool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<0
0?ooool0:_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<7oo`03003ooooo02[oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<;oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`80
0<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Mool00`00
ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000M
ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000M
ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo
00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`<0
00?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001goo`04
003oooooool40003ool20005ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00b?oo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00b?oo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool40002ool30004ool20005ool00`00
ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`03003ooooo00Goo`04003ooooo0002ool00`00
ooooo`02ool2003<ool00`00ooooo`0Pool001goo`04003oooooool30003ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08?oo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000?oo`@000?oo`8000Goo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo
000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00
Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009
ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -34.31, \
0.00660994, 2.26104}}],

Cell[BoxData[
    \(0.27602339313950136`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.00927765 0.00543745 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .00928 -6 -4.5 ]
[-0.0125 .00928 0 4.5 ]
[-0.0125 .11803 -12 -4.5 ]
[-0.0125 .11803 0 4.5 ]
[-0.0125 .22678 -12 -4.5 ]
[-0.0125 .22678 0 4.5 ]
[-0.0125 .33552 -12 -4.5 ]
[-0.0125 .33552 0 4.5 ]
[-0.0125 .44427 -12 -4.5 ]
[-0.0125 .44427 0 4.5 ]
[-0.0125 .55302 -18 -4.5 ]
[-0.0125 .55302 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00928 m
.00625 .00928 L
s
[(0)] -0.0125 .00928 1 0 Mshowa
0 .11803 m
.00625 .11803 L
s
[(20)] -0.0125 .11803 1 0 Mshowa
0 .22678 m
.00625 .22678 L
s
[(40)] -0.0125 .22678 1 0 Mshowa
0 .33552 m
.00625 .33552 L
s
[(60)] -0.0125 .33552 1 0 Mshowa
0 .44427 m
.00625 .44427 L
s
[(80)] -0.0125 .44427 1 0 Mshowa
0 .55302 m
.00625 .55302 L
s
[(100)] -0.0125 .55302 1 0 Mshowa
.125 Mabswid
0 .03646 m
.00375 .03646 L
s
0 .06365 m
.00375 .06365 L
s
0 .09084 m
.00375 .09084 L
s
0 .14521 m
.00375 .14521 L
s
0 .1724 m
.00375 .1724 L
s
0 .19959 m
.00375 .19959 L
s
0 .25396 m
.00375 .25396 L
s
0 .28115 m
.00375 .28115 L
s
0 .30834 m
.00375 .30834 L
s
0 .36271 m
.00375 .36271 L
s
0 .3899 m
.00375 .3899 L
s
0 .41709 m
.00375 .41709 L
s
0 .47146 m
.00375 .47146 L
s
0 .49865 m
.00375 .49865 L
s
0 .52584 m
.00375 .52584 L
s
0 .58021 m
.00375 .58021 L
s
0 .6074 m
.00375 .6074 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01553 m
.03111 .01499 L
.03852 .01499 L
.04605 .01607 L
.05369 .01553 L
.06147 .01526 L
.06937 .01553 L
.0774 .0158 L
.08557 .01553 L
.09389 .01472 L
.10235 .01499 L
.11096 .01526 L
.11973 .01934 L
.12866 .01526 L
.13777 .01553 L
.14705 .01553 L
.15652 .01472 L
.16617 .02178 L
.17603 .01499 L
.18609 .01526 L
.19637 .01662 L
.20688 .01472 L
.21762 .01499 L
.22861 .01499 L
.23986 .0158 L
.25138 .0158 L
.26318 .01499 L
.27528 .01499 L
.2877 .01635 L
.30045 .01526 L
.31354 .01553 L
.32701 .01716 L
.34086 .01553 L
.35513 .0158 L
.36984 .01526 L
.38502 .0158 L
.40069 .01635 L
.4169 .01635 L
.43367 .01879 L
.45105 .01499 L
.46909 .01526 L
.48784 .01607 L
.50735 .01907 L
.5277 .01961 L
.54895 .01879 L
.57118 .01553 L
.5945 .0158 L
.61902 .02342 L
.64487 .01961 L
.67219 .02124 L
Mistroke
.70117 .02369 L
.73202 .01879 L
.76499 .02124 L
.80042 .02015 L
.83868 .0332 L
.88027 .16941 L
.92583 .02505 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo0004ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool09_oo00<00?ooool06ooo00<00?ooool04ooo00<00?ooool04?oo00<00?ooool0
3Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
7ooo000Wool01000ooooo`001?oo0P00kooo000Wool01000ooooo`001?oo00<00?ooool00_oo4`00
0_oo20000ooo10000_oo4@000ooo1@000ooo3@002_oo30003_oo2000LOoo000Wool01000ooooo`00
1?oo00<00?ooool05Ooo0P002?oo00<00?oo00001?oo0P004Ooo0`001Ooo0`003Ooo2P003?oo3P00
2?oo0`001?oo1@003Ooo1`001ooo1@00AOoo000Wool01000ooooo`001?oo00<00?ooool08?oo00<0
0?ooool0GOoo10001Ooo3@001ooo1`001Ooo0`005_oo00<00?ooool0:Ooo000Xool20005ool00`00
ooooo`2/ool3000Cool00`00ooooo`0Yool002ooo`03003ooooo0:ooo`80013oo`8002_oo`00;ooo
0P00/Ooo00<00?ooool03_oo0P00:ooo000_ool00`00ooooo`2aool00`00ooooo`0=ool2000[ool0
02ooo`03003ooooo0;7oo`03003ooooo00coo`03003oo`0002_oo`00;ooo00<00?ooool0/Ooo00<0
0?ooool03?oo00@00?ooool002[oo`00;ooo00<00?ooool0/Ooo00<00?ooool03?oo00@00?ooool0
02[oo`00;ooo00<00?ooool0/_oo00<00?ooool02_oo00D00?ooooooo`0002[oo`00;ooo0P00/ooo
00<00?ooool02_oo00D00?ooooooo`0002[oo`00;ooo00<00?ooool0/_oo00<00?ooool02_oo00D0
0?ooooooo`0002[oo`00;ooo00<00?ooool0/_oo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool0:?oo000_ool00`00ooooo`2cool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Xool0
02ooo`03003ooooo0;?oo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo02Soo`00;ooo0P00
]?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0:?oo000_ool00`00ooooo`2dool00`00
ooooo`06ool00`00ooooo`03ool00`00ooooo`0Xool002ooo`03003ooooo0;Coo`03003ooooo00Ko
o`03003ooooo00?oo`03003ooooo02Soo`00;ooo00<00?ooool0]?oo00<00?ooool01_oo00<00?oo
ool01?oo00<00?ooool09ooo000Qool40003ool20005ool00`00ooooo`2dool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`0Wool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00oooo
o`2eool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0Wool002;oo`03003ooooo00;oo`04
003ooooo0004ool2002fool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0Wool002?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`03ool00`00ooooo`06
ool00`00ooooo`0Wool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00
ooooo`02ool00`00ooooo`06ool00`00ooooo`0Wool0027oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool09ooo000Rool20004
ool20005ool00`00ooooo`2fool01@00oooooooo00002Ooo00<00?ooool09ooo000_ool00`00oooo
o`2fool01@00oooooooo00002Ooo00<00?ooool09ooo000_ool2002hool01000ooooo`002Ooo00<0
0?ooool09ooo000_ool00`00ooooo`2gool00`00ool0000:ool00`00ooooo`0Wool002ooo`03003o
oooo0;Ooo`03003oo`0000[oo`03003ooooo02Ooo`00;ooo00<00?ooool0]ooo00<00?oo00002ooo
00<00?ooool09_oo000_ool00`00ooooo`2hool00`00ooooo`0:ool00`00ooooo`0Vool002ooo`03
003ooooo0;Soo`03003ooooo00[oo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`008ooo00<00?ooool00_oo
0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Sool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool0a_oo00<00?ooool09Ooo000Pool50002ool01000ooooo`001?oo0P00aooo00<0
0?ooool09Ooo000Pool01000ooooo`000ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo
02Goo`008Ooo00<00?oo00000ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`00
8_oo0P000ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`008ooo00<00?ooool0
0_oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<So
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`008_oo0P001?oo0P001Ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo
02?oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool0027oo`<0
00?oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0027oo`03003ooooo00?oo`04
003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0027oo`03003ooooo00?oo`04003ooooo
0004ool00`00ooooo`38ool00`00ooooo`0Sool002;oo`<000?oo`8000Goo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<0
0?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Rool20004ool20005ool00`00oooo
o`3:ool00`00ooooo`0Qool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool08Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo027o
o`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`008Ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool0027oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Rool20004ool20005ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Oool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003o
oooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0
k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H_oo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0H_oo001e
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Qool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7o
o`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00
:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -12.4683, \
0.00426067, 0.86243}}],

Cell[BoxData[
    \(0.1100975470279697`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0131095 0.00160558 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01311 -6 -4.5 ]
[-0.0125 .01311 0 4.5 ]
[-0.0125 .09339 -12 -4.5 ]
[-0.0125 .09339 0 4.5 ]
[-0.0125 .17367 -18 -4.5 ]
[-0.0125 .17367 0 4.5 ]
[-0.0125 .25395 -18 -4.5 ]
[-0.0125 .25395 0 4.5 ]
[-0.0125 .33422 -18 -4.5 ]
[-0.0125 .33422 0 4.5 ]
[-0.0125 .4145 -18 -4.5 ]
[-0.0125 .4145 0 4.5 ]
[-0.0125 .49478 -18 -4.5 ]
[-0.0125 .49478 0 4.5 ]
[-0.0125 .57506 -18 -4.5 ]
[-0.0125 .57506 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01311 m
.00625 .01311 L
s
[(0)] -0.0125 .01311 1 0 Mshowa
0 .09339 m
.00625 .09339 L
s
[(50)] -0.0125 .09339 1 0 Mshowa
0 .17367 m
.00625 .17367 L
s
[(100)] -0.0125 .17367 1 0 Mshowa
0 .25395 m
.00625 .25395 L
s
[(150)] -0.0125 .25395 1 0 Mshowa
0 .33422 m
.00625 .33422 L
s
[(200)] -0.0125 .33422 1 0 Mshowa
0 .4145 m
.00625 .4145 L
s
[(250)] -0.0125 .4145 1 0 Mshowa
0 .49478 m
.00625 .49478 L
s
[(300)] -0.0125 .49478 1 0 Mshowa
0 .57506 m
.00625 .57506 L
s
[(350)] -0.0125 .57506 1 0 Mshowa
.125 Mabswid
0 .02917 m
.00375 .02917 L
s
0 .04522 m
.00375 .04522 L
s
0 .06128 m
.00375 .06128 L
s
0 .07733 m
.00375 .07733 L
s
0 .10944 m
.00375 .10944 L
s
0 .1255 m
.00375 .1255 L
s
0 .14156 m
.00375 .14156 L
s
0 .15761 m
.00375 .15761 L
s
0 .18972 m
.00375 .18972 L
s
0 .20578 m
.00375 .20578 L
s
0 .22183 m
.00375 .22183 L
s
0 .23789 m
.00375 .23789 L
s
0 .27 m
.00375 .27 L
s
0 .28606 m
.00375 .28606 L
s
0 .30211 m
.00375 .30211 L
s
0 .31817 m
.00375 .31817 L
s
0 .35028 m
.00375 .35028 L
s
0 .36634 m
.00375 .36634 L
s
0 .38239 m
.00375 .38239 L
s
0 .39845 m
.00375 .39845 L
s
0 .43056 m
.00375 .43056 L
s
0 .44661 m
.00375 .44661 L
s
0 .46267 m
.00375 .46267 L
s
0 .47873 m
.00375 .47873 L
s
0 .51084 m
.00375 .51084 L
s
0 .52689 m
.00375 .52689 L
s
0 .54295 m
.00375 .54295 L
s
0 .55901 m
.00375 .55901 L
s
0 .59112 m
.00375 .59112 L
s
0 .60717 m
.00375 .60717 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.02987 .01488 L
.03603 .01488 L
.04229 .0148 L
.04864 .01472 L
.0551 .01472 L
.06166 .0148 L
.06834 .0152 L
.07513 .0148 L
.08204 .0148 L
.08907 .0148 L
.09622 .0148 L
.10351 .01512 L
.11093 .01472 L
.1185 .01504 L
.12621 .01472 L
.13408 .0148 L
.1421 .0148 L
.15029 .0148 L
.15865 .01488 L
.16719 .01496 L
.17592 .0148 L
.18485 .01496 L
.19398 .0148 L
.20333 .01472 L
.2129 .01472 L
.2227 .0148 L
.23276 .0148 L
.24308 .01504 L
.25367 .0148 L
.26455 .01568 L
.27574 .01472 L
.28725 .01488 L
.29911 .01536 L
.31133 .01504 L
.32394 .01504 L
.33696 .0148 L
.35043 .0148 L
.36437 .01496 L
.37881 .01496 L
.3938 .01528 L
.40938 .01504 L
.42559 .01488 L
.44249 .01496 L
.46015 .01512 L
.47863 .01504 L
.498 .01512 L
.51838 .01512 L
.53985 .01528 L
.56255 .01504 L
Mistroke
.58663 .01897 L
.61226 .01536 L
.63967 .01528 L
.6691 .01608 L
.70089 .0152 L
.73545 .0156 L
.7733 .01648 L
.81515 .01664 L
.86193 .07709 L
.91497 .09941 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`008?oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool07Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Mool002Goo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Pool002Goo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00008_oo000Uool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Pool002Ko
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool01@00oooo
oooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00oooo
o`0Eool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Jool002Ooo`04
003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oomf0005oolQ001@ool0
02Ooo`04003ooooo0004ool00`00ooooo`1hool5000Qool>0012ool002Ooo`04003ooooo0004ool0
0`00ooooo`2/ool00`00ooooo`0oool002Ooo`04003ooooo0004ool2002^ool00`00ooooo`0nool0
02Soo`8000Goo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo
00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`80
0;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Goo`8003Ooo`00;ooo0P00^?oo0P00=Ooo000Qool3
0004ool20005ool00`00ooooo`2iool2000cool002Coo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2kool2000aool002Coo`04003ooooo0002ool00`00ooooo`02ool2002nool2000_ool0
027oo`<000?oo`04003ooooo0004ool00`00ooooo`2oool2000]ool0027oo`03003ooooo00?oo`04
003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool0027oo`03003ooooo00?oo`04003ooooo
0004ool20031ool00`00ooooo`0[ool0027oo`@000?oo`8000Goo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000Kool40003ool20004ool20005ool0
0`00ooooo`32ool00`00ooooo`0Yool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Yool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo02Woo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool2
0035ool00`00ooooo`0Wool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Coo`03003ooooo
02Ooo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03
003ooooo02Ooo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03
003ooooo02Ooo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`34ool00`00
ooooo`0Wool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool09ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool09ooo000Mool01000oooooooo10000ooo0P001Ooo0P00aOoo00<00?ooool09ooo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool20037ool00`00ooooo`0Uool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`36ool00`00ooooo`0Uool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00aooo00<00?ooool09Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo
0P001Ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool001_o
o`@000;oo`<000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<00?ooool01_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`007?oo00<00?oo
ool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo02?oo`007Ooo00@00?oo
ooooo`<000?oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001koo`04003ooooo
0005ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P000ooo
10000ooo0P001Ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00booo00<00?ooool08Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?oo
ool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001co
o`8000?oo`<000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000Go
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`03003o
oooo00?oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Oool001coo`8000?o
o`<000?oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04003ooooo0005
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000Coo`800<koo`03003ooooo01koo`007?oo0P000ooo10000ooo0P00
1Ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03
003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Ko
o`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001k
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;o
o`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool0
1000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo
001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool00002
0002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool0
07[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08766, -44.6117, \
0.0051277, 2.9207}}],

Cell[BoxData[
    \(0.14613944910259313`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0141118 0.000603325 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01411 -6 -4.5 ]
[-0.0125 .01411 0 4.5 ]
[-0.0125 .13478 -18 -4.5 ]
[-0.0125 .13478 0 4.5 ]
[-0.0125 .25544 -18 -4.5 ]
[-0.0125 .25544 0 4.5 ]
[-0.0125 .37611 -18 -4.5 ]
[-0.0125 .37611 0 4.5 ]
[-0.0125 .49677 -18 -4.5 ]
[-0.0125 .49677 0 4.5 ]
[-0.0125 .61744 -24 -4.5 ]
[-0.0125 .61744 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01411 m
.00625 .01411 L
s
[(0)] -0.0125 .01411 1 0 Mshowa
0 .13478 m
.00625 .13478 L
s
[(200)] -0.0125 .13478 1 0 Mshowa
0 .25544 m
.00625 .25544 L
s
[(400)] -0.0125 .25544 1 0 Mshowa
0 .37611 m
.00625 .37611 L
s
[(600)] -0.0125 .37611 1 0 Mshowa
0 .49677 m
.00625 .49677 L
s
[(800)] -0.0125 .49677 1 0 Mshowa
0 .61744 m
.00625 .61744 L
s
[(1000)] -0.0125 .61744 1 0 Mshowa
.125 Mabswid
0 .04428 m
.00375 .04428 L
s
0 .07444 m
.00375 .07444 L
s
0 .10461 m
.00375 .10461 L
s
0 .16494 m
.00375 .16494 L
s
0 .19511 m
.00375 .19511 L
s
0 .22528 m
.00375 .22528 L
s
0 .28561 m
.00375 .28561 L
s
0 .31577 m
.00375 .31577 L
s
0 .34594 m
.00375 .34594 L
s
0 .40627 m
.00375 .40627 L
s
0 .43644 m
.00375 .43644 L
s
0 .46661 m
.00375 .46661 L
s
0 .52694 m
.00375 .52694 L
s
0 .5571 m
.00375 .5571 L
s
0 .58727 m
.00375 .58727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01475 L
.03329 .01472 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01472 L
.06362 .01478 L
.06898 .01472 L
.07443 .01472 L
.07998 .01472 L
.08564 .01478 L
.0914 .01472 L
.09727 .01478 L
.10325 .01472 L
.10935 .01475 L
.11558 .01472 L
.12193 .01478 L
.12842 .01481 L
.13504 .01472 L
.14181 .01475 L
.14874 .01481 L
.15582 .01478 L
.16307 .01475 L
.1705 .01472 L
.1781 .01481 L
.1859 .01472 L
.19391 .01472 L
.20212 .01472 L
.21057 .01475 L
.21925 .01475 L
.22818 .01478 L
.23738 .01475 L
.24686 .01472 L
.25664 .01472 L
.26674 .01481 L
.27719 .01472 L
.288 .01475 L
.2992 .01478 L
.31083 .01478 L
.32292 .01484 L
.33549 .0149 L
.34861 .01478 L
.3623 .01475 L
.37664 .01475 L
.39167 .0149 L
.40747 .0149 L
.42413 .01475 L
.44174 .01499 L
Mistroke
.46042 .01478 L
.48031 .01484 L
.50156 .01481 L
.5244 .01505 L
.54906 .01493 L
.57587 .01511 L
.60523 .01481 L
.6377 .0149 L
.67399 .01496 L
.71513 .01493 L
.76262 .01511 L
.8188 .03444 L
.88755 .01722 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooil004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`<001Coo`<0033oo`00:_oo00@00?ooool000Co
o`03003ooooo0:Coo`<000coo`D000;oo`03003ooooo02koo`00:_oo00@00?ooool000Coo`03003o
oooo0:Ooo`<000Coo`D000Ooo`03003ooooo02koo`00:ooo0P001Ooo00<00?ooool0Z_oo10003?oo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00
<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool0
01ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0:_oo
000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03
003ooooo02[oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2nool00`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;koo`03003ooooo02[oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo
00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<0
0?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00oooo
o`0Wool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`00
8?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00
ooooo`0Vool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0
9_oo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool0
0`00ooooo`0Vool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`_oo00<00?ooool09_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02Koo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo
02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<0
0?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003o
oooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Oool20004ool20004ool20005ool0
0`00ooooo`35ool00`00ooooo`0Sool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00aooo00<00?ooool08_oo000Nool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Oool30003ool2
0004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<[oo`03003ooooo01oo
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
bOoo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`39ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<_oo`03003ooooo01koo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Oool20004ool20004ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
jooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800>coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool0l?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`3`ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool00?;oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00D_oo0`00W_oo0022ool00`00oooo
o`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006;oo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Rool006goo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06;oo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000HOoo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00
K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001F
ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1U
ool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -120.383, \
0.00660994, 7.77262}}],

Cell[BoxData[
    \(0.2571216942242801`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0145761 0.000139017 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .15359 -24 -4.5 ]
[-0.0125 .15359 0 4.5 ]
[-0.0125 .29261 -24 -4.5 ]
[-0.0125 .29261 0 4.5 ]
[-0.0125 .43163 -24 -4.5 ]
[-0.0125 .43163 0 4.5 ]
[-0.0125 .57064 -24 -4.5 ]
[-0.0125 .57064 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .15359 m
.00625 .15359 L
s
[(1000)] -0.0125 .15359 1 0 Mshowa
0 .29261 m
.00625 .29261 L
s
[(2000)] -0.0125 .29261 1 0 Mshowa
0 .43163 m
.00625 .43163 L
s
[(3000)] -0.0125 .43163 1 0 Mshowa
0 .57064 m
.00625 .57064 L
s
[(4000)] -0.0125 .57064 1 0 Mshowa
.125 Mabswid
0 .04238 m
.00375 .04238 L
s
0 .07018 m
.00375 .07018 L
s
0 .09799 m
.00375 .09799 L
s
0 .12579 m
.00375 .12579 L
s
0 .1814 m
.00375 .1814 L
s
0 .2092 m
.00375 .2092 L
s
0 .237 m
.00375 .237 L
s
0 .26481 m
.00375 .26481 L
s
0 .32041 m
.00375 .32041 L
s
0 .34822 m
.00375 .34822 L
s
0 .37602 m
.00375 .37602 L
s
0 .40382 m
.00375 .40382 L
s
0 .45943 m
.00375 .45943 L
s
0 .48723 m
.00375 .48723 L
s
0 .51504 m
.00375 .51504 L
s
0 .54284 m
.00375 .54284 L
s
0 .59845 m
.00375 .59845 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01474 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01473 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01474 L
.18137 .01472 L
.18837 .01472 L
.19559 .01474 L
.20304 .01472 L
.21075 .01474 L
.21872 .01473 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01475 L
.28412 .01473 L
.29521 .01474 L
.30687 .01472 L
.31916 .01474 L
.33215 .01472 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01472 L
.39313 .01477 L
.41133 .01472 L
.43111 .01488 L
.45277 .01472 L
.47672 .01475 L
.5035 .01478 L
.53385 .01476 L
.56889 .01477 L
.61034 .01533 L
.66106 .01475 L
.72646 .01647 L
.81863 .02771 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooS`00F_oo000Zool01000ooooo`001?oo00<00?ooool0TOoo3000C_oo000Zool01000oooo
o`001?oo00<00?ooool0WOoo2P00A?oo000Zool01000ooooo`001?oo00<00?ooool0Yooo1@00?ooo
000[ool20005ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo
03coo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;o
o`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool0
0`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00
[_oo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ko
o`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0
>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03So
o`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00
ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2bool0
0`00ooooo`0fool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?ooool0=_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2c
ool00`00ooooo`0eool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Goo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003o
oooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003o
oooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo
0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo
0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?oo
ool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0^ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;_oo`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2k
ool00`00ooooo`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001Woo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00
ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?oo
ool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;o
o`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool0
0`00ooooo`0Vool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo
02Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<;oo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool09Ooo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?o
o`03003ooooo02Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;o
o`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Ooo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`005ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01go
o`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo
001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`80
06[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -525.793, \
0.00895924, 33.7327}}],

Cell[BoxData[
    \(0.5004605746900223`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0138823 0.000832832 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .09717 -18 -4.5 ]
[-0.0125 .09717 0 4.5 ]
[-0.0125 .18045 -18 -4.5 ]
[-0.0125 .18045 0 4.5 ]
[-0.0125 .26373 -18 -4.5 ]
[-0.0125 .26373 0 4.5 ]
[-0.0125 .34701 -18 -4.5 ]
[-0.0125 .34701 0 4.5 ]
[-0.0125 .4303 -18 -4.5 ]
[-0.0125 .4303 0 4.5 ]
[-0.0125 .51358 -18 -4.5 ]
[-0.0125 .51358 0 4.5 ]
[-0.0125 .59686 -18 -4.5 ]
[-0.0125 .59686 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .09717 m
.00625 .09717 L
s
[(100)] -0.0125 .09717 1 0 Mshowa
0 .18045 m
.00625 .18045 L
s
[(200)] -0.0125 .18045 1 0 Mshowa
0 .26373 m
.00625 .26373 L
s
[(300)] -0.0125 .26373 1 0 Mshowa
0 .34701 m
.00625 .34701 L
s
[(400)] -0.0125 .34701 1 0 Mshowa
0 .4303 m
.00625 .4303 L
s
[(500)] -0.0125 .4303 1 0 Mshowa
0 .51358 m
.00625 .51358 L
s
[(600)] -0.0125 .51358 1 0 Mshowa
0 .59686 m
.00625 .59686 L
s
[(700)] -0.0125 .59686 1 0 Mshowa
.125 Mabswid
0 .03054 m
.00375 .03054 L
s
0 .0472 m
.00375 .0472 L
s
0 .06385 m
.00375 .06385 L
s
0 .08051 m
.00375 .08051 L
s
0 .11382 m
.00375 .11382 L
s
0 .13048 m
.00375 .13048 L
s
0 .14714 m
.00375 .14714 L
s
0 .16379 m
.00375 .16379 L
s
0 .19711 m
.00375 .19711 L
s
0 .21376 m
.00375 .21376 L
s
0 .23042 m
.00375 .23042 L
s
0 .24708 m
.00375 .24708 L
s
0 .28039 m
.00375 .28039 L
s
0 .29705 m
.00375 .29705 L
s
0 .3137 m
.00375 .3137 L
s
0 .33036 m
.00375 .33036 L
s
0 .36367 m
.00375 .36367 L
s
0 .38033 m
.00375 .38033 L
s
0 .39698 m
.00375 .39698 L
s
0 .41364 m
.00375 .41364 L
s
0 .44695 m
.00375 .44695 L
s
0 .46361 m
.00375 .46361 L
s
0 .48027 m
.00375 .48027 L
s
0 .49692 m
.00375 .49692 L
s
0 .53024 m
.00375 .53024 L
s
0 .54689 m
.00375 .54689 L
s
0 .56355 m
.00375 .56355 L
s
0 .58021 m
.00375 .58021 L
s
0 .61352 m
.00375 .61352 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01488 L
.03329 .01484 L
.03814 .01472 L
.04307 .01484 L
.04808 .0148 L
.05318 .0148 L
.05835 .01476 L
.06362 .01472 L
.06898 .01472 L
.07443 .01472 L
.07998 .01476 L
.08564 .01476 L
.0914 .01476 L
.09727 .0148 L
.10325 .01472 L
.10935 .01472 L
.11558 .01476 L
.12193 .01472 L
.12842 .0148 L
.13504 .0148 L
.14181 .01472 L
.14874 .01476 L
.15582 .01476 L
.16307 .0148 L
.1705 .01472 L
.1781 .01476 L
.1859 .01484 L
.19391 .01484 L
.20212 .01472 L
.21057 .01484 L
.21925 .0148 L
.22818 .01472 L
.23738 .01472 L
.24686 .01476 L
.25664 .01472 L
.26674 .01476 L
.27719 .01484 L
.288 .0148 L
.2992 .01476 L
.31083 .01476 L
.32292 .01476 L
.33549 .01476 L
.34861 .0148 L
.3623 .0148 L
.37664 .0148 L
.39167 .01476 L
.40747 .01517 L
.42413 .0148 L
.44174 .01492 L
Mistroke
.46042 .01505 L
.48031 .01484 L
.50156 .01517 L
.5244 .01492 L
.54906 .01492 L
.57587 .01492 L
.60523 .01484 L
.6377 .01676 L
.67399 .01509 L
.71513 .01642 L
.76262 .01613 L
.8188 .01526 L
.88755 .07634 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02Go
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooh0000Oo
o`P000Wooa8004;oo`009ooo00@00?ooool000Coo`03003ooooo08;oo`L000Soo`T001;oo`03003o
oooo03ooo`009ooo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03koo`009ooo00@00?oo
ool000Coo`03003ooooo0:koo`8003koo`00:?oo0P001Ooo0P00/Ooo00<00?ooool0>ooo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00
]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo00<00?ooool0]_oo0P00=_oo000_ool2002iool00`00ooooo`0cool0
02ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`006ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002lool00`00ooooo`0`ool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<?oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03
003ooooo033oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool2002lool00`00oooo
o`0`ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003o
oooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo
02goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool0
0`00ooooo`0]ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;oo
o`03003ooooo02goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool20031ool00`00ooooo`0[ool001coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<;oo`03003ooooo02[oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`31ool00`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001coo`8000Coo`8000Co
o`8000Goo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00oooo
o`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<?oo`03003ooooo02Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`34ool00`00ooooo`0Wool001[oo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00aOoo00<00?ooool09ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0
a_oo00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Ooo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20038ool00`00ooooo`0Tool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aooo00<00?ooool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool20038ool00`00ooooo`0Tool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003o
oooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
003;ool00`00ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool2003;ool00`00ooooo`0Qool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000Lool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01koo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?oo
ool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^
ool001_oo`@000?oo`8000Coo`8000Goo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006go
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003o
oolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087o
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -86.9328, \
0.00660994, 5.63069}}],

Cell[BoxData[
    \(0.2528577956411417`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0141167 0.000598387 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01412 -6 -4.5 ]
[-0.0125 .01412 0 4.5 ]
[-0.0125 .13379 -18 -4.5 ]
[-0.0125 .13379 0 4.5 ]
[-0.0125 .25347 -18 -4.5 ]
[-0.0125 .25347 0 4.5 ]
[-0.0125 .37315 -18 -4.5 ]
[-0.0125 .37315 0 4.5 ]
[-0.0125 .49283 -18 -4.5 ]
[-0.0125 .49283 0 4.5 ]
[-0.0125 .6125 -24 -4.5 ]
[-0.0125 .6125 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01412 m
.00625 .01412 L
s
[(0)] -0.0125 .01412 1 0 Mshowa
0 .13379 m
.00625 .13379 L
s
[(200)] -0.0125 .13379 1 0 Mshowa
0 .25347 m
.00625 .25347 L
s
[(400)] -0.0125 .25347 1 0 Mshowa
0 .37315 m
.00625 .37315 L
s
[(600)] -0.0125 .37315 1 0 Mshowa
0 .49283 m
.00625 .49283 L
s
[(800)] -0.0125 .49283 1 0 Mshowa
0 .6125 m
.00625 .6125 L
s
[(1000)] -0.0125 .6125 1 0 Mshowa
.125 Mabswid
0 .04404 m
.00375 .04404 L
s
0 .07396 m
.00375 .07396 L
s
0 .10387 m
.00375 .10387 L
s
0 .16371 m
.00375 .16371 L
s
0 .19363 m
.00375 .19363 L
s
0 .22355 m
.00375 .22355 L
s
0 .28339 m
.00375 .28339 L
s
0 .31331 m
.00375 .31331 L
s
0 .34323 m
.00375 .34323 L
s
0 .40307 m
.00375 .40307 L
s
0 .43299 m
.00375 .43299 L
s
0 .46291 m
.00375 .46291 L
s
0 .52275 m
.00375 .52275 L
s
0 .55267 m
.00375 .55267 L
s
0 .58258 m
.00375 .58258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.02797 .01472 L
.03219 .01472 L
.03648 .01475 L
.04084 .01472 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01472 L
.07847 .01475 L
.08356 .01472 L
.08875 .01472 L
.09404 .0148 L
.09943 .01472 L
.10493 .01475 L
.11055 .01475 L
.11628 .0148 L
.12214 .01477 L
.12813 .01475 L
.13425 .01475 L
.14051 .01483 L
.14692 .01475 L
.15349 .01475 L
.16021 .01475 L
.16711 .01475 L
.17418 .01475 L
.18145 .01475 L
.18891 .01472 L
.19658 .01483 L
.20448 .01475 L
.21261 .01472 L
.22099 .01472 L
.22964 .01475 L
.23857 .01472 L
.2478 .01477 L
.25736 .01475 L
.26727 .01475 L
.27755 .0148 L
.28823 .01483 L
.29935 .01475 L
.31094 .01501 L
.32305 .01472 L
.33572 .01472 L
.34901 .01475 L
.36298 .0148 L
.37771 .01477 L
.39328 .01477 L
Mistroke
.40979 .01486 L
.42737 .01477 L
.44616 .01501 L
.46635 .01486 L
.48815 .01504 L
.51185 .01486 L
.53781 .0148 L
.56651 .01504 L
.59859 .01492 L
.63496 .01525 L
.67695 .01669 L
.72661 .01549 L
.78739 .01558 L
.86575 .02728 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooQ`002_oo
5@00A_oo000Wool01000ooooo`001?oo00<00?ooool0ROoo2P005Ooo1@00@Ooo000Wool01000oooo
o`001?oo00<00?ooool0[Ooo1P00>ooo000Wool01000ooooo`001?oo00<00?ooool0/ooo0`00>?oo
000Xool20005ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo
03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002oo
o`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool0
0`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Oo
o`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool0
0`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`03003ooooo0;Woo`03003ooooo03;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
^Ooo00<00?ooool0<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Woo`03003ooooo03;oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002jool00`00ooooo`0bool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool20004ool2
0004ool20005ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo
037oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool0
0`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00
_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]
ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000J
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00oooo
o`0/ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool0;?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;oo
o`03003ooooo02coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7oo`03003ooooo02_oo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00
`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Xool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Wool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`38ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Woo`03003ooooo02?oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Lool20004ool20004ool20005ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<0
0?ooool07_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3^ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800>ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0k_oo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`3cool001Goo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool00?Goo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00m_oo
001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -121.384, \
0.00747699, 7.83676}}],

Cell[BoxData[
    \(0.3444663271001782`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.00890172 0.00581337 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0089 -6 -4.5 ]
[-0.0125 .0089 0 4.5 ]
[-0.0125 .12517 -12 -4.5 ]
[-0.0125 .12517 0 4.5 ]
[-0.0125 .24144 -12 -4.5 ]
[-0.0125 .24144 0 4.5 ]
[-0.0125 .3577 -12 -4.5 ]
[-0.0125 .3577 0 4.5 ]
[-0.0125 .47397 -12 -4.5 ]
[-0.0125 .47397 0 4.5 ]
[-0.0125 .59024 -18 -4.5 ]
[-0.0125 .59024 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0089 m
.00625 .0089 L
s
[(0)] -0.0125 .0089 1 0 Mshowa
0 .12517 m
.00625 .12517 L
s
[(20)] -0.0125 .12517 1 0 Mshowa
0 .24144 m
.00625 .24144 L
s
[(40)] -0.0125 .24144 1 0 Mshowa
0 .3577 m
.00625 .3577 L
s
[(60)] -0.0125 .3577 1 0 Mshowa
0 .47397 m
.00625 .47397 L
s
[(80)] -0.0125 .47397 1 0 Mshowa
0 .59024 m
.00625 .59024 L
s
[(100)] -0.0125 .59024 1 0 Mshowa
.125 Mabswid
0 .03797 m
.00375 .03797 L
s
0 .06704 m
.00375 .06704 L
s
0 .0961 m
.00375 .0961 L
s
0 .15424 m
.00375 .15424 L
s
0 .1833 m
.00375 .1833 L
s
0 .21237 m
.00375 .21237 L
s
0 .2705 m
.00375 .2705 L
s
0 .29957 m
.00375 .29957 L
s
0 .32864 m
.00375 .32864 L
s
0 .38677 m
.00375 .38677 L
s
0 .41584 m
.00375 .41584 L
s
0 .4449 m
.00375 .4449 L
s
0 .50304 m
.00375 .50304 L
s
0 .53211 m
.00375 .53211 L
s
0 .56117 m
.00375 .56117 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01501 m
.02797 .01501 L
.03219 .01472 L
.03648 .01472 L
.04084 .01501 L
.04527 .01501 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01472 L
.06856 .01559 L
.07347 .01472 L
.07847 .01472 L
.08356 .01501 L
.08875 .01501 L
.09404 .01472 L
.09943 .01472 L
.10493 .01472 L
.11055 .01501 L
.11628 .0153 L
.12214 .01501 L
.12813 .01472 L
.13425 .01559 L
.14051 .01472 L
.14692 .01472 L
.15349 .01501 L
.16021 .01472 L
.16711 .01472 L
.17418 .01501 L
.18145 .01472 L
.18891 .01472 L
.19658 .01501 L
.20448 .01501 L
.21261 .01501 L
.22099 .0153 L
.22964 .01501 L
.23857 .01501 L
.2478 .01501 L
.25736 .01472 L
.26727 .0153 L
.27755 .01559 L
.28823 .01472 L
.29935 .01501 L
.31094 .01472 L
.32305 .0153 L
.33572 .01472 L
.34901 .01501 L
.36298 .01501 L
.37771 .0153 L
.39328 .01501 L
Mistroke
.40979 .0153 L
.42737 .01501 L
.44616 .0153 L
.46635 .01559 L
.48815 .01646 L
.51185 .01588 L
.53781 .01501 L
.56651 .01617 L
.59859 .02082 L
.63496 .0153 L
.67695 .0182 L
.72661 .01849 L
.78739 .01704 L
.86575 .01588 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`007Ooo000fool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
6_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool06_oo000fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
7Ooo000fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool07Ooo000fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Mool003Ooo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001coo`00oooo8Ooo003ooolQool002Goo`8000Go
omH001koo`009?oo00@00?ooool000Coo`03003ooooo01;oo`03003ooooo01Goo`03003ooooo00go
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo02Koo`03003ooooo01Coo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo027oo`009?oo00@00?ooool000Coo`800?;oo`009?oo00@00?ooool000Coo`03003o
oooo00;oof4000Gooa4000Ooo`T002Coo`T003_oo`009?oo00@00?ooool000Coo`03003ooooo06?o
o`D0017oo`L000Woob@000Soo`03003ooooo03Woo`009?oo00@00?ooool000Coo`03003ooooo0;Go
o`03003ooooo03Woo`009Ooo0P001Ooo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00oooo
o`2fool00`00ooooo`0hool002coo`800;Ooo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<0
0?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Ooo`03003o
oooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00oooo
o`0gool002coo`800;Soo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/
ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo
00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03
003ooooo0;Soo`03003ooooo03Koo`00;?oo0P00^Ooo00<00?ooool0=_oo000/ool00`00ooooo`2i
ool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo
00<00?ooool0=Ooo000Nool40003ool20005ool00`00ooooo`2iool00`00ooooo`0eool001koo`03
003ooooo00?oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0eool001ooo`03003ooooo
00;oo`04003ooooo0004ool2002kool00`00ooooo`0dool0023oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`2jool00`00ooooo`0dool0027oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2jool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^_oo00<00?ooool0=?oo000Oool20004ool20005ool00`00ooooo`2jool00`00ooooo`0d
ool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00_?oo00<00?ooool0<ooo000/ool0
0`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<0
0?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003o
oooo0;coo`03003ooooo03;oo`00;?oo0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2lool0
0`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<0
0?ooool0<_oo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003o
oooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool0
02coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/
ool00`00ooooo`2nool00`00ooooo`0`ool0023oo`03003ooooo00;oo`8000Goo`03003ooooo0;ko
o`03003ooooo033oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;koo`03
003ooooo033oo`007Ooo1@000_oo00@00?ooool000Coo`800;ooo`03003ooooo033oo`007Ooo00@0
0?ooool000?oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0_ool001koo`03003oo`00
00?oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0_ool001ooo`8000?oo`04003ooooo
0004ool00`00ooooo`2oool00`00ooooo`0_ool0023oo`03003ooooo00;oo`8000Goo`03003ooooo
0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20030ool00`00
ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?oo
ool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo
02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool20032ool00`00ooooo`0]ool002co
o`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool0
0`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<0
0?ooool0`_oo00<00?ooool0;?oo000/ool20033ool00`00ooooo`0/ool002coo`03003ooooo0<;o
o`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool0
0`00ooooo`0/ool001ooo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02_oo`007_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001koo`04003ooooo
0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:ooo000Nool30003ool01000ooooo`001?oo
00<00?ooool0`ooo00<00?ooool0:ooo000Nool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:ooo000Nool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0`ooo
00<00?ooool0:ooo000Oool30003ool20005ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03
003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035
ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo
00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03
003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20036ool00`00ooooo`0Y
ool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo
000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00
;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20038ool00`00ooooo`0Wool002coo`03003o
oooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00oooo
o`37ool00`00ooooo`0Wool001ooo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Ooo`00
7_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001koo`04
003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool09_oo000Oool20003ool01000oooo
o`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`38ool00`00ooooo`0Vool001ooo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Ko
o`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003:ool00`00ooooo`0Uool002coo`03
003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00
ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?oo
ool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`800<_oo`03
003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?oo
ool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00
;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002co
o`03003ooooo0<coo`03003ooooo02;oo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0c?oo
00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo02;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool2003=ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool08Ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo027oo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001[oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3a
ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Co
o`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006oo
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05co
o`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00
Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067o
o`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001j
ool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18835, -11.5974, \
0.00747699, 0.806661}}],

Cell[BoxData[
    \(0.495506231197377`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.00689831 0.00781678 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0069 -6 -4.5 ]
[-0.0125 .0069 0 4.5 ]
[-0.0125 .08507 -12 -4.5 ]
[-0.0125 .08507 0 4.5 ]
[-0.0125 .16323 -12 -4.5 ]
[-0.0125 .16323 0 4.5 ]
[-0.0125 .2414 -12 -4.5 ]
[-0.0125 .2414 0 4.5 ]
[-0.0125 .31957 -12 -4.5 ]
[-0.0125 .31957 0 4.5 ]
[-0.0125 .39774 -12 -4.5 ]
[-0.0125 .39774 0 4.5 ]
[-0.0125 .47591 -12 -4.5 ]
[-0.0125 .47591 0 4.5 ]
[-0.0125 .55407 -12 -4.5 ]
[-0.0125 .55407 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0069 m
.00625 .0069 L
s
[(0)] -0.0125 .0069 1 0 Mshowa
0 .08507 m
.00625 .08507 L
s
[(10)] -0.0125 .08507 1 0 Mshowa
0 .16323 m
.00625 .16323 L
s
[(20)] -0.0125 .16323 1 0 Mshowa
0 .2414 m
.00625 .2414 L
s
[(30)] -0.0125 .2414 1 0 Mshowa
0 .31957 m
.00625 .31957 L
s
[(40)] -0.0125 .31957 1 0 Mshowa
0 .39774 m
.00625 .39774 L
s
[(50)] -0.0125 .39774 1 0 Mshowa
0 .47591 m
.00625 .47591 L
s
[(60)] -0.0125 .47591 1 0 Mshowa
0 .55407 m
.00625 .55407 L
s
[(70)] -0.0125 .55407 1 0 Mshowa
.125 Mabswid
0 .02253 m
.00375 .02253 L
s
0 .03817 m
.00375 .03817 L
s
0 .0538 m
.00375 .0538 L
s
0 .06943 m
.00375 .06943 L
s
0 .1007 m
.00375 .1007 L
s
0 .11633 m
.00375 .11633 L
s
0 .13197 m
.00375 .13197 L
s
0 .1476 m
.00375 .1476 L
s
0 .17887 m
.00375 .17887 L
s
0 .1945 m
.00375 .1945 L
s
0 .21013 m
.00375 .21013 L
s
0 .22577 m
.00375 .22577 L
s
0 .25704 m
.00375 .25704 L
s
0 .27267 m
.00375 .27267 L
s
0 .2883 m
.00375 .2883 L
s
0 .30394 m
.00375 .30394 L
s
0 .3352 m
.00375 .3352 L
s
0 .35084 m
.00375 .35084 L
s
0 .36647 m
.00375 .36647 L
s
0 .3821 m
.00375 .3821 L
s
0 .41337 m
.00375 .41337 L
s
0 .429 m
.00375 .429 L
s
0 .44464 m
.00375 .44464 L
s
0 .46027 m
.00375 .46027 L
s
0 .49154 m
.00375 .49154 L
s
0 .50717 m
.00375 .50717 L
s
0 .52281 m
.00375 .52281 L
s
0 .53844 m
.00375 .53844 L
s
0 .56971 m
.00375 .56971 L
s
0 .58534 m
.00375 .58534 L
s
0 .60097 m
.00375 .60097 L
s
0 .61661 m
.00375 .61661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01589 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01511 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01511 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01511 L
.18837 .01511 L
.19559 .01472 L
.20304 .01511 L
.21075 .01628 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01511 L
.27354 .01472 L
.28412 .01472 L
.29521 .01511 L
.30687 .01472 L
.31916 .01472 L
.33215 .01511 L
Mistroke
.34593 .0155 L
.3606 .01511 L
.37629 .0155 L
.39313 .01628 L
.41133 .0155 L
.43111 .01589 L
.45277 .01511 L
.47672 .0155 L
.5035 .01472 L
.53385 .01511 L
.56889 .01472 L
.61034 .0155 L
.66106 .01511 L
.72646 .01862 L
.81863 .01706 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10008_oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool08Ooo000cool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Sool003Coo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo027oo`00oooo8Ooo003ooolQ
ool002Goo`8000GoomH001koo`009?oo00@00?ooool000Coo`03003ooooo00ooo`03003ooooo017o
o`03003ooooo00_oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo017oo`03003ooooo00[o
o`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo027oo`009?oo00@00?ooool000Coo`800?;oo`009?oo00@00?oo
ool000Coo`03003ooooo00;oobL000;oob@000Cooch0063oo`009?oo00@00?ooool000Coo`03003o
oooo02Woo`8002Coo`@003kooa/004Goo`009?oo00@00?ooool000Coo`800:coo`03003ooooo04?o
o`009Ooo0P001Ooo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2/ool00`00oooo
o`12ool002coo`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/
ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo
0P00[_oo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo
0:koo`03003ooooo043oo`00;?oo0P00[ooo00<00?ooool0@?oo000Nool40003ool20005ool00`00
ooooo`2^ool00`00ooooo`10ool0023oo`05003oooooool00002ool00`00ooooo`02ool00`00oooo
o`2_ool00`00ooooo`0oool0023oo`05003oooooool00002ool00`00ooooo`02ool2002`ool00`00
ooooo`0oool0023oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2_ool00`00oooo
o`0oool0023oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0o
ool001koo`<000?oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0nool0023oo`03003o
oooo00;oo`8000Goo`800;7oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo
000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`800;;oo`03003ooooo03goo`00;?oo00<0
0?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`800;?o
o`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool0
0`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo0P00]?oo00<00?ooool0
>ooo000Nool40003ool20005ool00`00ooooo`2cool00`00ooooo`0kool001koo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0kool001ooo`03003ooooo00;oo`04003o
oooo0004ool2002dool00`00ooooo`0kool0023oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`2dool00`00ooooo`0jool0027oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2dool00`00ooooo`0jool001koo`04003ooooo0002ool01000ooooo`001?oo0P00]Ooo00<00?oo
ool0>_oo000Oool20004ool20005ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo
0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002fool00`00
ooooo`0iool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?oo
ool0>?oo000/ool2002gool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00
;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002hool00`00ooooo`0gool002coo`03003o
oooo0;Ooo`03003ooooo03Ooo`007ooo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0=_oo
000Nool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03Koo`008Ooo
00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo03Koo`007ooo0P000ooo00@00?oo
ool000Coo`03003ooooo0;Soo`03003ooooo03Koo`008Ooo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Woo`03003ooooo03Goo`007_oo00@00?ooool000;oo`04003ooooo0004ool2002j
ool00`00ooooo`0eool001ooo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo
00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo
0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2k
ool00`00ooooo`0cool002coo`800;coo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?oo
ool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`800;goo`03003ooooo03;oo`00
8?oo00<00?ooool00_oo0P001Ooo00<00?ooool0_?oo00<00?ooool0<_oo000Pool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0<_oo000Mool50002ool01000oooo
o`001?oo0P00_Ooo00<00?ooool0<_oo000Mool01000ooooo`000ooo00@00?ooool000Coo`03003o
oooo0;goo`03003ooooo037oo`007_oo00<00?oo00000ooo00@00?ooool000Coo`03003ooooo0;go
o`03003ooooo037oo`007ooo0P000ooo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo037o
o`008?oo00<00?ooool00_oo0P001Ooo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2nool0
0`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00_ooo00<00?ooool0
<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02oo
o`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool20031
ool00`00ooooo`0^ool001koo`<000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02koo`008Ooo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02goo`008Ooo00@00?oo
ool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02goo`007_oo0`000ooo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02goo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02coo`007_oo00<00?ooool00ooo00@00?ooool000Coo`800<?oo`03003o
oooo02coo`007_oo10000ooo0P001Ooo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00oooo
o`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00a?oo00<0
0?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003o
oooo02_oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool0
02coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00
ooooo`35ool00`00ooooo`0Yool001ooo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Wo
o`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Yool001ko
o`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool0:?oo000Nool30003ool01000
ooooo`001?oo00<00?ooool0a_oo00<00?ooool0:?oo000Nool00`00ooooo`03ool01000ooooo`00
1?oo00<00?ooool0a_oo00<00?ooool0:?oo000Nool00`00ooooo`03ool01000ooooo`001?oo0P00
aooo00<00?ooool0:?oo000Oool30003ool20005ool00`00ooooo`37ool00`00ooooo`0Wool002co
o`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00b?oo00<00?ooool09ooo000/ool00`00oooo
o`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0
b?oo00<00?ooool09_oo000/ool20039ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003o
oooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003:ool00`00ooooo`0Uool0
01ooo`03003ooooo00?oo`8000Goo`03003ooooo0<Woo`03003ooooo02Goo`007ooo00<00?ooool0
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`008?oo00D00?ooooooo`0000;o
o`03003ooooo00;oo`800<_oo`03003ooooo02Coo`008?oo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo0<[oo`03003ooooo02Coo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<_oo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3;ool00`00ooooo`0Sool001koo`@000?oo`8000Goo`800<coo`03003ooooo02?oo`00;?oo00<0
0?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<go
o`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool0
0`00ooooo`0Rool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool0
8Ooo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo0P00l_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00IOoo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Uool006Co
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Wool008Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0IOoo001/ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Tool00?ooob7oo`00oooo8Ooo003o
oolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo001Uool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00IOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool006Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Soo`00oooo8Ooo003ooolQool00?oo
ob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Sool006Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Tool006Goo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Coo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006Goo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Tool007Soo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06koo`00Mooo0P002ooo
0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.26112, -8.36872, \
0.00895924, 0.599917}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<exponentialrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147045 5.88614e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01474 L
.20754 .01477 L
.23153 .01479 L
.2576 .01628 L
.28616 .60332 L
.31774 .60332 L
.35304 .60332 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooc<00;3oo`00<?oo00@00?ooool000Coo`03003ooooo03Coo`03003o
oooo0:koo`00<?oo00@00?ooool000Coo`03003ooooo03Coo`03003ooooo0:koo`00<?oo00@00?oo
ool000Coo`03003ooooo03Coo`03003ooooo0:koo`00<Ooo0P001Ooo00<00?ooool0=?oo00<00?oo
ool0[_oo000hool00`00ooooo`0dool00`00ooooo`2^ool003Soo`8003Goo`03003ooooo0:koo`00
>?oo00<00?ooool0=?oo00<00?ooool0[_oo000hool00`00ooooo`0dool00`00ooooo`2^ool003So
o`03003ooooo03Coo`03003ooooo0:koo`00>?oo00<00?ooool0=?oo00<00?ooool0[_oo000hool0
0`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00
=_oo00<00?ooool0[Ooo000hool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Go
o`03003ooooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool00`00ooooo`0eool0
0`00ooooo`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<00?ooool0
[Ooo000hool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Goo`03003ooooo0:go
o`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`0eool00`00ooooo`2]ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0eool00`00ooooo`2]
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2000fool00`00ooooo`2]ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0eool00`00oooo
o`2]ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`2]ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0=Ooo
00<00?ooool0[Ooo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`0eool0
0`00ooooo`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<00?ooool0
[Ooo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03003ooooo0:co
o`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool0
03Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000h
ool2000gool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?oo
ool0=_oo00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`03003ooooo
03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool2000gool00`00
ooooo`2/ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?oo
ool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo03Koo`03003ooooo0:coo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
03Koo`03003ooooo0:coo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8003Ooo`03003ooooo0:coo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0fool0
0`00ooooo`2/ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0fool00`00ooooo`2/ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0gool0
0`00ooooo`2[ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
03Ooo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool2000hool00`00
ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?oo
ool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo
0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[
ool003Soo`8003Soo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool0
0`00ooooo`0gool00`00ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<0
0?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`8003So
o`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool0
0`00ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0>?oo00<00?ooool0Z_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03So
o`03003ooooo0:[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2000iool00`00ooooo`2Zool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0hool00`00
ooooo`2Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0hool00`00ooooo`2Zool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0h
ool00`00ooooo`2Zool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03So
o`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool0
0`00ooooo`2Zool003Soo`8003Woo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0
Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo03Soo`03003ooooo0:[o
o`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool0
03Soo`8003Woo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00
ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo00<00?oo
ool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`8003[oo`03
003ooooo0:Woo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00
ooooo`2Yool003Soo`03003ooooo03Woo`03003ooooo0:Woo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0>Ooo00<00?ooool0ZOoo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Woo`03
003ooooo0:Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2000jool00`00ooooo`2Yool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0iool00`00oooo
o`2Yool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Wo
o`03003ooooo0:Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0>Ooo
00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03Woo`03
003ooooo0:Woo`00>?oo0P00>_oo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Y
ool003Soo`03003ooooo03Woo`03003ooooo0:Woo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo
000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03Woo`03003ooooo0:Woo`00
>?oo0P00>_oo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003o
oooo03[oo`03003ooooo0:Soo`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool00`00oooo
o`0jool00`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00>ooo00<0
0?ooool0Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[oo`03003o
oooo0:Soo`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`0jool00`00ooooo`2Xool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0>_oo00<00?ooool0Z?oo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8003_o
oi@001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo
002Eool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.3, \
0.00681464, 798.873}}],

Cell[BoxData[
    \(0.08581913856417196`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014708 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01473 L
.2576 .01473 L
.28616 .01473 L
.31774 .01481 L
.35304 .01894 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
04ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
04coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.112660640508501`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01477 L
.43925 .01475 L
.49388 .02272 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooe/008Soo`00<?oo00@00?ooool000Coo`03003ooooo05goo`H008;o
o`00<?oo00@00?ooool000Coo`03003ooooo06?oo`@007koo`00<?oo00@00?ooool000Coo`03003o
oooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo000hool0
0`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00>?oo00<00?ooool0
Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Oo
o`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool0
0`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<00?ooool0
Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_o
o`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00ooooo`1jool0
03Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000hool00`00
ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?oo
ool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00oooo
o`1Xool00`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1iool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?ooool0NOoo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00ooooo`1iool0
03Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000hool00`00
ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?oo
ool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo
06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[ool00`00
ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?oo
ool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06_oo`03003ooooo
07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1gool003So
o`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool0
0`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo
07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8006coo`03003ooooo07Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool0
01Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03003ooooo
07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1fool003So
o`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool0
0`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<0
0?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006ko
o`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool0
0`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<0
0?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006ooo`03003ooooo07Co
o`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool0
03Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003ooooo07Co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1dool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1c
ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07?o
o`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00ooooo`1cool0
03Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00
ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?oo
ool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03
003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00
ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?oo
ool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo07;oo`00
>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003So
o`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?ooool0L?oo
000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00
>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003o
oooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00oooo
o`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<0
0?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?oo`03003o
oooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00oooo
o`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0Kooo000h
ool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06koo`00>?oo
00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Ooo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool0
08Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00oooo
o`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.1687722174560702`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01473 L
.64696 .01475 L
.76847 .04266 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`@005Oo
o`00<?oo00@00?ooool000Coo`03003ooooo08koo`@005?oo`00<?oo00@00?ooool000Coo`03003o
oooo09;oo`@004ooo`00<Ooo0P001Ooo00<00?ooool0U_oo1000Booo000hool00`00ooooo`2Jool4
0017ool003Soo`8009ooo`<004Coo`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:;oo`03003ooooo043oo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03003ooooo
03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003So
o`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`0lool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0j
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo
03Woo`00>?oo0P00Z_oo00<00?ooool0>Ooo000hool00`00ooooo`2Zool00`00ooooo`0hool003So
o`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003ooooo0:co
o`03003ooooo03Koo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2]ool0
0`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0[_oo00<0
0?ooool0=?oo000hool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:ooo`03003ooooo03?o
o`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00ooooo`0bool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo
03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo037o
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00
ooooo`0aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0/ooo00<0
0?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02oo
o`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool0
03Soo`03003ooooo0;Coo`03003ooooo02koo`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000h
ool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?oo
ool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03003ooooo
0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2g
ool00`00ooooo`0[ool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo00<00?oo
ool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03003ooooo
02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00oooo
o`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00oooo
o`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?oo
ool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo02Goo`00
>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool00`00ooooo`0Uool003So
o`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo000hool0
0`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<00?ooool0
_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<3o
o`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool0
0`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<00?ooool0
8?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003ooooo023o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00ooooo`0N
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
7_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool00`00oooo
o`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool07?oo000h
ool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo
00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03
003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00ooooo`39
ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo
00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03
003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0G
ool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo
000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo
0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00
L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00L?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000ooooo`00J_oo
001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7oo`00oooo
8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00COoo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04[o
o`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo001kool3
002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004co
o`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.33601013266123064`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01473 L
.23153 .01473 L
.2576 .01473 L
.28616 .01473 L
.31774 .01476 L
.35304 .01717 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.11406464755245073`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014708 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01473 L
.35304 .01474 L
.39305 .01488 L
.43925 .01481 L
.49388 .03111 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeX008Woo`00<?oo00@00?ooool000Coo`03003ooooo05coo`<008Ko
o`00<?oo00@00?ooool000Coo`03003ooooo05ooo`<008?oo`00<?oo00@00?ooool000Coo`03003o
oooo06;oo`<0083oo`00<Ooo0P001Ooo00<00?ooool0IOoo0P00O_oo000hool00`00ooooo`1Vool0
0`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00>?oo00<00?ooool0I_oo00<00?ooool0
O?oo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`03003ooooo06Ooo`03003ooooo07_o
o`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool0
03Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<00?ooool0Nooo000hool00`00
ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo00<00?oo
ool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo
06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00
ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?ooool0J?oo00<00?oo
ool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Xool00`00oooo
o`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1jool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Yool00`00oooo
o`1jool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Y
ool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?ooool0NOoo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo
06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000hool00`00ooooo`1Yool00`00
ooooo`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo00<00?ooool0JOoo00<00?oo
ool0NOoo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo
07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[ool00`00ooooo`1hool003So
o`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool0
0`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<0
0?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1gool003Soo`03003ooooo06_o
o`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1[ool0
0`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo07Ooo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8006co
o`03003ooooo07Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1[ool00`00ooooo`1gool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<0
0?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1fool003Soo`03003ooooo06co
o`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1/ool0
0`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0KOoo00<0
0?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006koo`03003ooooo07Go
o`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool0
03Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000h
ool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006ooo`03003ooooo07Coo`00>?oo00<00?oo
ool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo
06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003ooooo07Coo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1^ool00`00ooooo`1dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?oo
ool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00ooooo`1cool003Soo`80073oo`03
003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00
ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?oo
ool0Looo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo07;oo`00
>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003So
o`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool0
0`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo07;oo`00>?oo00<00?ooool0
LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003ooooo077o
o`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0LOoo
00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001b
ool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00oooo
o`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo0P00Looo00<0
0?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003o
oooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00oooo
o`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo0P00M?oo00<00?ooool0Kooo000h
ool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo
00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03
003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0Kooo000hool00`00ooooo`1c
ool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0M?oo
00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0M?oo00<00?oo
ool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Ooo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo
001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Hool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool0
08Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.16757192100855112`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01473 L
.43925 .01474 L
.49388 .01476 L
.56075 .01581 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oog<0073oo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003o
oooo06koo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?oo
ool000Coo`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0MOoo00<00?oo
ool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00
>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003So
o`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool0
0`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00
Mooo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ko
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1gool0
0`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0
Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_o
o`00>?oo00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Z
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00oooo
o`1Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo
00<00?ooool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo0P00N_oo00<00?ooool0
JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool2001kool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo
07[oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool2001lool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07_oo`03003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07coo`03003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001nool00`00
ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?oo
ool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo
06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`8007ooo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool0
0`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<0
0?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007oo
o`03003ooooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool0
0`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07oo
o`03003ooooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20
ool00`00ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083o
o`03003ooooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool0
0`00ooooo`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0
HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067o
o`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00
ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03
003ooooo063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03
003ooooo05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00oooo
o`1Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Co
o`03003ooooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo
00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00
>?oo0P00Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003o
oooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00oooo
o`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<0
0?ooool0G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003o
oooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008So
odL001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo053oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@005;oo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.22415346945229958`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01472 L
.76847 .01548 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooil004Coo`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04;oo`00<?oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<?oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`800:?oo`03003ooooo043oo`00
>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000hool0
0`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00
Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Go
o`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000hool00`00ooooo`2Vool0
0`00ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0
>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Soo`03003ooooo03[o
o`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0
=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Ko
o`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2]ool00`00ooooo`0eool0
03Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000h
ool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?oo
ool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo
0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00
ooooo`0bool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?oo
ool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00
ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?oo
ool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Koo`03003ooooo
02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/
ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool0
0`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[o
o`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2jool0
0`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool0
0`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool0
9?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?o
o`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool0
03Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00
ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?oo
ool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03
003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00
ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03
003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0K
ool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo
000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00
>?oo0P00b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003o
oooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00oooo
o`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<0
0?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003o
oooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00
oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo
0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_o
o`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.45289864106301614`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01473 L
.43925 .01474 L
.49388 .02041 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeh008Goo`00<?oo00@00?ooool000Coo`03003ooooo063oo`L007ko
o`00<?oo00@00?ooool000Coo`03003ooooo06Koo`03003ooooo07coo`00<?oo00@00?ooool000Co
o`03003ooooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo
000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Soo`03003ooooo07_oo`00>?oo00<0
0?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003o
oooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00oooo
o`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<0
0?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Soo`03003o
oooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00oooo
o`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000h
ool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo
00<00?ooool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Xool00`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1iool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?oo
ool0NOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00oooo
o`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000h
ool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo
00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03
003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[
ool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo
00<00?ooool0N?oo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`03003ooooo06_oo`03
003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1g
ool003Soo`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo
000hool00`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03
003ooooo07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8006goo`03003ooooo07Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03
003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1f
ool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo
000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00
>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003So
o`8006koo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00oooo
o`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0
KOoo00<00?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006ooo`03003o
oooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00oooo
o`1dool003Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003o
oooo07Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1d
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00
ooooo`1cool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003o
oooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00oooo
o`1cool003Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000h
ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo
00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80
077oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`
ool00`00ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo
00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo
07;oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1a
ool003Soo`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo
077oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07;oo`03003o
oooo073oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?oo
ool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo
073oo`00>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003So
o`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool0
0`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00
M?oo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?o
o`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool0
0`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0
Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06ko
o`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.16967010561368034`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01473 L
.43925 .01472 L
.49388 .01474 L
.56075 .01521 L
.64696 .03923 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oog@006ooo`00<?oo00@00?ooool000Coo`03003ooooo07Koo`@006_o
o`00<?oo00@00?ooool000Coo`03003ooooo07[oo`@006Ooo`00<?oo00@00?ooool000Coo`03003o
oooo07koo`@006?oo`00<Ooo0P001Ooo00<00?ooool0P_oo1000Gooo000hool00`00ooooo`26ool2
001Mool003Soo`8008Soo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000h
ool00`00ooooo`28ool00`00ooooo`1Jool003Soo`03003ooooo08Soo`03003ooooo05[oo`00>?oo
00<00?ooool0R?oo00<00?ooool0F_oo000hool00`00ooooo`28ool00`00ooooo`1Jool003Soo`03
003ooooo08Soo`03003ooooo05[oo`00>?oo0P00R_oo00<00?ooool0FOoo000hool00`00ooooo`29
ool00`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0ROoo
00<00?ooool0FOoo000hool00`00ooooo`29ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03
003ooooo05Soo`00>?oo0P00Rooo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00ooooo`1H
ool003Soo`03003ooooo08[oo`03003ooooo05Soo`00>?oo00<00?ooool0Rooo00<00?ooool0Eooo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2;ool00`00ooooo`1Gool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002<ool00`00ooooo`1Gool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`1Gool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2<ool00`00
ooooo`1Fool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool0E_oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`03003ooooo08coo`03
003ooooo05Koo`00>?oo0P00SOoo00<00?ooool0E_oo000hool00`00ooooo`2=ool00`00ooooo`1E
ool003Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo
000hool00`00ooooo`2=ool00`00ooooo`1Eool003Soo`03003ooooo08goo`03003ooooo05Goo`00
>?oo00<00?ooool0S_oo00<00?ooool0E?oo000hool2002?ool00`00ooooo`1Dool003Soo`03003o
oooo08koo`03003ooooo05Coo`00>?oo00<00?ooool0S_oo00<00?ooool0E?oo000hool00`00oooo
o`2>ool00`00ooooo`1Dool003Soo`03003ooooo08ooo`03003ooooo05?oo`00>?oo00<00?ooool0
Sooo00<00?ooool0Dooo000hool2002@ool00`00ooooo`1Cool003Soo`03003ooooo08ooo`03003o
oooo05?oo`00>?oo00<00?ooool0T?oo00<00?ooool0D_oo000hool00`00ooooo`2@ool00`00oooo
o`1Bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo093oo`03
003ooooo05;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo093oo`03003ooooo05;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80097oo`03003o
oooo05;oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2A
ool00`00ooooo`1Aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0
TOoo00<00?ooool0DOoo000hool2002Cool00`00ooooo`1@ool003Soo`03003ooooo09;oo`03003o
oooo053oo`00>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00oooo
o`1@ool003Soo`03003ooooo09;oo`03003ooooo053oo`00>?oo00<00?ooool0Tooo00<00?ooool0
Cooo000hool00`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo
00<00?ooool0Tooo00<00?ooool0Cooo000hool00`00ooooo`2Cool00`00ooooo`1?ool003Soo`03
003ooooo09Coo`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00
ooooo`2Dool00`00ooooo`1>ool003Soo`8009Goo`03003ooooo04koo`00>?oo00<00?ooool0UOoo
00<00?ooool0COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03
003ooooo04goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0UOoo00<0
0?ooool0COoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo04goo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Gool0
0`00ooooo`1<ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Fool0
0`00ooooo`1<ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Fool00`00ooooo`1<ool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo09Koo`03003ooooo04coo`00>?oo00<00?ooool0Uooo
00<00?ooool0Booo000hool00`00ooooo`2Gool00`00ooooo`1;ool003Soo`8009Soo`03003ooooo
04_oo`00>?oo00<00?ooool0Uooo00<00?ooool0Booo000hool00`00ooooo`2Gool00`00ooooo`1;
ool003Soo`03003ooooo09Soo`03003ooooo04[oo`00>?oo00<00?ooool0V?oo00<00?ooool0B_oo
000hool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`8009Woo`03003ooooo04[oo`00>?oo00<0
0?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool003Soo`03003o
oooo09Woo`03003ooooo04Woo`00>?oo00<00?ooool0VOoo00<00?ooool0BOoo000hool00`00oooo
o`2Iool00`00ooooo`19ool003Soo`8009_oo`03003ooooo04Soo`00>?oo00<00?ooool0V_oo00<0
0?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo09[oo`03003o
oooo04Soo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0V_oo00<00?oo
ool0B?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo09_oo`03003ooooo04Ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Lool00`00
ooooo`17ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Kool00`00ooooo`17ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Vooo00<0
0?ooool0Aooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo09_oo`03003ooooo04Ooo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0W?oo00<00?ooool0A_oo000hool00`00ooooo`2Lool0
0`00ooooo`16ool003Soo`03003ooooo09coo`03003ooooo04Koo`00>?oo0P00WOoo00<00?ooool0
A_oo000hool00`00ooooo`2Lool00`00ooooo`16ool003Soo`03003ooooo09goo`03003ooooo04Go
o`00>?oo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Mool00`00ooooo`15ool0
03Soo`03003ooooo09goo`03003ooooo04Goo`00>?oo0P00W_oo00<00?ooool0AOoo000hool00`00
ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09koo`03003ooooo04Coo`00>?oo00<00?oo
ool0W_oo00<00?ooool0A?oo000hool00`00ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo
09ooo`03003ooooo04?oo`00>?oo0P00X?oo00<00?ooool0@ooo000hool00`00ooooo`2Oool00`00
ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?oo`00>?oo00<00?ooool0Wooo00<00?oo
ool0@ooo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Pool0
0`00ooooo`12ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0@_oo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800:7oobh001Ooo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo
0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00
L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Gooo
001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Nool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[o
o`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo001kool3
002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004co
o`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.25027149562668344`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01479 L
.76847 .03183 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohT005[oo`00<?oo00@00?ooool000Coo`03003ooooo08_oo`H005Co
o`00<?oo00@00?ooool000Coo`03003ooooo097oo`H004koo`00<?oo00@00?ooool000Coo`03003o
oooo09Ooo`H004Soo`00<Ooo0P001Ooo00<00?ooool0WOoo1000A?oo000hool00`00ooooo`2Pool0
0`00ooooo`12ool003Soo`800:;oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo00<00?ooool0
@Ooo000hool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:;oo`03003ooooo043o
o`00>?oo00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0oool0
03Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00
ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?oo
ool0Y?oo00<00?ooool0?_oo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo
0:Goo`03003ooooo03goo`00>?oo0P00Yooo00<00?ooool0??oo000hool00`00ooooo`2Vool00`00
ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Yooo00<00?oo
ool0>ooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00oooo
o`0kool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00oooo
o`0jool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Y
ool00`00ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo
0:[oo`03003ooooo03Soo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00
ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?oo
ool0=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo
03Koo`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003So
o`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool0
0`00ooooo`2^ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<0
0?ooool0[ooo00<00?ooool0<ooo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:oo
o`03003ooooo03?oo`00>?oo00<00?ooool0/?oo00<00?ooool0<_oo000hool00`00ooooo`2`ool0
0`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;3oo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo037oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;o
o`03003ooooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2bool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<0
0?ooool0/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;Co
o`03003ooooo02koo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool0
0`00ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<0
0?ooool0;Ooo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02co
o`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2gool00`00ooooo`0[ool0
03Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000h
ool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?oo
ool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo
0;Woo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002kool00`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?oo
ool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`800;koo`03
003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00
ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?oo
ool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00
>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`30ool00`00ooooo`0Rool003So
o`03003ooooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool0
0`00ooooo`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0
`_oo00<00?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<?o
o`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo
00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035
ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00oooo
o`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003o
oooo01_oo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00oooo
o`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00b_oo00<00?ooool06Ooo000h
ool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003ooooo01Koo`00>?oo00<00?ooool0c?oo
00<00?ooool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?oo
ool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03
003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3373811853239205`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014531 0.000184065 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .10656 -18 -4.5 ]
[-0.0125 .10656 0 4.5 ]
[-0.0125 .1986 -24 -4.5 ]
[-0.0125 .1986 0 4.5 ]
[-0.0125 .29063 -24 -4.5 ]
[-0.0125 .29063 0 4.5 ]
[-0.0125 .38266 -24 -4.5 ]
[-0.0125 .38266 0 4.5 ]
[-0.0125 .47469 -24 -4.5 ]
[-0.0125 .47469 0 4.5 ]
[-0.0125 .56673 -24 -4.5 ]
[-0.0125 .56673 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .10656 m
.00625 .10656 L
s
[(500)] -0.0125 .10656 1 0 Mshowa
0 .1986 m
.00625 .1986 L
s
[(1000)] -0.0125 .1986 1 0 Mshowa
0 .29063 m
.00625 .29063 L
s
[(1500)] -0.0125 .29063 1 0 Mshowa
0 .38266 m
.00625 .38266 L
s
[(2000)] -0.0125 .38266 1 0 Mshowa
0 .47469 m
.00625 .47469 L
s
[(2500)] -0.0125 .47469 1 0 Mshowa
0 .56673 m
.00625 .56673 L
s
[(3000)] -0.0125 .56673 1 0 Mshowa
.125 Mabswid
0 .03294 m
.00375 .03294 L
s
0 .05134 m
.00375 .05134 L
s
0 .06975 m
.00375 .06975 L
s
0 .08816 m
.00375 .08816 L
s
0 .12497 m
.00375 .12497 L
s
0 .14338 m
.00375 .14338 L
s
0 .16178 m
.00375 .16178 L
s
0 .18019 m
.00375 .18019 L
s
0 .217 m
.00375 .217 L
s
0 .23541 m
.00375 .23541 L
s
0 .25382 m
.00375 .25382 L
s
0 .27222 m
.00375 .27222 L
s
0 .30904 m
.00375 .30904 L
s
0 .32744 m
.00375 .32744 L
s
0 .34585 m
.00375 .34585 L
s
0 .36425 m
.00375 .36425 L
s
0 .40107 m
.00375 .40107 L
s
0 .41947 m
.00375 .41947 L
s
0 .43788 m
.00375 .43788 L
s
0 .45629 m
.00375 .45629 L
s
0 .4931 m
.00375 .4931 L
s
0 .51151 m
.00375 .51151 L
s
0 .52991 m
.00375 .52991 L
s
0 .54832 m
.00375 .54832 L
s
0 .58513 m
.00375 .58513 L
s
0 .60354 m
.00375 .60354 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01474 L
.06383 .01474 L
.07845 .01472 L
.09382 .01472 L
.11002 .01476 L
.12715 .01473 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01473 L
.28616 .01472 L
.31774 .01479 L
.35304 .01476 L
.39305 .01473 L
.43925 .01475 L
.49388 .0148 L
.56075 .01476 L
.64696 .01488 L
.76847 .01507 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool2002Tool00`00ooooo`15ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`800:Goo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<0
0?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool0
01koo`<000Coo`8000Coo`8000Goo`03003ooooo0:Koo`03003ooooo04;oo`008Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`11ool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z?oo00<00?ooool0@Ooo000Nool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo043oo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`10
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<0
0?ooool0@?oo000Nool40003ool20004ool20005ool2002Zool00`00ooooo`0oool003;oo`03003o
oooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00oooo
o`2Zool00`00ooooo`0nool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<0
0?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:coo`03003ooooo03go
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool0
03;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:go
o`03003ooooo03_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0>_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002_ool00`00ooooo`0jool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:koo`03003ooooo03[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0iool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0
/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7o
o`03003ooooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0
=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo
00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`80
0;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000Hool40002ool30004
ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03
003ooooo03?oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]_oo00<00?ooool0<_oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2fool00`00ooooo`0bool001Soo`<000?oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Jool01000oooooooo
10000ooo0P001?oo0P001Ooo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`80
0;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0]ool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;coo`03003ooooo02coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;goo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo
02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo
0<?oo`03003ooooo02Goo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001Woo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool09Ooo000Jool01000oooo
oooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool0
01_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003o
oooo02Coo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool09?oo000Iool20003ool40003ool20004ool20005ool20036
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo
00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo
02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_o
o`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00oooo
o`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001A
ool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -397.551, \
0.00681464, 25.5468}}],

Cell[BoxData[
    \(0.5106361242207853`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01474 L
.64696 .0148 L
.76847 .03896 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`D005Ko
o`00<?oo00@00?ooool000Coo`03003ooooo08ooo`D0057oo`00<?oo00@00?ooool000Coo`03003o
oooo09Coo`D004coo`00<Ooo0P001Ooo00<00?ooool0VOoo1@00Aooo000hool00`00ooooo`2Nool3
0014ool003Soo`800:7oo`03003ooooo04;oo`00>?oo00<00?ooool0XOoo00<00?ooool0@Ooo000h
ool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo
00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03
003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2S
ool00`00ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo
00<00?ooool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03
003ooooo03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00ooooo`0l
ool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03
003ooooo03Woo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00ooooo`0h
ool003Soo`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo
000hool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00
>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003o
oooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00oooo
o`2]ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0
[_oo00<00?ooool0=?oo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003o
oooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003o
oooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0
/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003o
oooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00oooo
o`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0
;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo
00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03
003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00
ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo
00<00?ooool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03
003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo
00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo
02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0T
ool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo
000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<0
0?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003o
oooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00oooo
o`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool0
7?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_o
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool0
03Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?oo
ool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Ko
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001N
ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.33612899487099496`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01473 L
.76847 .01594 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooil004Coo`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04;oo`00<?oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<?oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`800:?oo`03003ooooo043oo`00
>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000hool0
0`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00
Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Go
o`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000hool00`00ooooo`2Vool0
0`00ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0
>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Soo`03003ooooo03[o
o`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0
=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Ko
o`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2]ool00`00ooooo`0eool0
03Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000h
ool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?oo
ool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo
0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00
ooooo`0bool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?oo
ool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00
ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?oo
ool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Koo`03003ooooo
02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/
ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool0
0`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[o
o`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2jool0
0`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool0
0`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool0
9?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?o
o`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool0
03Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00
ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?oo
ool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03
003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00
ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03
003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0K
ool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo
000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00
>?oo0P00b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003o
oooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00oooo
o`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<0
0?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003o
oooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00
oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0
073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo
0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_o
o`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.40352291729172973`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014561 0.000154065 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16863 -24 -4.5 ]
[-0.0125 .16863 0 4.5 ]
[-0.0125 .32269 -24 -4.5 ]
[-0.0125 .32269 0 4.5 ]
[-0.0125 .47675 -24 -4.5 ]
[-0.0125 .47675 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16863 m
.00625 .16863 L
s
[(1000)] -0.0125 .16863 1 0 Mshowa
0 .32269 m
.00625 .32269 L
s
[(2000)] -0.0125 .32269 1 0 Mshowa
0 .47675 m
.00625 .47675 L
s
[(3000)] -0.0125 .47675 1 0 Mshowa
.125 Mabswid
0 .04537 m
.00375 .04537 L
s
0 .07619 m
.00375 .07619 L
s
0 .107 m
.00375 .107 L
s
0 .13781 m
.00375 .13781 L
s
0 .19944 m
.00375 .19944 L
s
0 .23025 m
.00375 .23025 L
s
0 .26106 m
.00375 .26106 L
s
0 .29188 m
.00375 .29188 L
s
0 .3535 m
.00375 .3535 L
s
0 .38432 m
.00375 .38432 L
s
0 .41513 m
.00375 .41513 L
s
0 .44594 m
.00375 .44594 L
s
0 .50757 m
.00375 .50757 L
s
0 .53838 m
.00375 .53838 L
s
0 .56919 m
.00375 .56919 L
s
0 .60001 m
.00375 .60001 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01475 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01474 L
.20754 .01473 L
.23153 .01473 L
.2576 .01473 L
.28616 .01476 L
.31774 .01475 L
.35304 .01472 L
.39305 .01472 L
.43925 .01475 L
.49388 .01476 L
.56075 .01476 L
.64696 .01482 L
.76847 .01489 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo
04Koo`00<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool0
0`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00
Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Go
o`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool0
0`00ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<0
0?ooool0@Ooo000bool2002Xool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043o
o`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool0
03;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000b
ool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?oo
ool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo
0:_oo`03003ooooo03goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Zooo00<0
0?ooool0?Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2/ool00`00ooooo`0lool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:goo`03003ooooo03coo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo
00<00?ooool0??oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0kool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00oooo
o`2^ool00`00ooooo`0jool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<0
0?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003o
oooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00oooo
o`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/_oo00<00?ooool0=ooo000b
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03
003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002d
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03
003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00ooooo`0c
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool0
0`00ooooo`0aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;Woo`03003ooooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00
ooooo`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0_ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002k
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo
00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00
ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00oooo
o`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool0
9_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Coo`03003ooooo02Goo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00oooo
o`0Tool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0K
ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005ooo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo
002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000G_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo
001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo
0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool3
00000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool0
1@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001B
ool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00oooo
o`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool2
00001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo
10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00oooo
o`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -475.159, \
0.00681464, 30.5214}}],

Cell[BoxData[
    \(0.5089583632571713`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.353162 0.367877 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -24 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -18 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -24 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -6 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -24 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -18 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(1.25)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(1.5)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(1.75)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(2)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(2.25)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(2.5)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03311 m
.03656 .01472 L
.04988 .03311 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .03311 L
.18533 .08829 L
.20754 .0515 L
.23153 .01472 L
.2576 .0515 L
.28616 .01472 L
.31774 .01472 L
.35304 .03311 L
.39305 .03311 L
.43925 .03311 L
.49388 .03311 L
.56075 .0515 L
.64696 .12508 L
.76847 .18026 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000Zool4
0004ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00;?oo00<00?ooool00ooo00<00?ooool0jooo000/ool0
0`00ooooo`03ool20006ool00`00ooooo`03oolB000Aool00`00ooooo`09ool8002Yool002coo`03
003ooooo00?oo`03003ooooo00Coo`03003oo`0000?oo`03003ooooo013oo`03003ooooo00goo`03
003oo`0000Woo`03003ooooo00Koo`800:Ooo`00;?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?oo00000ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?oo00002Ooo00<00?ooool02?oo0P00
YOoo000Zool30005ool00`00ooooo`03ool01`00oooooooo003oo`0001Goo`03003ooooo00[oo`05
003oooooool00007ool00`00ooooo`0;ool2002Sool002coo`03003ooooo00?oo`8000?oo`03003o
oooo00?oo`03003ooooo01Goo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00koob0008?oo`00<_oo00<00?ooool08?oo00<00?ooool02?oo00<00?ooool01?oo00D00?oo
ooooo`00037oo`@007ooo`00<_oo00<00?ooool08Ooo00<00?ooool01_oo00<00?ooool01Ooo00D0
0?ooooooo`0003Goo`<007coo`00<_oo00<00?ooool08Ooo00<00?ooool01_oo00<00?ooool01_oo
00<00?oo0000>Ooo1000N?oo000bool2000Rool00`00ooooo`05ool00`00ooooo`08ool00`00oooo
o`0lool2001fool003;oo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo04[oo`03003ooooo
07?oo`00<_oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool0Booo00<00?ooool0L_oo000b
ool00`00ooooo`0Rool00`00ooooo`02ool00`00ooooo`1=ool2001bool003;oo`8002Coo`05003o
ooooool0001Aool00`00ooooo`1_ool003;oo`03003ooooo02?oo`04003ooooo001Cool00`00oooo
o`1^ool003;oo`03003ooooo02?oo`03003oo`0005Goo`03003ooooo06goo`00<_oo00<00?ooool0
9?oo0P00E_oo00<00?ooool0K?oo000bool2000Uool00`00ooooo`1Fool2001/ool003;oo`03003o
oooo07ooo`03003ooooo06Woo`006?oo10000ooo00<00?ooool00_oo10000_oo0`001Ooo00<00?oo
ool0P?oo00<00?ooool0J?oo000Jool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`21ool00`00ooooo`1Wool001[oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo
00;oo`8008?oo`03003ooooo06Koo`006_oo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003o
oooo08?oo`8006Koo`006_oo00<00?ooool02_oo00@00?ooool000Ooo`03003ooooo08Goo`03003o
oooo06?oo`006?oo0`002Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo08Koo`03003o
oooo06;oo`006_oo00<00?ooool02?oo0P000ooo10001?oo0P00R?oo0P00H_oo000bool00`00oooo
o`29ool2001Pool003;oo`03003ooooo08_oo`8005koo`00<_oo00<00?ooool0SOoo0P00G?oo000b
ool2002@ool3001Iool003;oo`03003ooooo09;oo`8005Ooo`00<_oo00<00?ooool0U?oo0P00EOoo
000bool2002Gool3001Bool003;oo`03003ooooo09Woo`80053oo`00<_oo00<00?ooool0Vooo0P00
C_oo000bool00`00ooooo`2Mool2001<ool003;oo`800:3oo`8004[oo`00<_oo00<00?ooool0X?oo
00<00?ooool0B?oo000Nool40003ool00`00ooooo`02ool30005ool00`00ooooo`2Qool00`00oooo
o`17ool0023oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo04Ooo`00
8?oo00<00?ooool02_oo00<00?ooool00_oo0P00Xooo00<00?ooool0A_oo000Pool00`00ooooo`07
ool30005ool00`00ooooo`2Rool00`00ooooo`16ool0023oo`03003ooooo00Ooo`03003ooooo00Go
o`03003ooooo0:?oo`03003ooooo04Goo`007_oo0`002Ooo00<00?ooool01Ooo00<00?ooool0Xooo
00<00?ooool0AOoo000Pool00`00ooooo`07ool40004ool2002Uool00`00ooooo`14ool003;oo`03
003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00
ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo
00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03
003ooooo047oo`00<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10
ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo
000bool2002[ool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`006?oo1000
0ooo00<00?ooool00ooo00<00?ooool00_oo0`001Ooo00<00?ooool0Zooo00<00?ooool0?Ooo000J
ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`2[ool00`00ooooo`0m
ool001[oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00;oo`800:goo`03003ooooo03co
o`006_oo00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo0:coo`03003ooooo03coo`00
6_oo00<00?ooool02_oo00@00?ooool000Ooo`03003ooooo0:goo`03003ooooo03_oo`006?oo0`00
2Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0:goo`03003ooooo03_oo`006_oo00<0
0?ooool01ooo10000_oo10001?oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00
ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;o
o`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00oooo
o`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000Zool40004ool00`00ooooo`2dool00`00ooooo`0dool002[oo`03003ooooo00Go
o`03003ooooo0;Goo`03003ooooo03?oo`00:ooo00<00?ooool01?oo0P00]_oo00<00?ooool0<ooo
000/ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`0bool002goo`03003ooooo00;oo`03
003ooooo0;Koo`03003ooooo03;oo`00:_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
037oo`00:ooo0P001Ooo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;co
o`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0
:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool001Soo`@000?oo`03003ooooo00;oo`@000;o
o`<000Goo`03003ooooo0;koo`03003ooooo02[oo`006?oo00<00?ooool02Ooo00<00?ooool01_oo
00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Iool00`00ooooo`09ool00`00oooo
o`05ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001[oo`03003ooooo00Woo`04003ooooo
ool30005ool00`00ooooo`30ool00`00ooooo`0Xool001_oo`03003ooooo00Woo`04003ooooo0007
ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0`Ooo00<00?ooool09ooo000Iool2000:ool20003ool40004ool20032
ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo
02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<So
o`03003ooooo023oo`007_oo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0b?oo00<00?oo
ool08?oo000Nool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool0
01ooo`03003ooooo00_oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`008?oo00<00?ooool0
1ooo0`001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Qool00`00ooooo`06ool00`00ooooo`05
ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`04003ooooo0008ool00`00ooooo`05ool2003<
ool00`00ooooo`0Mool001ooo`8000Woo`@000Coo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<koo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003o
oooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003o
oooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013o
o`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, 0.800587, \
0.00681464, 0.0127822}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147066 5.88612e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01473 L
.21749 .01478 L
.2522 .01527 L
.29101 .06197 L
.33501 .60332 L
.3858 .60332 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oc400;;oo`00<?oo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0:ooo`00<?oo00@00?oo
ool000Coo`03003ooooo03Coo`03003ooooo0:koo`00<?oo00@00?ooool000Coo`03003ooooo03Go
o`03003ooooo0:goo`00<Ooo0P001Ooo00<00?ooool0=_oo00<00?ooool0[?oo000hool00`00oooo
o`0fool00`00ooooo`2/ool003Soo`8003Soo`03003ooooo0:_oo`00>?oo00<00?ooool0>?oo00<0
0?ooool0Z_oo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03[oo`03003o
oooo0:Soo`00>?oo00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool00`00oooo
o`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00??oo00<00?ooool0Yooo000h
ool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo
00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03
003ooooo03coo`03003ooooo0:Koo`00>?oo0P00?Ooo00<00?ooool0Y_oo000hool00`00ooooo`0l
ool00`00ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo
00<00?ooool0Y_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`0lool0
0`00ooooo`2Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0lool00`00ooooo`2Vool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2000mool0
0`00ooooo`2Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`0lool00`00ooooo`2Vool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0lool00`00ooooo`2Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0??oo00<00?ooool0Y_oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03
003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000n
ool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo
00<00?ooool0YOoo000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03
003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000nool00`00ooooo`2U
ool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo
000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00
>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool2000oool00`00ooooo`2Tool003Soo`03003o
oooo03koo`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00oooo
o`0nool00`00ooooo`2Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo03koo`03003ooooo0:Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03koo`03003ooooo0:Coo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8003ooo`03003ooooo0:Coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`0nool00`00ooooo`2Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03koo`03003ooooo0:Coo`00
>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0oool00`00ooooo`2Sool003So
o`80043oo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00oooo
o`0oool00`00ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0
?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03003o
oooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00oooo
o`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0
Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80047oo`03003ooooo0:;oo`00>?oo
00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03
003ooooo043oo`03003ooooo0:;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0@?oo00<00?ooool0X_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo043oo`03003ooooo0:;oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20011ool00`00ooooo`2Rool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`10ool00`00ooooo`2Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo043oo`03003ooooo0:;oo`00>?oo
00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`80
04;oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11
ool00`00ooooo`2Qool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo
00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004;oo`03003ooooo
0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Q
ool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo
000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004?oo`03003ooooo0:3oo`00>?oo00<0
0?ooool0@_oo00<00?ooool0X?oo000hool00`00ooooo`12ool00`00ooooo`2Pool003Soo`03003o
oooo04;oo`03003ooooo0:3oo`00>?oo00<00?ooool0@_oo00<00?ooool0X?oo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0@_oo00<00?ooool0X?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8004?oo`03003ooooo0:3oo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
04;oo`03003ooooo0:3oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0@_oo00<00?ooool0X?oo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`12ool00`00ooooo`2Pool003Soo`03003ooooo04;oo`03003ooooo0:3oo`00>?oo0P00
A?oo00<00?ooool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?o
o`03003ooooo09ooo`00>?oo00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool0
0`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0
Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09oo
o`00>?oo00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool0
03Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0Wooo000hool00`00
ooooo`14ool00`00ooooo`2Nool003Soo`03003ooooo04Coo`03003ooooo09koo`00>?oo00<00?oo
ool0A?oo00<00?ooool0W_oo000hool00`00ooooo`14ool00`00ooooo`2Nool001;oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04Coo`03003ooooo09koo`005?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`14ool00`00ooooo`2Nool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00AOooRP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0G_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00I?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006Coo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006Coo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
I?oo002Kool00`00ooooo`0Jool01000ooooo`00I?oo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.2, \
0.00618082, 796.691}}],

Cell[BoxData[
    \(0.1111189468795539`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01473 L
.21749 .01472 L
.2522 .01472 L
.29101 .01474 L
.33501 .01476 L
.3858 .04408 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`8009koo`00<?oo00@00?ooool000Co
o`03003ooooo04Ooo`8009coo`00<?oo00@00?ooool000Coo`03003ooooo04Woo`8009[oo`00<Ooo
0P001Ooo00<00?ooool0Booo0P00V?oo000hool00`00ooooo`1=ool2002Fool003Soo`80053oo`03
003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00
ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057o
o`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool40003ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1A
ool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0DOoo00<00?ooool0TOoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<0
0?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003ooooo05;o
o`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool00`00ooooo`1Bool0
0`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<0
0?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003ooooo05?oo`03003ooooo08oo
o`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00ooooo`2?ool0
03Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000h
ool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?oo
ool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00ooooo`2?ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08koo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<00?ooool0S_oo000h
ool00`00ooooo`1Dool00`00ooooo`2>ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?oo
ool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo
05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1E
ool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?oo
ool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Goo`03003ooooo
08goo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1Fool00`00ooooo`2<
ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool0
0`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0S?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo05Koo`03003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Gool00`00ooooo`2<ool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo000hool0
0`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00>?oo00<00?ooool0
Eooo00<00?ooool0Rooo000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`03003ooooo05So
o`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool0
0`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0
R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Soo`03003ooooo08[o
o`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool0
03Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000hool00`00
ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo00<00?oo
ool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0ROoo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Jool00`00ooooo`28ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?ooool0R?oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03
003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000hool00`00ooooo`1J
ool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo00<00?ooool0F_oo
00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03
003ooooo08Soo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27
ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo
000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00
>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003o
oooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00oooo
o`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool0
0`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3U
ool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool2
0004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09So
o`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00L?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000ooooo`00
J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7oo`00
oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00
LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001a
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?ooool0
3ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.1432631217836923`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01473 L
.3858 .01473 L
.44588 .01475 L
.5194 .03281 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe`008Ooo`00<?oo00@00?ooool000Coo`03003ooooo05koo`@008?oo`00<?oo00@00?ooool000Co
o`03003ooooo06;oo`@007ooo`00<?oo00@00?ooool000Coo`03003ooooo06Koo`@007_oo`00<Ooo
0P001Ooo00<00?ooool0J_oo0P00NOoo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`80
06coo`03003ooooo07Ooo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1/
ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo
00<00?ooool0M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03
003ooooo07Koo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1e
ool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo
000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00
>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003o
oooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1^ool00`00ooooo`1dool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00ooooo`1cool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00
>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1bool003Soo`03003o
oooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00oooo
o`1`ool00`00ooooo`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0
LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003Soo`03003ooooo077oo`03003o
oooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00oooo
o`1aool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0
L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo
00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03003ooooo06ooo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003ooooo06ooo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1cool00`00ooooo`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0
K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06koo`00>?oo
00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`03
003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00
ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<00?ooool0MOoo
00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`03003ooooo07Koo`03
003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00
ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo
000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<00?ooool0Jooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool00`00ooooo`1[ool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo
000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00>?oo00<0
0?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003o
oooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00oooo
o`1iool00`00ooooo`1Yool003Soo`8007[oo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<0
0?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003o
oooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00oooo
o`1Xool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000h
ool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo
00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool00`00ooooo`1Vool0
03Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<00?ooool0IOoo000hool00`00
ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?oo
ool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo
07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00
ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?oo
ool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03003ooooo
06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool003So
o`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool0
0`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool2
0004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003o
oooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001d
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00
M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Oo
o`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000
ooooo`00Iooo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?oo
ob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00D?oo001dool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo04goo`00M?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0053oo`00
Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1@
ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@004ooo`00oooo8Ooo003o
oolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<0
0?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.20134620787661733`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01475 L
.7478 .02661 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh<0063oo`00<?oo00@00?ooool000Coo`03003ooooo08Goo`T005Ooo`00<?oo00@00?ooool000Co
o`03003ooooo08koo`X004goo`00<?oo00@00?ooool000Coo`03003ooooo09Soo`D004Soo`00<Ooo
0P001Ooo00<00?ooool0W?oo00<00?ooool0A_oo000hool00`00ooooo`2Mool00`00ooooo`15ool0
03Soo`8009koo`03003ooooo04Goo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000hool00`00
ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09koo`03003ooooo04Coo`00>?oo00<00?oo
ool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo
0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00
ooooo`12ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03003ooooo
043oo`00>?oo0P00Xooo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Tool00`00ooooo`0nool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0l
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Vool00`00ooooo`0lool003Soo`03003ooooo0:Ooo`03003ooooo
03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0jool003So
o`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool0
0`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<0
0?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003ooooo0:[o
o`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00ooooo`2[ool0
0`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0[?oo00<0
0?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003ooooo0:goo`03003ooooo03Go
o`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00ooooo`0dool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo
03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo03Coo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003ooooo03?o
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00
ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<0
0?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003ooooo033o
o`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2bool00`00ooooo`0`ool0
03Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0;ooo000h
ool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo00<00?oo
ool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo
0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2f
ool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo00<00?oo
ool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Ooo`03003ooooo
02_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0
:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00oooo
o`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Yool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo00<00?oo
ool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;coo`03003ooooo02Ooo`00
>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003So
o`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool0
0`00ooooo`2mool00`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0
__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003ooooo0;oo
o`03003ooooo02?oo`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool0
0`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool0
8Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<7oo`03003ooooo027o
o`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0
7ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool00`00oooo
o`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool07Ooo000h
ool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo
00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03
003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00ooooo`38
ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0bOoo
00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<[oo`03
003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00ooooo`0G
ool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?ooool05ooo
000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?oo
ool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002K
ool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00
ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3395964841353326`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147048 5.88614e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01473 L
.18608 .01472 L
.21749 .01474 L
.2522 .01473 L
.29101 .01473 L
.33501 .01547 L
.3858 .60332 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Coo`03003ooooo09koo`00<?oo00@00?oo
ool000Coo`03003ooooo04Coo`03003ooooo09koo`00<?oo00@00?ooool000Coo`03003ooooo04Co
o`03003ooooo09koo`00<Ooo0P001Ooo00<00?ooool0A?oo00<00?ooool0W_oo000hool00`00oooo
o`14ool00`00ooooo`2Nool003Soo`8004Koo`03003ooooo09goo`00>?oo00<00?ooool0AOoo00<0
0?ooool0WOoo000hool00`00ooooo`15ool00`00ooooo`2Mool003Soo`03003ooooo04Goo`03003o
oooo09goo`00>?oo00<00?ooool0AOoo00<00?ooool0WOoo000hool00`00ooooo`15ool00`00oooo
o`2Mool003Soo`03003ooooo04Goo`03003ooooo09goo`00>?oo0P00A_oo00<00?ooool0WOoo000h
ool00`00ooooo`15ool00`00ooooo`2Mool003Soo`03003ooooo04Goo`03003ooooo09goo`00>?oo
00<00?ooool0AOoo00<00?ooool0WOoo000hool00`00ooooo`15ool00`00ooooo`2Mool003Soo`03
003ooooo04Koo`03003ooooo09coo`00>?oo0P00Aooo00<00?ooool0W?oo000hool00`00ooooo`16
ool00`00ooooo`2Lool003Soo`03003ooooo04Koo`03003ooooo09coo`00>?oo00<00?ooool0A_oo
00<00?ooool0W?oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`16ool0
0`00ooooo`2Lool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`16ool00`00ooooo`2Lool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20017ool0
0`00ooooo`2Lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`16ool00`00ooooo`2Lool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`16ool00`00ooooo`2Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0A_oo00<00?ooool0W?oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`17ool00`00ooooo`2Kool003Soo`03
003ooooo04Ooo`03003ooooo09_oo`00>?oo00<00?ooool0Aooo00<00?ooool0Vooo000hool20018
ool00`00ooooo`2Kool003Soo`03003ooooo04Ooo`03003ooooo09_oo`00>?oo00<00?ooool0Aooo
00<00?ooool0Vooo000hool00`00ooooo`17ool00`00ooooo`2Kool003Soo`03003ooooo04Ooo`03
003ooooo09_oo`00>?oo00<00?ooool0Aooo00<00?ooool0Vooo000hool20018ool00`00ooooo`2K
ool003Soo`03003ooooo04Ooo`03003ooooo09_oo`00>?oo00<00?ooool0Aooo00<00?ooool0Vooo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`03003ooooo04Soo`03003ooooo09[oo`00
>?oo00<00?ooool0B?oo00<00?ooool0V_oo000hool20019ool00`00ooooo`2Jool003Soo`03003o
oooo04Soo`03003ooooo09[oo`00>?oo00<00?ooool0B?oo00<00?ooool0V_oo000hool00`00oooo
o`18ool00`00ooooo`2Jool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo04Soo`03003ooooo09[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04Soo`03003ooooo09[oo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8004Woo`03003ooooo09[oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`18ool00`00ooooo`2Jool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`19ool00`00ooooo`2Iool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`19ool00`00ooooo`2Iool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04Woo`03003ooooo09Woo`00
>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003So
o`8004[oo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0
BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`8004[oo`03003o
oooo09Woo`00>?oo00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo00<00?ooool0B_oo00<00?ooool0
V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`8004_oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04[oo`03003ooooo09Soo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0B_oo00<00?ooool0V?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04[oo`03003ooooo09Soo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001<ool00`00ooooo`2Gool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1;ool00`00ooooo`2Gool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1;ool00`00ooooo`2Gool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1;ool00`00ooooo`2Gool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo
00<00?ooool0Booo00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`80
04coo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool00`00ooooo`1;
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0C?oo
00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`8004goo`03003ooooo
09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`8004goo`03003ooooo09Koo`00>?oo00<0
0?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003o
oooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1=ool00`00ooooo`2Eool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8004koo`03003ooooo09Goo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
04goo`03003ooooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2Eool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0COoo00<00?ooool0UOoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo0P00
C_oo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`03003ooooo04ko
o`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool0
0`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo0P00Cooo00<00?ooool0
U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Co
o`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool0
03Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo0P00Cooo00<00?ooool0U?oo000hool00`00
ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?oo
ool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool001;oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04ooo`03003ooooo09?oo`005?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1?ool00`00ooooo`2Cool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00D?ooO`005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00Dooo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001g
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool007Koo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Eool009_oo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0Dooo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00
Mooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo
001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00
M_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12439.9, \
0.00618082, 796.688}}],

Cell[BoxData[
    \(0.13845107601105647`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01475 L
.44588 .01634 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe@008ooo`00<?oo00@00?ooool000Coo`03003ooooo05Koo`L008Soo`00<?oo00@00?ooool000Co
o`03003ooooo05coo`03003ooooo08Koo`00<?oo00@00?ooool000Coo`03003ooooo05coo`03003o
oooo08Koo`00<Ooo0P001Ooo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00ooooo`1Lool0
0`00ooooo`26ool003Soo`8005koo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo00<00?ooool0
QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Go
o`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool0
03Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo0P00G_oo00<00?ooool0QOoo000hool00`00
ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo
05koo`03003ooooo08Coo`00>?oo0P00Gooo00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00
ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0Gooo00<00?oo
ool0Pooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Oool00`00oooo
o`23ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`23ool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Pool00`00oooo
o`23ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1Oool00`00ooooo`23ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1O
ool00`00ooooo`23ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0Pooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Oool00`00ooooo`23ool003Soo`03003ooooo
05ooo`03003ooooo08?oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool2001Qool00`00
ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?oo
ool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo
08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool2001Qool00`00ooooo`22ool003So
o`03003ooooo067oo`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool0
0`00ooooo`1Qool00`00ooooo`21ool003Soo`03003ooooo067oo`03003ooooo087oo`00>?oo00<0
0?ooool0HOoo00<00?ooool0POoo000hool2001Rool00`00ooooo`21ool003Soo`03003ooooo067o
o`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00ooooo`1Rool0
0`00ooooo`20ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
06;oo`03003ooooo083oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06;oo`03003ooooo083oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8006?o
o`03003ooooo083oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1Rool00`00ooooo`20ool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Rool00`00ooooo`20ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1Rool00`00ooooo`20ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06;oo`03003ooooo083oo`00>?oo00<0
0?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Co
o`03003ooooo07ooo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool0
0`00ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?ooool0Hooo00<0
0?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Coo`03003ooooo07oo
o`00>?oo00<00?ooool0I?oo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool0
03Soo`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0I?oo00<00?ooool0O_oo000h
ool00`00ooooo`1Tool00`00ooooo`1nool003Soo`8006Goo`03003ooooo07koo`00>?oo00<00?oo
ool0I?oo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03003ooooo
06Goo`03003ooooo07goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
IOoo00<00?ooool0OOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo07goo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
001Vool00`00ooooo`1mool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Uool00`00ooooo`1mool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1Uool00`00ooooo`1mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Uool00`00ooooo`1mool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06Goo`03003ooooo07goo`00>?oo00<00?oo
ool0IOoo00<00?ooool0OOoo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03
003ooooo07coo`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo000hool00`00ooooo`1Vool00`00
ooooo`1lool003Soo`03003ooooo06Koo`03003ooooo07coo`00>?oo00<00?ooool0I_oo00<00?oo
ool0O?oo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00
>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003So
o`03003ooooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool0
0`00ooooo`1Wool00`00ooooo`1kool003Soo`8006Soo`03003ooooo07_oo`00>?oo00<00?ooool0
Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06So
o`03003ooooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Xool00`00ooooo`1jool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
J?oo00<00?ooool0N_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`8006Woo`03003ooooo07[oo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Soo`03
003ooooo07[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1jool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0J?oo00<00?ooool0N_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1Xool00`00ooooo`1jool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<0
0?ooool0NOoo000hool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06Woo`03003o
oooo07Woo`00>?oo00<00?ooool0JOoo00<00?ooool0NOoo000hool00`00ooooo`1Yool00`00oooo
o`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000h
ool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo
00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03
003ooooo06[oo`03003ooooo07Soo`00>?oo0P00Jooo00<00?ooool0N?oo000hool00`00ooooo`1Z
ool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0Jooo
00<00?ooool0Mooo000hool00`00ooooo`1[ool00`00ooooo`1gool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`1gool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00K?ooH`005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.17745261775336232`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147077 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01473 L
.5194 .01473 L
.6142 .02455 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofl007Coo`00<?oo00@00?ooool000Coo`03003ooooo077oo`X006[oo`00<?oo00@00?ooool000Co
o`03003ooooo07_oo`H006Coo`00<?oo00@00?ooool000Coo`03003ooooo083oo`03003ooooo06;o
o`00<Ooo0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`21ool00`00oooo
o`1Qool003Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo
00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03
003ooooo08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23
ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo
00<00?ooool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`26ool00`00
ooooo`1Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03
003ooooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool20028ool00`00ooooo`1K
ool003Soo`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo
000hool00`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00
>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003o
oooo08Soo`03003ooooo05[oo`00>?oo00<00?ooool0ROoo00<00?ooool0FOoo000hool00`00oooo
o`29ool00`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0
ROoo00<00?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003o
oooo05Soo`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00oooo
o`1Hool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03
003ooooo05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo05Ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003o
oooo05Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;
ool00`00ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2<ool00`00ooooo`1Fool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0
S?oo00<00?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003o
oooo05Koo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00oooo
o`1Eool003Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0
EOoo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`8008ooo`03003ooooo05Coo`00>?oo
00<00?ooool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03
003ooooo08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00
ooooo`2?ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo
00<00?ooool0Dooo000hool00`00ooooo`2@ool00`00ooooo`1Bool003Soo`03003ooooo093oo`03
003ooooo05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<0
0?ooool0D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool0
0`00ooooo`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool0
0`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo
00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo
053oo`00>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Cool00`00ooooo`1?
ool003Soo`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo
000hool00`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<0
0?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003o
oooo09Coo`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00oooo
o`2Eool00`00ooooo`1=ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<0
0?ooool0COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003o
oooo04goo`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<0
0?ooool0C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo
04_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo
00<00?ooool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool0
0`00ooooo`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0
B_oo000hool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[o
o`00>?oo00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool0
03Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00
ooooo`2Iool00`00ooooo`19ool003Soo`03003ooooo09[oo`03003ooooo04Soo`00>?oo00<00?oo
ool0V_oo00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo
09[oo`03003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00
ooooo`17ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?oo
ool0Aooo000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo
<P005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002H
ool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00E_oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool007?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Hool009Soo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0E_oo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.25416555579992994`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146679 4.49276e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .10452 -24 -4.5 ]
[-0.0125 .10452 0 4.5 ]
[-0.0125 .19438 -24 -4.5 ]
[-0.0125 .19438 0 4.5 ]
[-0.0125 .28423 -24 -4.5 ]
[-0.0125 .28423 0 4.5 ]
[-0.0125 .37409 -24 -4.5 ]
[-0.0125 .37409 0 4.5 ]
[-0.0125 .46394 -30 -4.5 ]
[-0.0125 .46394 0 4.5 ]
[-0.0125 .5538 -30 -4.5 ]
[-0.0125 .5538 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .10452 m
.00625 .10452 L
s
[(2000)] -0.0125 .10452 1 0 Mshowa
0 .19438 m
.00625 .19438 L
s
[(4000)] -0.0125 .19438 1 0 Mshowa
0 .28423 m
.00625 .28423 L
s
[(6000)] -0.0125 .28423 1 0 Mshowa
0 .37409 m
.00625 .37409 L
s
[(8000)] -0.0125 .37409 1 0 Mshowa
0 .46394 m
.00625 .46394 L
s
[(10000)] -0.0125 .46394 1 0 Mshowa
0 .5538 m
.00625 .5538 L
s
[(12000)] -0.0125 .5538 1 0 Mshowa
.125 Mabswid
0 .03713 m
.00375 .03713 L
s
0 .0596 m
.00375 .0596 L
s
0 .08206 m
.00375 .08206 L
s
0 .12699 m
.00375 .12699 L
s
0 .14945 m
.00375 .14945 L
s
0 .17191 m
.00375 .17191 L
s
0 .21684 m
.00375 .21684 L
s
0 .23931 m
.00375 .23931 L
s
0 .26177 m
.00375 .26177 L
s
0 .3067 m
.00375 .3067 L
s
0 .32916 m
.00375 .32916 L
s
0 .35163 m
.00375 .35163 L
s
0 .39655 m
.00375 .39655 L
s
0 .41902 m
.00375 .41902 L
s
0 .44148 m
.00375 .44148 L
s
0 .48641 m
.00375 .48641 L
s
0 .50887 m
.00375 .50887 L
s
0 .53134 m
.00375 .53134 L
s
0 .57626 m
.00375 .57626 L
s
0 .59873 m
.00375 .59873 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01473 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01473 L
.29101 .01473 L
.33501 .01472 L
.3858 .01473 L
.44588 .01472 L
.5194 .01477 L
.6142 .01479 L
.7478 .01516 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002Oool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo09ooo`03003o
oooo04Koo`00=Ooo0P00XOoo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000e
ool00`00ooooo`2Qool00`00ooooo`14ool003Goo`800:?oo`03003ooooo04?oo`00=Ooo00<00?oo
ool0X_oo00<00?ooool0@ooo000Kool40003ool20004ool20004ool20005ool00`00ooooo`2Sool0
0`00ooooo`12ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:?oo`03003ooooo04;oo`007?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00Y?oo00<00?ooool0@_oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Tool00`00
ooooo`11ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:Coo`03003ooooo047oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo043oo`007?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool2002Vool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0
?ooo000eool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03ko
o`00=Ooo0P00Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03
003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000eool00`00
ooooo`2Yool00`00ooooo`0lool003Goo`800:[oo`03003ooooo03coo`00=Ooo00<00?ooool0Z_oo
00<00?ooool0>ooo000Mool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0kool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:[oo`03003ooooo03_oo`006_oo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00[?oo00<00?ooool0>_oo000Jool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0
>_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2/ool00`00ooooo`0iool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03Woo`007Ooo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool0
03Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000e
ool00`00ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo
0P00/?oo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo
0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`
ool00`00ooooo`0eool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?oo
ool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;;oo`03003ooooo03?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03?oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Coo`03003ooooo
03;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/ooo00<00?ooool0<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0bool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00]Ooo00<00?ooool0<Ooo000eool00`00ooooo`2d
ool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo
00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`800;Ooo`03003ooooo
02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^
ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo
000eool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<0
0?ooool0^Ooo00<00?ooool0;?oo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2jool00`00ooooo`0[ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0[ool001coo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo
02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;_oo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02[oo`007?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Y
ool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo
000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`800;koo`03003ooooo02Soo`00=Ooo00<0
0?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003o
oooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool20030ool0
0`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<0
0?ooool09Ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`31ool00`00
ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Tool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20032
ool00`00ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Sool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`32ool00`00ooooo`0Sool001Goo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Sool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02;oo`00
=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003o
oooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00oooo
o`35ool00`00ooooo`0Pool003Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0a_oo00<0
0?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`00=Ooo0P00b?oo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool0
03Goo`03003ooooo0<Soo`03003ooooo01goo`005Ooo10000_oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b?oo00<00?ooool07Ooo000Gool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool07Ooo000Gool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
003:ool00`00ooooo`0Lool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01coo`005ooo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0bOoo00<00?ooool07?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00
ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Kool003Go
o`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00oooo
o`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0
c?oo00<00?ooool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003o
oooo01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo
001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7o
o`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool0
06koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo
003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00
K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool4
0002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo
00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1628.98, \
0.00618082, 104.377}}],

Cell[BoxData[
    \(0.5023604060431932`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01473 L
.29101 .01473 L
.33501 .01474 L
.3858 .01475 L
.44588 .01491 L
.5194 .02715 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oed008Koo`00<?oo00@00?ooool000Coo`03003ooooo05ooo`D0087oo`00<?oo00@00?ooool000Co
o`03003ooooo06Coo`D007coo`00<?oo00@00?ooool000Coo`03003ooooo06Woo`<007Woo`00<Ooo
0P001Ooo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1[ool00`00ooooo`1gool0
03Soo`8006goo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00
ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?oo
ool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo
06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00
ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?oo
ool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06koo`03003ooooo
07Coo`00>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003So
o`03003ooooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1_ool00`00ooooo`1cool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00ooooo`1cool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1c
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo073oo`03003ooooo
07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1bool003So
o`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool0
0`00ooooo`1`ool00`00ooooo`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<0
0?ooool0LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003Soo`03003ooooo077o
o`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool0
0`00ooooo`1aool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<0
0?ooool0L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073o
o`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1cool00`00ooooo`1_ool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03003ooooo
06ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003ooooo06oo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00
ooooo`1_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1dool00`00ooooo`1^ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0M?oo00<0
0?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06ko
o`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00ooooo`1]ool0
03Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000h
ool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<00?oo
ool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo
07Koo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1f
ool00`00ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?oo
ool0K?oo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo
06_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<00?ooool0
Jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool00`00oooo
o`1[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00oooo
o`1Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?oo
ool0J_oo000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00
>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003So
o`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool0
0`00ooooo`1iool00`00ooooo`1Yool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<00?ooool0
N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[o
o`03003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool0
0`00ooooo`1Xool003Soo`8007coo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0
Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Oo
o`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0
I_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?oo
ool0I_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool00`00oooo
o`1Vool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<00?ooool0IOoo000h
ool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo
00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03
003ooooo07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1n
ool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo
00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03
003ooooo06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1S
ool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo
000hool00`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002Eool008_o
o`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo
001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0E_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Mooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00M_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo002Kool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0FOoo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0D_oo
001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Woo`00oooo
8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06;oo`00
Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.20141711453424005`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014708 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01473 L
.5194 .01473 L
.6142 .02624 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofd007Koo`00<?oo00@00?ooool000Coo`03003ooooo06ooo`L006ooo`00<?oo00@00?ooool000Co
o`03003ooooo07Koo`L006Soo`00<?oo00@00?ooool000Coo`03003ooooo07goo`@006Coo`00<Ooo
0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool00`00ooooo`1Rool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00
ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo
08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo00<00?oo
ool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo
05ooo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003So
o`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1M
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo
05coo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool20028ool00`00ooooo`1Kool003So
o`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool0
0`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00>?oo00<0
0?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003ooooo08So
o`03003ooooo05[oo`00>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool00`00ooooo`29ool0
0`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0ROoo00<0
0?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003ooooo05So
o`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00ooooo`1Hool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03003ooooo
05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo05Soo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003ooooo05Oo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;ool00`00
ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0S?oo00<0
0?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003ooooo05Ko
o`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00ooooo`1Eool0
03Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000h
ool00`00ooooo`2=ool00`00ooooo`1Eool003Soo`8008ooo`03003ooooo05Coo`00>?oo00<00?oo
ool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03003ooooo
08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00ooooo`2?
ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo00<00?oo
ool0Dooo000hool00`00ooooo`2?ool00`00ooooo`1Cool003Soo`03003ooooo093oo`03003ooooo
05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0
D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool00`00oooo
o`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00oooo
o`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo00<00?oo
ool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo053oo`00
>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003So
o`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo000hool0
0`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<00?ooool0
U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003ooooo09Co
o`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool0
0`00ooooo`1>ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<00?ooool0
COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003ooooo04go
o`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0
C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo04_oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?oo
ool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool00`00oooo
o`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0B_oo000h
ool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[oo`00>?oo
00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool003Soo`03
003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00ooooo`2I
ool00`00ooooo`19ool003Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo00<00?ooool0V_oo
00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo09[oo`03
003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00ooooo`17
ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?ooool0Aooo
000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo<P005ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Go
o`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004oo
o`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004co
o`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.2535584837847692`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01474 L
.7478 .02484 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ohD005koo`00<?oo00@00?ooool000Coo`03003ooooo08Ooo`h0053oo`00<?oo00@00?ooool000Co
o`03003ooooo09Goo`P004Soo`00<?oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Ko
o`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Mool00`00oooo
o`15ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000h
ool00`00ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09ooo`03003ooooo04?oo`00>?oo
00<00?ooool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Pool00`00ooooo`12ool003Soo`03
003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Q
ool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0X_oo
00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00
ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Ooo`03
003ooooo03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0j
ool003Soo`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0ZOoo00<00?ooool0>Ooo
000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003o
oooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0
[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:goo`03003o
oooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00oooo
o`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03
003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003o
oooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<00?ooool0
/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003o
oooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool00`00oooo
o`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0
;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo
00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03
003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00
ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo
00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03
003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<0
0?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool0
0`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool0
0`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo
00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03003ooooo
02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0V
ool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo
000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<0
0?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003o
oooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00oooo
o`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<0
0?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003o
oooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool0
7Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01co
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool0
03Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?oo
ool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025
ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00G?oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001dool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Looo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo002Hool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0G?oo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo
001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00
Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3409083580624044`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143538 0.000361339 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01435 -6 -4.5 ]
[-0.0125 .01435 0 4.5 ]
[-0.0125 .10469 -18 -4.5 ]
[-0.0125 .10469 0 4.5 ]
[-0.0125 .19502 -18 -4.5 ]
[-0.0125 .19502 0 4.5 ]
[-0.0125 .28536 -18 -4.5 ]
[-0.0125 .28536 0 4.5 ]
[-0.0125 .37569 -24 -4.5 ]
[-0.0125 .37569 0 4.5 ]
[-0.0125 .46603 -24 -4.5 ]
[-0.0125 .46603 0 4.5 ]
[-0.0125 .55636 -24 -4.5 ]
[-0.0125 .55636 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01435 m
.00625 .01435 L
s
[(0)] -0.0125 .01435 1 0 Mshowa
0 .10469 m
.00625 .10469 L
s
[(250)] -0.0125 .10469 1 0 Mshowa
0 .19502 m
.00625 .19502 L
s
[(500)] -0.0125 .19502 1 0 Mshowa
0 .28536 m
.00625 .28536 L
s
[(750)] -0.0125 .28536 1 0 Mshowa
0 .37569 m
.00625 .37569 L
s
[(1000)] -0.0125 .37569 1 0 Mshowa
0 .46603 m
.00625 .46603 L
s
[(1250)] -0.0125 .46603 1 0 Mshowa
0 .55636 m
.00625 .55636 L
s
[(1500)] -0.0125 .55636 1 0 Mshowa
.125 Mabswid
0 .03242 m
.00375 .03242 L
s
0 .05049 m
.00375 .05049 L
s
0 .06855 m
.00375 .06855 L
s
0 .08662 m
.00375 .08662 L
s
0 .12276 m
.00375 .12276 L
s
0 .14082 m
.00375 .14082 L
s
0 .15889 m
.00375 .15889 L
s
0 .17696 m
.00375 .17696 L
s
0 .21309 m
.00375 .21309 L
s
0 .23116 m
.00375 .23116 L
s
0 .24922 m
.00375 .24922 L
s
0 .26729 m
.00375 .26729 L
s
0 .30343 m
.00375 .30343 L
s
0 .32149 m
.00375 .32149 L
s
0 .33956 m
.00375 .33956 L
s
0 .35763 m
.00375 .35763 L
s
0 .39376 m
.00375 .39376 L
s
0 .41183 m
.00375 .41183 L
s
0 .42989 m
.00375 .42989 L
s
0 .44796 m
.00375 .44796 L
s
0 .48409 m
.00375 .48409 L
s
0 .50216 m
.00375 .50216 L
s
0 .52023 m
.00375 .52023 L
s
0 .5383 m
.00375 .5383 L
s
0 .57443 m
.00375 .57443 L
s
0 .5925 m
.00375 .5925 L
s
0 .61056 m
.00375 .61056 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01477 m
.04264 .01475 L
.06262 .01473 L
.08388 .01473 L
.10662 .01472 L
.13104 .01475 L
.15741 .01473 L
.18608 .01479 L
.21749 .01473 L
.2522 .01473 L
.29101 .01479 L
.33501 .01475 L
.3858 .01481 L
.44588 .01482 L
.5194 .0149 L
.6142 .01495 L
.7478 .01517 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool2002Pool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`800:;oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00
ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo0P00Xooo
00<00?ooool0A_oo000Nool40002ool30004ool20005ool00`00ooooo`2Sool00`00ooooo`15ool0
01koo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00oooo
o`15ool001ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool2002Tool00`00oooo
o`15ool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0
A?oo000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`00
7_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2Uool00`00oooo
o`13ool001ooo`8000?oo`@000?oo`8000Goo`800:Koo`03003ooooo04?oo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ko
o`03003ooooo04;oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00oooo
o`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0
@?oo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo
00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`80
0:_oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Nool30004ool20004
ool20005ool00`00ooooo`2Zool00`00ooooo`0nool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800:coo`03003ooooo03goo`007_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0lool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`800:goo`03003ooooo03coo`007_oo10000ooo
0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00oooo
o`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo000b
ool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2a
ool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?oo
ool0=ooo000Oool00`00ooooo`02ool30004ool20005ool00`00ooooo`2bool00`00ooooo`0fool0
01ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00oooo
o`0fool0023oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002dool00`00oooo
o`0eool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0
=Ooo000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Goo`00
7_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2dool00`00oooo
o`0dool001koo`@000;oo`@000?oo`8000Goo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0
]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo000b
ool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo02koo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo
00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool0
03;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo
00<00?ooool0:?oo000Hool40002ool40002ool30004ool20005ool00`00ooooo`31ool00`00oooo
o`0Wool001[oo`05003oooooool00008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`Ooo00<00?ooool09ooo000Jool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`_oo00<00?ooool09ooo000Jool00`00ooooo`03ool01000oooooooo0`000ooo
00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool01?oo00@00?oo
ool000Goo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`<000?oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000J
ool00`00ooooo`02ool20003ool40003ool20005ool20034ool00`00ooooo`0Uool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo10000_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01oo
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003:
ool00`00ooooo`0Oool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Woo`03003ooooo01ooo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006_oo00@00?oo
ooooo`@000?oo`8000Coo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00oooo
o`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool0
07ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool0
0?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^
ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -201.672, \
0.00618082, 12.9779}}],

Cell[BoxData[
    \(0.5212524136355162`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147092 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01473 L
.7478 .01896 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh`005Ooo`00<?oo00@00?ooool000Coo`03003ooooo08koo`l004Soo`00<?oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Koo`00<?oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Goo`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Nool0
0`00ooooo`14ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0
A?oo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?o
o`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00ooooo`12ool0
03Soo`03003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00X_oo00<00?ooool0@Ooo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Uool00`00oooo
o`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00oooo
o`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0>ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool2002Yool00`00
ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<00?ooool0ZOoo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002/ool00`00ooooo`0gool003So
o`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:go
o`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:koo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<0
0?ooool0/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`800;?o
o`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool0
0`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<0
0?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02ko
o`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool0
03Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000h
ool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?oo
ool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?oo
ool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03
003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00
ooooo`0Uool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?oo
ool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00
>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool0
0`00ooooo`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0
`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;o
o`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003o
oooo01coo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00oooo
o`0Kool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000h
ool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo
00<00?ooool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001gool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool007Koo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool009_oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
05Soo`00Mooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00
M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Soo`00M_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.351833479576712`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146726 4.04662e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09561 -24 -4.5 ]
[-0.0125 .09561 0 4.5 ]
[-0.0125 .17654 -24 -4.5 ]
[-0.0125 .17654 0 4.5 ]
[-0.0125 .25747 -24 -4.5 ]
[-0.0125 .25747 0 4.5 ]
[-0.0125 .3384 -24 -4.5 ]
[-0.0125 .3384 0 4.5 ]
[-0.0125 .41934 -30 -4.5 ]
[-0.0125 .41934 0 4.5 ]
[-0.0125 .50027 -30 -4.5 ]
[-0.0125 .50027 0 4.5 ]
[-0.0125 .5812 -30 -4.5 ]
[-0.0125 .5812 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09561 m
.00625 .09561 L
s
[(2000)] -0.0125 .09561 1 0 Mshowa
0 .17654 m
.00625 .17654 L
s
[(4000)] -0.0125 .17654 1 0 Mshowa
0 .25747 m
.00625 .25747 L
s
[(6000)] -0.0125 .25747 1 0 Mshowa
0 .3384 m
.00625 .3384 L
s
[(8000)] -0.0125 .3384 1 0 Mshowa
0 .41934 m
.00625 .41934 L
s
[(10000)] -0.0125 .41934 1 0 Mshowa
0 .50027 m
.00625 .50027 L
s
[(12000)] -0.0125 .50027 1 0 Mshowa
0 .5812 m
.00625 .5812 L
s
[(14000)] -0.0125 .5812 1 0 Mshowa
.125 Mabswid
0 .03491 m
.00375 .03491 L
s
0 .05514 m
.00375 .05514 L
s
0 .07537 m
.00375 .07537 L
s
0 .11584 m
.00375 .11584 L
s
0 .13607 m
.00375 .13607 L
s
0 .1563 m
.00375 .1563 L
s
0 .19677 m
.00375 .19677 L
s
0 .217 m
.00375 .217 L
s
0 .23724 m
.00375 .23724 L
s
0 .2777 m
.00375 .2777 L
s
0 .29794 m
.00375 .29794 L
s
0 .31817 m
.00375 .31817 L
s
0 .35864 m
.00375 .35864 L
s
0 .37887 m
.00375 .37887 L
s
0 .3991 m
.00375 .3991 L
s
0 .43957 m
.00375 .43957 L
s
0 .4598 m
.00375 .4598 L
s
0 .48003 m
.00375 .48003 L
s
0 .5205 m
.00375 .5205 L
s
0 .54073 m
.00375 .54073 L
s
0 .56097 m
.00375 .56097 L
s
0 .60143 m
.00375 .60143 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01473 L
.29101 .01472 L
.33501 .01473 L
.3858 .01473 L
.44588 .01473 L
.5194 .01476 L
.6142 .01481 L
.7478 .01498 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;[oo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
9_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`2oool00`00
ooooo`0Vool003Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<0
0?ooool08_oo000Eool40002ool40003ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Qool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo027oo`00
5ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?oo
ool01@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?oo
ool06_oo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Gool01`00oooooooo003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01Woo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20004ool20005ool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1808.69, \
0.00618082, 115.885}}],

Cell[BoxData[
    \(0.5022050655771014`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144592 0.000255859 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14239 -18 -4.5 ]
[-0.0125 .14239 0 4.5 ]
[-0.0125 .27032 -24 -4.5 ]
[-0.0125 .27032 0 4.5 ]
[-0.0125 .39825 -24 -4.5 ]
[-0.0125 .39825 0 4.5 ]
[-0.0125 .52618 -24 -4.5 ]
[-0.0125 .52618 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14239 m
.00625 .14239 L
s
[(500)] -0.0125 .14239 1 0 Mshowa
0 .27032 m
.00625 .27032 L
s
[(1000)] -0.0125 .27032 1 0 Mshowa
0 .39825 m
.00625 .39825 L
s
[(1500)] -0.0125 .39825 1 0 Mshowa
0 .52618 m
.00625 .52618 L
s
[(2000)] -0.0125 .52618 1 0 Mshowa
.125 Mabswid
0 .04005 m
.00375 .04005 L
s
0 .06563 m
.00375 .06563 L
s
0 .09122 m
.00375 .09122 L
s
0 .1168 m
.00375 .1168 L
s
0 .16797 m
.00375 .16797 L
s
0 .19356 m
.00375 .19356 L
s
0 .21915 m
.00375 .21915 L
s
0 .24473 m
.00375 .24473 L
s
0 .2959 m
.00375 .2959 L
s
0 .32149 m
.00375 .32149 L
s
0 .34708 m
.00375 .34708 L
s
0 .37266 m
.00375 .37266 L
s
0 .42383 m
.00375 .42383 L
s
0 .44942 m
.00375 .44942 L
s
0 .47501 m
.00375 .47501 L
s
0 .50059 m
.00375 .50059 L
s
0 .55176 m
.00375 .55176 L
s
0 .57735 m
.00375 .57735 L
s
0 .60294 m
.00375 .60294 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.04264 .01473 L
.06262 .01472 L
.08388 .01473 L
.10662 .01475 L
.13104 .01474 L
.15741 .01474 L
.18608 .01474 L
.21749 .01473 L
.2522 .0148 L
.29101 .01477 L
.33501 .01477 L
.3858 .01478 L
.44588 .01475 L
.5194 .01484 L
.6142 .01486 L
.7478 .01501 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00oooo
o`2Nool00`00ooooo`1:ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo
0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2T
ool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?oo
ool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo
04?oo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000Qool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04;oo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Wool00`00ooooo`12ool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003o
oooo047oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2X
ool00`00ooooo`10ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043o
o`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool2002Zool00`00ooooo`0oool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00
ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00[?oo
00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00
ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00
<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`006?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0g
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800;;oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00oooo
o`0fool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;?oo`03003ooooo03Goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00
ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;o
o`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006_oo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool00`00ooooo`0/ool0
01[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03
003ooooo02coo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006_oo00@00?ooooooo`@000?oo`8000Co
o`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001Soo`@000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo
000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20037
ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo
002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006go
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo
0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo
8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067o
o`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003o
oooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -285.225, \
0.00618082, 18.3281}}],

Cell[BoxData[
    \(0.5149682903339835`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.826147 0.840863 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -18 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .18289 -18 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .26697 -18 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -18 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -18 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -18 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(1.1)] -0.0125 .0988 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(1.2)] -0.0125 .18289 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(1.3)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(1.4)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(1.5)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(1.6)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.7)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03153 m
.00375 .03153 L
s
0 .04835 m
.00375 .04835 L
s
0 .06517 m
.00375 .06517 L
s
0 .08198 m
.00375 .08198 L
s
0 .11562 m
.00375 .11562 L
s
0 .13244 m
.00375 .13244 L
s
0 .14925 m
.00375 .14925 L
s
0 .16607 m
.00375 .16607 L
s
0 .1997 m
.00375 .1997 L
s
0 .21652 m
.00375 .21652 L
s
0 .23334 m
.00375 .23334 L
s
0 .25016 m
.00375 .25016 L
s
0 .28379 m
.00375 .28379 L
s
0 .30061 m
.00375 .30061 L
s
0 .31743 m
.00375 .31743 L
s
0 .33424 m
.00375 .33424 L
s
0 .36788 m
.00375 .36788 L
s
0 .38469 m
.00375 .38469 L
s
0 .40151 m
.00375 .40151 L
s
0 .41833 m
.00375 .41833 L
s
0 .45196 m
.00375 .45196 L
s
0 .46878 m
.00375 .46878 L
s
0 .4856 m
.00375 .4856 L
s
0 .50242 m
.00375 .50242 L
s
0 .53605 m
.00375 .53605 L
s
0 .55287 m
.00375 .55287 L
s
0 .56968 m
.00375 .56968 L
s
0 .5865 m
.00375 .5865 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .0988 L
.06262 .01472 L
.08388 .05676 L
.10662 .0988 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .05676 L
.2522 .0988 L
.29101 .0988 L
.33501 .14084 L
.3858 .05676 L
.44588 .0988 L
.5194 .30902 L
.6142 .22493 L
.7478 .3931 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20003ool0
0`00ooooo`05ool00`00ooooo`0<ool<0039ool002Woo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00Goo`8000goo`03003ooooo00Woo`03003ooooo0<Koo`00:Ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool01Ooo0P003?oo00<00?ooool02ooo00<00?ooool0aOoo000Wool30005
ool00`00ooooo`03ool00`00ooooo`03ool01000ooooo`002ooo00<00?ooool02ooo00<00?ooool0
aOoo000Yool00`00ooooo`03ool20004ool00`00ooooo`03ool01000ooooo`002ooo00<00?ooool0
3?oo00<00?ooool0a?oo000_ool00`00ooooo`03ool00`00ooooo`03ool01@00oooooooo00002Ooo
00<00?ooool03_oo00<00?ooool0`ooo000_ool00`00ooooo`03ool00`00ooooo`03ool01@00oooo
oooo00002Ooo00<00?ooool03ooo00<00?ooool0`_oo000_ool20005ool01@00oooooooo00001Ooo
00<00?ooool01_oo00<00?ooool03ooo00<00?ooool0`_oo000_ool00`00ooooo`04ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0`Ooo000_ool00`00ooooo`04
ool01@00oooooooo00001_oo00<00?ooool01?oo00<00?ooool04_oo00<00?ooool08Ooo00<00?oo
ool0W?oo000_ool00`00ooooo`04ool01@00oooooooo00001_oo00<00?ooool01?oo00<00?ooool0
4ooo00<00?ooool07ooo00@00?oo000009coo`00;ooo0P001Ooo00D00?ooooooo`0000Ooo`03003o
oooo00;oo`03003ooooo01Goo`03003ooooo01koo`05003oooooool0002Kool002ooo`03003ooooo
00Goo`03003oo`0000Soo`03003ooooo00;oo`03003ooooo01Goo`03003ooooo01goo`03003ooooo
00?oo`8009Woo`00;ooo00<00?ooool01Ooo00<00?oo00002Ooo00D00?ooooooo`0001Soo`03003o
oooo01coo`03003ooooo00Goo`03003ooooo09Koo`00;ooo00<00?ooool01Ooo00<00?oo00002Ooo
00@00?ooool001[oo`03003ooooo01[oo`03003ooooo00Ooo`03003ooooo09Goo`00;ooo0P001_oo
00<00?oo00002_oo00<00?oo00006ooo00<00?ooool06?oo00<00?ooool02Ooo0P00UOoo000Kool4
0003ool00`00ooooo`02ool40004ool00`00ooooo`06ool00`00ooooo`09ool00`00ool0000Kool0
0`00ooooo`0Hool00`00ooooo`0;ool00`00ooooo`2Bool001goo`03003ooooo00Woo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo01_oo`03003ooooo01Koo`03003ooooo
00goo`8009;oo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo0P001ooo00<00?ooool02_oo00<0
0?ooool07?oo2P003_oo00<00?ooool03ooo00<00?ooool0Sooo000Mool00`00ooooo`09ool00`00
ooooo`03ool00`00ooooo`0lool00`00ooooo`0:ool00`00ooooo`0@ool00`00ooooo`2?ool001go
o`03003ooooo00Woo`03003ooooo00?oo`03003ooooo03goo`03003ooooo00Soo`03003ooooo01;o
o`03003ooooo08koo`006ooo0`002Ooo0`001Ooo00<00?ooool0?_oo00<00?ooool01ooo00<00?oo
ool04_oo00<00?ooool0S_oo000Mool00`00ooooo`09ool00`00ooooo`03ool20010ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`2>ool002ooo`03003ooooo043oo`03003ooooo00?oo`03
003ooooo01Goo`03003ooooo08goo`00;ooo00<00?ooool0@Ooo00<00?ooool00_oo00<00?ooool0
5Ooo00<00?ooool0SOoo000_ool20013ool01000ooooo`006?oo00<00?ooool0SOoo000_ool00`00
ooooo`13ool00`00ool0000Iool00`00ooooo`2<ool002ooo`03003ooooo04Coo`03003ooooo01So
o`03003ooooo08coo`00;ooo00<00?ooool0Gooo00<00?ooool0S?oo000_ool2001Qool00`00oooo
o`2;ool002ooo`03003ooooo063oo`03003ooooo08_oo`00;ooo00<00?ooool0H?oo00<00?ooool0
Rooo000_ool2001Rool00`00ooooo`2:ool002ooo`03003ooooo067oo`03003ooooo08[oo`006ooo
10000ooo00<00?ooool00_oo10001?oo00<00?ooool0HOoo00<00?ooool0R_oo000Mool00`00oooo
o`07ool00`00ooooo`05ool00`00ooooo`1Rool00`00ooooo`29ool001goo`03003ooooo00Soo`03
003ooooo00Coo`8006?oo`03003ooooo08Woo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo00<0
0?ooool0H_oo00<00?ooool0ROoo000Mool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1S
ool00`00ooooo`28ool001_oo`<000Woo`04003ooooo0004ool00`00ooooo`1Sool00`00ooooo`28
ool001goo`03003ooooo00Soo`8000Goo`8006Coo`03003ooooo08Soo`00;ooo00<00?ooool0I?oo
00<00?ooool0Qooo000_ool00`00ooooo`1Tool00`00ooooo`27ool002ooo`8006Goo`03003ooooo
08Ooo`00;ooo00<00?ooool0IOoo00<00?ooool0Q_oo000_ool00`00ooooo`1Uool00`00ooooo`0H
ool00`00ooooo`1[ool002ooo`03003ooooo06Goo`03003ooooo01Ooo`03003oo`0006coo`00;ooo
0P00Iooo00<00?ooool05Ooo00D00?ooooooo`0006_oo`00;ooo00<00?ooool0I_oo00<00?ooool0
4ooo0P001?oo00<00?ooool0JOoo000_ool00`00ooooo`1Vool00`00ooooo`0Bool00`00ooooo`05
ool00`00ooooo`1Xool002ooo`8006Soo`03003ooooo013oo`03003ooooo00Ooo`03003ooooo06Oo
o`00;ooo00<00?ooool0Iooo00<00?ooool03ooo00<00?ooool02Ooo00<00?ooool0I_oo000Kool4
0003ool00`00ooooo`03ool20005ool00`00ooooo`1Wool00`00ooooo`0>ool00`00ooooo`0:ool0
0`00ooooo`1Vool001goo`03003ooooo00Ooo`04003ooooo0004ool00`00ooooo`1Xool00`00oooo
o`0<ool00`00ooooo`0<ool00`00ooooo`1Uool001goo`03003ooooo00[oo`03003ooooo00;oo`80
06Woo`03003ooooo00[oo`80013oo`03003ooooo06Coo`007Ooo00<00?ooool02?oo0P001Ooo00<0
0?ooool0J?oo00<00?ooool02Ooo00<00?ooool04Ooo00<00?ooool0Hooo000Mool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`1R
ool001_oo`<000Woo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`06ool00`00ooooo`0D
ool00`00ooooo`1Rool001goo`03003ooooo00Soo`8000Goo`8006[oo`03003ooooo00Goo`03003o
oooo01Koo`03003ooooo067oo`00;ooo00<00?ooool0J_oo00<00?ooool00ooo00<00?ooool06?oo
00<00?ooool0H?oo000_ool00`00ooooo`1Zool01000oooooooo0P007?oo00<00?ooool0Gooo000_
ool2001[ool01000ooooo`007_oo00<00?ooool0Gooo000_ool00`00ooooo`1[ool2000Pool00`00
ooooo`1Nool002ooo`03003ooooo06_oo`03003ooooo023oo`03003ooooo05goo`00;ooo00<00?oo
ool0Sooo00<00?ooool0G?oo000_ool2002Aool00`00ooooo`1Kool002ooo`03003ooooo093oo`03
003ooooo05_oo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool2002Cool00`00ooooo`1I
ool002ooo`03003ooooo09?oo`03003ooooo05Soo`006ooo10000ooo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0Tooo00<00?ooool0F?oo000Mool00`00ooooo`09ool00`00ooooo`03ool0
0`00ooooo`2Dool00`00ooooo`1Gool001goo`03003ooooo00Koo`D000Coo`8009Koo`03003ooooo
05Koo`007Ooo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo09Koo`03003ooooo05Goo`00
7Ooo00<00?ooool01ooo00<00?oo00001Ooo00<00?ooool0Uooo00<00?ooool0E?oo000Kool3000:
ool20005ool2002Hool00`00ooooo`1Dool001goo`03003ooooo00Woo`03003ooooo00?oo`03003o
oooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00oooo
o`2Jool00`00ooooo`1Aool002ooo`8009_oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<0
0?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003o
oooo04koo`00;ooo0P00Wooo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00X_oo00<00?ooool0B_oo000_ool00`00
ooooo`2Rool2001:ool001_oo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0:Coo`03003o
oooo04Ooo`007Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool0A_oo
000Mool00`00ooooo`0:ool00`00ooooo`02ool2002Wool00`00ooooo`15ool001goo`03003ooooo
00Ooo`<000Goo`03003ooooo0:Ooo`03003ooooo04Coo`007Ooo00<00?ooool01ooo00<00?ooool0
1Ooo00<00?ooool0Z?oo00<00?ooool0@ooo000Kool30009ool00`00ooooo`05ool2002Zool00`00
ooooo`12ool001goo`03003ooooo00Ooo`@000Coo`03003ooooo0:[oo`03003ooooo047oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`80
0:koo`03003ooooo03koo`00;ooo00<00?ooool0[_oo0P00?_oo000_ool00`00ooooo`2`ool00`00
ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo
000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00
;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool001_oo`@000?o
o`03003ooooo00?oo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`007Ooo00<00?ooool01ooo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`007Ooo00<00?ooool01ooo00@00?oo
ool000Coo`800;[oo`03003ooooo03;oo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0^_oo
0P00<_oo000Mool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`2lool00`00ooooo`0_ool0
01_oo`<000Woo`03003ooooo00Goo`800;koo`03003ooooo02koo`007Ooo00<00?ooool02?oo0`00
1?oo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`8002Ko
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<[oo`03003ooooo027oo`006ooo10000ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`3<
ool00`00ooooo`0Oool001goo`03003ooooo00Woo`03003ooooo00?oo`800<koo`03003ooooo01ko
o`007Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0k_oo000Mool00`00ooooo`0:ool0
0`00ooooo`02ool00`00ooooo`3^ool001_oo`<000Woo`04003ooooo0004ool00`00ooooo`3^ool0
01goo`03003ooooo00Ooo`@00?Goo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?oo
ool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Xool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Vool006Ooo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Wool006Soo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo06Ooo`00P?oo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool0LOoo0020ool00`00ooooo`0?ool00`00ooooo`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.912906, \
0.00618082, 0.00557691}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02658 m
.25 .03636 L
.5 .06365 L
.75 .13623 L
s
.0001 w
0 .02658 -1.875 0 Mabsadd m
0 .02658 0 2.5 Mabsadd L
0 .02658 1.875 0 Mabsadd L
0 .02658 0 -2.5 Mabsadd L
0 .02658 -1.875 0 Mabsadd L closepath F
.25 .03636 -1.875 0 Mabsadd m
.25 .03636 0 2.5 Mabsadd L
.25 .03636 1.875 0 Mabsadd L
.25 .03636 0 -2.5 Mabsadd L
.25 .03636 -1.875 0 Mabsadd L closepath F
.5 .06365 -1.875 0 Mabsadd m
.5 .06365 0 2.5 Mabsadd L
.5 .06365 1.875 0 Mabsadd L
.5 .06365 0 -2.5 Mabsadd L
.5 .06365 -1.875 0 Mabsadd L closepath F
.75 .13623 -1.875 0 Mabsadd m
.75 .13623 0 2.5 Mabsadd L
.75 .13623 1.875 0 Mabsadd L
.75 .13623 0 -2.5 Mabsadd L
.75 .13623 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05304 m
.25 .06963 L
.5 .10431 L
.75 .20767 L
s
.0001 w
[ ] 0 setdash
0 .05304 0 2.5 Mabsadd m
0 .05304 -0.56518 .7779 Mabsadd L
0 .05304 -2.37764 .77254 Mabsadd L
0 .05304 -0.91448 -0.29713 Mabsadd L
0 .05304 -1.46946 -2.02254 Mabsadd L
0 .05304 0 -0.96154 Mabsadd L
0 .05304 1.46946 -2.02254 Mabsadd L
0 .05304 .91448 -0.29713 Mabsadd L
0 .05304 2.37764 .77254 Mabsadd L
0 .05304 .56518 .7779 Mabsadd L
0 .05304 0 2.5 Mabsadd L closepath F
.25 .06963 0 2.5 Mabsadd m
.25 .06963 -0.56518 .7779 Mabsadd L
.25 .06963 -2.37764 .77254 Mabsadd L
.25 .06963 -0.91448 -0.29713 Mabsadd L
.25 .06963 -1.46946 -2.02254 Mabsadd L
.25 .06963 0 -0.96154 Mabsadd L
.25 .06963 1.46946 -2.02254 Mabsadd L
.25 .06963 .91448 -0.29713 Mabsadd L
.25 .06963 2.37764 .77254 Mabsadd L
.25 .06963 .56518 .7779 Mabsadd L
.25 .06963 0 2.5 Mabsadd L closepath F
.5 .10431 0 2.5 Mabsadd m
.5 .10431 -0.56518 .7779 Mabsadd L
.5 .10431 -2.37764 .77254 Mabsadd L
.5 .10431 -0.91448 -0.29713 Mabsadd L
.5 .10431 -1.46946 -2.02254 Mabsadd L
.5 .10431 0 -0.96154 Mabsadd L
.5 .10431 1.46946 -2.02254 Mabsadd L
.5 .10431 .91448 -0.29713 Mabsadd L
.5 .10431 2.37764 .77254 Mabsadd L
.5 .10431 .56518 .7779 Mabsadd L
.5 .10431 0 2.5 Mabsadd L closepath F
.75 .20767 0 2.5 Mabsadd m
.75 .20767 -0.56518 .7779 Mabsadd L
.75 .20767 -2.37764 .77254 Mabsadd L
.75 .20767 -0.91448 -0.29713 Mabsadd L
.75 .20767 -1.46946 -2.02254 Mabsadd L
.75 .20767 0 -0.96154 Mabsadd L
.75 .20767 1.46946 -2.02254 Mabsadd L
.75 .20767 .91448 -0.29713 Mabsadd L
.75 .20767 2.37764 .77254 Mabsadd L
.75 .20767 .56518 .7779 Mabsadd L
.75 .20767 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06868 m
.25 .08854 L
.5 .12444 L
.75 .20988 L
s
.0001 w
[ ] 0 setdash
0 .06868 -2.5 2.5 Mabsadd m
0 .06868 2.5 2.5 Mabsadd L
0 .06868 2.5 -2.5 Mabsadd L
0 .06868 -2.5 -2.5 Mabsadd L
0 .06868 -2.5 2.5 Mabsadd L closepath F
.25 .08854 -2.5 2.5 Mabsadd m
.25 .08854 2.5 2.5 Mabsadd L
.25 .08854 2.5 -2.5 Mabsadd L
.25 .08854 -2.5 -2.5 Mabsadd L
.25 .08854 -2.5 2.5 Mabsadd L closepath F
.5 .12444 -2.5 2.5 Mabsadd m
.5 .12444 2.5 2.5 Mabsadd L
.5 .12444 2.5 -2.5 Mabsadd L
.5 .12444 -2.5 -2.5 Mabsadd L
.5 .12444 -2.5 2.5 Mabsadd L closepath F
.75 .20988 -2.5 2.5 Mabsadd m
.75 .20988 2.5 2.5 Mabsadd L
.75 .20988 2.5 -2.5 Mabsadd L
.75 .20988 -2.5 -2.5 Mabsadd L
.75 .20988 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[oolC003ooooooolBool002_oo`80017oob@0
017oo`800?ooom[oo`00:ooo00<00?ooool0=?oo5`00ooooe_oo000[ool00`00ooooo`15ool20004
ool9003oooo=ool002_oo`03003ooooo04Koo`03003ooooo00_oo`T00?ooolCoo`00:ooo00<00?oo
ool0GOoo2@00oooo^ooo000[ool2001Wool9003ooonbool002_oo`80073oo`T00?ooojWoo`00:ooo
0`0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003ooooo06Koo`T00?oooi8000koo`00
:ooo00<00?ooool03ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0HOoo2@00
0ooo0P00lOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Pool20002ool00`00ooooo`02
0002ool00`00ooooo`1Lool6003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002koo`80
00;oo`03003ooooo008000;oo`04003ooooo0008ool20016ool7003/ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<000;oo`<003Soo`04003ooooo0002ool50016ool00`00ooooo`03ool3003Y
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Goo`<000?oo`04003oooooool3000aool5
0002ool00`00ooooo`020018ool3003Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;o
o`<000?oo`8000?oo`<0037oo`03003ooooo008004Coo`@00>;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool08?oo0`000ooo00@00?ooooooo`<002_oo`03003ooooo0080047oo`<0
0=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo0P000ooo0P00
2Ooo1@005ooo00<00?ooool00P00?Ooo1000fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0jool30003ool200000ooo00000003000Nool00`00ooooo`02000jool3003Hool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P002;oo`03003ooooo008003Koo`@0
0=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00A?oo1@001_oo00@00?ooooooo`<001oo
o`03003ooooo008000;oo`03003ooooo02koo`<00=7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0@ooo1@003Ooo0`008ooo00@00?ooool000;oo`03003ooooo02_oo`<00<koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Fooo0P000ooo0`007ooo00@00?ooool0
00;oo`8000?oo`<002;oo`@00<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Hooo0`009_oo0`009ooo0`00aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Y
ool01000oooooooo0`007?oo1@00:?oo1000`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1`ool3000Kool01000oooooooo0P00:Ooo0`00`?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1fool01000oooooooo0`006Ooo00<00?ooool09ooo1000_?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`1mool3
0003ool00`00ooooo`06ool50005ool00`00ooooo`0[ool3002iool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`24ool01000oooooooo0`00
00?oo`0000000`002?oo00<00?ooool0:ooo0`00]_oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002Ooo00<00?ooool01?oo0`00Rooo1P002ooo0P00;?oo1000/_oo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0S?oo1P00
3Ooo00<00?ooool0;?oo0`00[ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0S?oo1@001?oo0P002Ooo00<00?ooool0;_oo100000?oo`00
ool0Z?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo09Ooo`8000[oo`03003ooooo02ooo`<00:Soo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002_oo0P001Ooo00<00?ooool0VOoo0P002ooo00<00?ooool0;Ooo0P00Z?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Mool2000:ool00`00ooooo`0Zool00`00oooo
o`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`03003ooooo0=?oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P002?oo0P00d_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool30009ool00`00ooooo`3=ool00`00ooooo`0H
ool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800;Coo`03003ooooo0<[o
o`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P00
2Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00
ooooo`0<ool002_oo`03003ooooo0:[oo`8000Ooo`03003ooooo0<[oo`03003ooooo01Soo`D001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?oo
ool0[_oo0P001_oo0P00b?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003ooooo
ool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0/?oo0P001ooo0P00aOoo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`2bool20009ool00`00
ooooo`30ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo00?oo`03003ooooo0<3oo`03003ooooo057o
o`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0^ooo
0P000ooo00<00?ooool0_Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2mool2
0004ool00`00ooooo`2jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;ooo`80
00Goo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00aOoo00@00?ooool0
0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo0P00]Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`38ool30002ool00`00ooooo`2`ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<_oo`<000;oo`03003ooooo0:goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0d?oo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3@ool200000ooo00000004002Wool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`001ooo1@001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`001ooo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003o
oooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`80
01Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Co
o`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool0
0`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1
ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooo
oooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0i
ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool2
0004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03
003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Go
o`03003ooooo0?ooooooobSoo`00Z?oo0`00ooooY?oo002[ool00`00ooooo`3ooonQool009Koo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo0?ooofgoo`00Uooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@?oo0`00E?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomcool0
047oo`03003ooooo05?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo003ooomcool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`80
0003ool00?oo00D00004ool00000001Bool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomc
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0M?oo00<00?ooool06_oo00@00?ooool00?ooog?oo`004Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool0
0002ool00`00ooooo`1Gool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2003ooomd
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo
0P001Ooo00D00?ooool00?oo008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?ooool0
5_oo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool03_oo0P00F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003
ool00`00ooooo`3ooomiool009Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ko
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[ool0
0`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04906 m
.25 .06204 L
.5 .10346 L
.75 .17059 L
s
.0001 w
0 .04906 -1.875 0 Mabsadd m
0 .04906 0 2.5 Mabsadd L
0 .04906 1.875 0 Mabsadd L
0 .04906 0 -2.5 Mabsadd L
0 .04906 -1.875 0 Mabsadd L closepath F
.25 .06204 -1.875 0 Mabsadd m
.25 .06204 0 2.5 Mabsadd L
.25 .06204 1.875 0 Mabsadd L
.25 .06204 0 -2.5 Mabsadd L
.25 .06204 -1.875 0 Mabsadd L closepath F
.5 .10346 -1.875 0 Mabsadd m
.5 .10346 0 2.5 Mabsadd L
.5 .10346 1.875 0 Mabsadd L
.5 .10346 0 -2.5 Mabsadd L
.5 .10346 -1.875 0 Mabsadd L closepath F
.75 .17059 -1.875 0 Mabsadd m
.75 .17059 0 2.5 Mabsadd L
.75 .17059 1.875 0 Mabsadd L
.75 .17059 0 -2.5 Mabsadd L
.75 .17059 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0705 m
.25 .10357 L
.5 .13853 L
.75 .27991 L
s
.0001 w
[ ] 0 setdash
0 .0705 0 2.5 Mabsadd m
0 .0705 -0.56518 .7779 Mabsadd L
0 .0705 -2.37764 .77254 Mabsadd L
0 .0705 -0.91448 -0.29713 Mabsadd L
0 .0705 -1.46946 -2.02254 Mabsadd L
0 .0705 0 -0.96154 Mabsadd L
0 .0705 1.46946 -2.02254 Mabsadd L
0 .0705 .91448 -0.29713 Mabsadd L
0 .0705 2.37764 .77254 Mabsadd L
0 .0705 .56518 .7779 Mabsadd L
0 .0705 0 2.5 Mabsadd L closepath F
.25 .10357 0 2.5 Mabsadd m
.25 .10357 -0.56518 .7779 Mabsadd L
.25 .10357 -2.37764 .77254 Mabsadd L
.25 .10357 -0.91448 -0.29713 Mabsadd L
.25 .10357 -1.46946 -2.02254 Mabsadd L
.25 .10357 0 -0.96154 Mabsadd L
.25 .10357 1.46946 -2.02254 Mabsadd L
.25 .10357 .91448 -0.29713 Mabsadd L
.25 .10357 2.37764 .77254 Mabsadd L
.25 .10357 .56518 .7779 Mabsadd L
.25 .10357 0 2.5 Mabsadd L closepath F
.5 .13853 0 2.5 Mabsadd m
.5 .13853 -0.56518 .7779 Mabsadd L
.5 .13853 -2.37764 .77254 Mabsadd L
.5 .13853 -0.91448 -0.29713 Mabsadd L
.5 .13853 -1.46946 -2.02254 Mabsadd L
.5 .13853 0 -0.96154 Mabsadd L
.5 .13853 1.46946 -2.02254 Mabsadd L
.5 .13853 .91448 -0.29713 Mabsadd L
.5 .13853 2.37764 .77254 Mabsadd L
.5 .13853 .56518 .7779 Mabsadd L
.5 .13853 0 2.5 Mabsadd L closepath F
.75 .27991 0 2.5 Mabsadd m
.75 .27991 -0.56518 .7779 Mabsadd L
.75 .27991 -2.37764 .77254 Mabsadd L
.75 .27991 -0.91448 -0.29713 Mabsadd L
.75 .27991 -1.46946 -2.02254 Mabsadd L
.75 .27991 0 -0.96154 Mabsadd L
.75 .27991 1.46946 -2.02254 Mabsadd L
.75 .27991 .91448 -0.29713 Mabsadd L
.75 .27991 2.37764 .77254 Mabsadd L
.75 .27991 .56518 .7779 Mabsadd L
.75 .27991 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08557 m
.25 .10967 L
.5 .15708 L
.75 .31048 L
s
.0001 w
[ ] 0 setdash
0 .08557 -2.5 2.5 Mabsadd m
0 .08557 2.5 2.5 Mabsadd L
0 .08557 2.5 -2.5 Mabsadd L
0 .08557 -2.5 -2.5 Mabsadd L
0 .08557 -2.5 2.5 Mabsadd L closepath F
.25 .10967 -2.5 2.5 Mabsadd m
.25 .10967 2.5 2.5 Mabsadd L
.25 .10967 2.5 -2.5 Mabsadd L
.25 .10967 -2.5 -2.5 Mabsadd L
.25 .10967 -2.5 2.5 Mabsadd L closepath F
.5 .15708 -2.5 2.5 Mabsadd m
.5 .15708 2.5 2.5 Mabsadd L
.5 .15708 2.5 -2.5 Mabsadd L
.5 .15708 -2.5 -2.5 Mabsadd L
.5 .15708 -2.5 2.5 Mabsadd L closepath F
.75 .31048 -2.5 2.5 Mabsadd m
.75 .31048 2.5 2.5 Mabsadd L
.75 .31048 2.5 -2.5 Mabsadd L
.75 .31048 -2.5 -2.5 Mabsadd L
.75 .31048 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool:003ooooo
oolKool002_oo`8000Sooa800?ooooooo`Woo`00:ooo00<00?ooool06Ooo4P006ooo00<00?ooool0
oooo>?ooTP003_oo000[ool00`00ooooo`0[oolB0008ool2003oooljool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`8003koo``00?ooocSoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
A_oo0P000_oo1P00oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001@ool6003oool/
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00004ool00?ooool2001?ool6003ooolVool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Soo`03003ooooo008004koo`H00?oo
ob3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`003ooo00<00?ooool00P00COoo1P00oooo
6_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Eool20002ool01000ooooo`00B_oo1P00
oooo5?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002ool3000Hool01000ooooo`000_oo
0P00B?oo1P00oooo3_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30005ool30003ool01000
oooooooo0`005Ooo00<00?ooool00P00Aooo1P00oooo2?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool3000Bool30003ool2000Dool00`00ooooo`020016ool6003oool2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo01goo`H001;oo`03003ooooo008004Goo`H000Woo`03003o
oooo0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09_oo00@00?ooooooo`<0
00ooo`03003ooooo008000Coo`8003koo`H000;oo`<00?3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0;Ooo0`000ooo00@00?ooooooo`<000Woo`D000;oo`03003ooooo03koo`D0
0?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0`000ooo0P0000?oo`00
00000`000_oo00@00?ooool000;oo`03003ooooo03[oo`800003ool0000000800>coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo20001_oo00@00?ooool000;oo`8003_oo`@0
0>Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001_oo00<00?ooool0
2_oo00<00?ooool00P00>?oo1000i?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`13ool5000:ool3000=ool00`00ooooo`02000eool4003P
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`1Eool3000Aool00`00ooooo`02000bool3003Mool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool00`00ooooo`04ool3001Kool00`00ooooo`0Bool00`00ooooo`02000^
ool4003Iool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`1Oool3000Eool00`00ooooo`02000[ool4003Eool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Rool30003ool2000Dool0
1000ooooo`00:Ooo1000dOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo06goo`<001Coo`8000;oo`03003ooooo00;oo`<001ooo`<00<ko
o`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0L?oo0`006?oo
1@008_oo1000b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool00`00oooo
o`0Cool4000Vool40036ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<0
017oo`05003oooooool0000Wool40032ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo07goo`<000?oo`03003ooooo03Soo`@00;koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Qooo0`000_oo1@001?oo00<00?ooool0:_oo0`00^ooo00<00?ooool06?oo1@007?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2002;ool7000dool4002gool00`00oooo
o`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo
000[ool00`00ooooo`2<ool50007ool00`00ooooo`0^ool4002cool00`00ooooo`0Hool5000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo
08coo`D000[oo`03003ooooo02ooo`@00:ooo`03003ooooo01Soo`D001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D0
00[oo`03003ooooo03?oo`@00003ool00?oo0:Soo`03003ooooo01Soo`D001coo`8000Coo`8000;o
o`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo
00coo`00:ooo00<00?ooool0U?oo00<00?ooool01ooo00<00?ooool0=?oo0`00Z?oo00<00?ooool0
DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00
ooooo`2Eool2000oool2002Xool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@
ool00`00ooooo`0<ool002_oo`03003ooooo09Ooo`8000Soo`03003ooooo03;oo`03003ooooo0:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Tool2003Jool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8009coo`8000[oo`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Z?oo00<00?ooool0eOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Oool0
0`00ooooo`08ool2003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`03
003ooooo0=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P002_oo0P00
dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool00`00ooooo`0:ool00`00
ooooo`3=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;7oo`03003ooooo0<co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Yooo00<00?ooool02Ooo0P00booo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800:coo`03003ooooo00Soo`800<Soo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0[?oo00<00?ooool0dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2]ool2000:ool20035ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:ooo`03003ooooo00[oo`03003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0_Ooo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2b
ool2000;ool2002oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0]_oo00<00?ooool02_oo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0]ooo00<00?ooool0a_oo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00^?oo0P003?oo00<00?ooool0
]ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03
003ooooo0;[oo`03003ooooo00coo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0;koo`03003ooooo00_oo`03003o
oooo0;7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`0:
ool00`00ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`03003o
oooo00coo`03003ooooo0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0a?oo
0P003?oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool20037ool00`00oooo
o`0<ool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo0P002Ooo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3?ool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=7oo`03003ooooo0:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00
Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Eool5002Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5
002Wool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo
000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00oooo
o`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`80
00[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooo
oooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`00
9Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?ooooooobSo
o`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0093oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<00?ooofSoo`00TOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0047oo`03003ooooo04goo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00ooooJ?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool20000
0ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`1^ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo0?ooofSoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
1?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Aool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003ooomWool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`00
4_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?oo
ool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0
ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
3_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3o
oomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonW
ool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .06804 m
.25 .09032 L
.5 .15891 L
.75 .3093 L
s
.0001 w
0 .06804 -1.875 0 Mabsadd m
0 .06804 0 2.5 Mabsadd L
0 .06804 1.875 0 Mabsadd L
0 .06804 0 -2.5 Mabsadd L
0 .06804 -1.875 0 Mabsadd L closepath F
.25 .09032 -1.875 0 Mabsadd m
.25 .09032 0 2.5 Mabsadd L
.25 .09032 1.875 0 Mabsadd L
.25 .09032 0 -2.5 Mabsadd L
.25 .09032 -1.875 0 Mabsadd L closepath F
.5 .15891 -1.875 0 Mabsadd m
.5 .15891 0 2.5 Mabsadd L
.5 .15891 1.875 0 Mabsadd L
.5 .15891 0 -2.5 Mabsadd L
.5 .15891 -1.875 0 Mabsadd L closepath F
.75 .3093 -1.875 0 Mabsadd m
.75 .3093 0 2.5 Mabsadd L
.75 .3093 1.875 0 Mabsadd L
.75 .3093 0 -2.5 Mabsadd L
.75 .3093 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10486 m
.25 .15468 L
.5 .20851 L
.75 .31559 L
s
.0001 w
[ ] 0 setdash
0 .10486 0 2.5 Mabsadd m
0 .10486 -0.56518 .7779 Mabsadd L
0 .10486 -2.37764 .77254 Mabsadd L
0 .10486 -0.91448 -0.29713 Mabsadd L
0 .10486 -1.46946 -2.02254 Mabsadd L
0 .10486 0 -0.96154 Mabsadd L
0 .10486 1.46946 -2.02254 Mabsadd L
0 .10486 .91448 -0.29713 Mabsadd L
0 .10486 2.37764 .77254 Mabsadd L
0 .10486 .56518 .7779 Mabsadd L
0 .10486 0 2.5 Mabsadd L closepath F
.25 .15468 0 2.5 Mabsadd m
.25 .15468 -0.56518 .7779 Mabsadd L
.25 .15468 -2.37764 .77254 Mabsadd L
.25 .15468 -0.91448 -0.29713 Mabsadd L
.25 .15468 -1.46946 -2.02254 Mabsadd L
.25 .15468 0 -0.96154 Mabsadd L
.25 .15468 1.46946 -2.02254 Mabsadd L
.25 .15468 .91448 -0.29713 Mabsadd L
.25 .15468 2.37764 .77254 Mabsadd L
.25 .15468 .56518 .7779 Mabsadd L
.25 .15468 0 2.5 Mabsadd L closepath F
.5 .20851 0 2.5 Mabsadd m
.5 .20851 -0.56518 .7779 Mabsadd L
.5 .20851 -2.37764 .77254 Mabsadd L
.5 .20851 -0.91448 -0.29713 Mabsadd L
.5 .20851 -1.46946 -2.02254 Mabsadd L
.5 .20851 0 -0.96154 Mabsadd L
.5 .20851 1.46946 -2.02254 Mabsadd L
.5 .20851 .91448 -0.29713 Mabsadd L
.5 .20851 2.37764 .77254 Mabsadd L
.5 .20851 .56518 .7779 Mabsadd L
.5 .20851 0 2.5 Mabsadd L closepath F
.75 .31559 0 2.5 Mabsadd m
.75 .31559 -0.56518 .7779 Mabsadd L
.75 .31559 -2.37764 .77254 Mabsadd L
.75 .31559 -0.91448 -0.29713 Mabsadd L
.75 .31559 -1.46946 -2.02254 Mabsadd L
.75 .31559 0 -0.96154 Mabsadd L
.75 .31559 1.46946 -2.02254 Mabsadd L
.75 .31559 .91448 -0.29713 Mabsadd L
.75 .31559 2.37764 .77254 Mabsadd L
.75 .31559 .56518 .7779 Mabsadd L
.75 .31559 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12448 m
.25 .15671 L
.5 .21069 L
.75 .32215 L
s
.0001 w
[ ] 0 setdash
0 .12448 -2.5 2.5 Mabsadd m
0 .12448 2.5 2.5 Mabsadd L
0 .12448 2.5 -2.5 Mabsadd L
0 .12448 -2.5 -2.5 Mabsadd L
0 .12448 -2.5 2.5 Mabsadd L closepath F
.25 .15671 -2.5 2.5 Mabsadd m
.25 .15671 2.5 2.5 Mabsadd L
.25 .15671 2.5 -2.5 Mabsadd L
.25 .15671 -2.5 -2.5 Mabsadd L
.25 .15671 -2.5 2.5 Mabsadd L closepath F
.5 .21069 -2.5 2.5 Mabsadd m
.5 .21069 2.5 2.5 Mabsadd L
.5 .21069 2.5 -2.5 Mabsadd L
.5 .21069 -2.5 -2.5 Mabsadd L
.5 .21069 -2.5 2.5 Mabsadd L closepath F
.75 .32215 -2.5 2.5 Mabsadd m
.75 .32215 2.5 2.5 Mabsadd L
.75 .32215 2.5 -2.5 Mabsadd L
.75 .32215 -2.5 -2.5 Mabsadd L
.75 .32215 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool7003ooommool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Coo``00?oo
og7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04?oo3000ooooIOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Lool<003ooomIool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo02Soo``00?ooodgoo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0=?oo30001Ooo0P00oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`10ool8003oooliool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Koo`800003
ool0000000800?ooocGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo00<0
0?ooool00ooo0`00oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001@ool4003oool^
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005Coo`@00?ooob[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`0000?oo`00ool0E?oo0`00oooo9ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`04ool200000ooo0000001Aool4003ooolSool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo00_oo`03003ooooo053oo`<00?ooob3oo`03003ooooo08koo`03
003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo0`003_oo0P000_oo00<00?ooool0
C?oo1000oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo0`004_oo00<00?ooool00P00C_oo1000oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002Ooo00<00?ooool01?oo0`006Ooo00@00?ooool004coo`<00?oooaGoo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<000;oo`H0
01Goo`04003ooooo001;ool4003ooolAool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000;ool00`00ooooo`02ool3000;ool01000oooooooo0`004Ooo00<00?ooool0B_oo0`00oooo
3_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01;oo`<000?oo`03003ooooo00_oo`8000;oo`03003ooooo04Koo`@00?ooo`[oo`03003o
oooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool06?oo00@00?ooooooo`<0
00koo`8004Soo`@00?ooo`Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07ooo
0`000ooo0P002_oo00<00?ooool00P00AOoo0`00oooo0ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Zool60008ool00`00ooooo`13ool4003nool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo03?oo`03003ooooo00Goo`03003ooooo008004;oo`<00?_oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo1P001Ooo1P00?Ooo10001Ooo00<00?oo
ool0kooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2
0011ool200000ooo0000000300000ooo003oo`0nool7003`ool00`00ooooo`05ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`13
ool70002ool2000nool4003`ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000Goo`800003ool00?oo
03_oo`@00>ooo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000[oo`<00003ool0000003Wo
o`800>goo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`00
0_oo00<00?ooool0=_oo00<00?ooool0j_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool01000ool00000=Ooo0P00
j_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[
ool00`00ooooo`1Oool30002ool2000`ool00`00ooooo`3Wool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo06;oo`<000;oo`8002koo`800>Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0J?oo00@00?ooool002goo`800>Goo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00KOoo10000_oo00<00?ooool09_oo00<00?ooool0h_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1_ool30003ool2000Uool2003Rool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo07Goo`05003oooooool00002ool00`00ooooo`0Oool2003Pool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`<00003ool00?oo008001ooo`03003o
oooo0=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo0`000ooo0P007Ooo
0P00gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`23ool00`00ooooo`030000
0ooo003oo`05000Bool2003Kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Wo
o`P001Coo`03003ooooo0=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo
1@005Ooo0P00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool6000Fool0
0`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008goo`D000;oo`8001Coo`80
0=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0UOoo0`004ooo0P00dooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Gool2000Dool00`00ooooo`3@ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09[oo`8001;oo`800=3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0W?oo0`004Ooo0P00c_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Pool2000@ool00`00ooooo`3;ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:3oo`03003ooooo013oo`800<_oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0XOoo0P0000?oo`00
ool03ooo0P00bOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0Xooo0P000_oo00<00?ooool03Ooo00<00?ooool0a_oo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00Z_oo00<00?ooool02ooo0P00a_oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo0:Soo`04003ooooo000>ool00`00ooooo`33ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool00`00ool00005ool00`00ooooo`2/ool3000<ool20033ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`2^ool200000ooo003o
o`0:ool20031ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03
003ooooo0;3oo`8000goo`03003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0]?oo00<00?ooool02Ooo0P00__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2dool200000ooo003oo`09ool2002lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0;[oo`8000Soo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
^Ooo0P002ooo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool20000
0ooo00000008ool2002gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;coo`80
00?oo`03003ooooo00Goo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0a?oo00<00?ooool00ooo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`31ool01000ooooo`001ooo00<00?ooool0/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`35ool01000ool000001?oo0P00/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`36ool20002ool20003ool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<Soo`8000Ooo`03003ooooo0:coo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0c_oo00@00?ooooooo`8000;oo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00c_oo00D00?ooooooo`0000;oo`@00:Soo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0e?oo1000Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Aool200001?oo003oo`00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3C
ool6002Wool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Oo
o`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo
00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0=Coo`D0
0:Ooo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?oo00003_oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`0Hool5000Kool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06
003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
2_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00
ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo
0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004
ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_o
o`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool0
0ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003o
oooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03
003ooooo0?ooooooobSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oo
ofSoo`00@?oo0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?o
o`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool0
6_oo00@00?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002
ool00`00ooooo`1Dool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003o
oomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
1?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?oo
ool05_oo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool3
0003ool00`00ooooo`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool0
09?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002X
ool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15627 m
.25 .21289 L
.5 .30624 L
s
.0001 w
0 .15627 -1.875 0 Mabsadd m
0 .15627 0 2.5 Mabsadd L
0 .15627 1.875 0 Mabsadd L
0 .15627 0 -2.5 Mabsadd L
0 .15627 -1.875 0 Mabsadd L closepath F
.25 .21289 -1.875 0 Mabsadd m
.25 .21289 0 2.5 Mabsadd L
.25 .21289 1.875 0 Mabsadd L
.25 .21289 0 -2.5 Mabsadd L
.25 .21289 -1.875 0 Mabsadd L closepath F
.5 .30624 -1.875 0 Mabsadd m
.5 .30624 0 2.5 Mabsadd L
.5 .30624 1.875 0 Mabsadd L
.5 .30624 0 -2.5 Mabsadd L
.5 .30624 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20774 m
.25 .24939 L
.5 .31455 L
s
.0001 w
[ ] 0 setdash
0 .20774 0 2.5 Mabsadd m
0 .20774 -0.56518 .7779 Mabsadd L
0 .20774 -2.37764 .77254 Mabsadd L
0 .20774 -0.91448 -0.29713 Mabsadd L
0 .20774 -1.46946 -2.02254 Mabsadd L
0 .20774 0 -0.96154 Mabsadd L
0 .20774 1.46946 -2.02254 Mabsadd L
0 .20774 .91448 -0.29713 Mabsadd L
0 .20774 2.37764 .77254 Mabsadd L
0 .20774 .56518 .7779 Mabsadd L
0 .20774 0 2.5 Mabsadd L closepath F
.25 .24939 0 2.5 Mabsadd m
.25 .24939 -0.56518 .7779 Mabsadd L
.25 .24939 -2.37764 .77254 Mabsadd L
.25 .24939 -0.91448 -0.29713 Mabsadd L
.25 .24939 -1.46946 -2.02254 Mabsadd L
.25 .24939 0 -0.96154 Mabsadd L
.25 .24939 1.46946 -2.02254 Mabsadd L
.25 .24939 .91448 -0.29713 Mabsadd L
.25 .24939 2.37764 .77254 Mabsadd L
.25 .24939 .56518 .7779 Mabsadd L
.25 .24939 0 2.5 Mabsadd L closepath F
.5 .31455 0 2.5 Mabsadd m
.5 .31455 -0.56518 .7779 Mabsadd L
.5 .31455 -2.37764 .77254 Mabsadd L
.5 .31455 -0.91448 -0.29713 Mabsadd L
.5 .31455 -1.46946 -2.02254 Mabsadd L
.5 .31455 0 -0.96154 Mabsadd L
.5 .31455 1.46946 -2.02254 Mabsadd L
.5 .31455 .91448 -0.29713 Mabsadd L
.5 .31455 2.37764 .77254 Mabsadd L
.5 .31455 .56518 .7779 Mabsadd L
.5 .31455 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21745 m
.25 .31038 L
.5 .31827 L
s
.0001 w
[ ] 0 setdash
0 .21745 -2.5 2.5 Mabsadd m
0 .21745 2.5 2.5 Mabsadd L
0 .21745 2.5 -2.5 Mabsadd L
0 .21745 -2.5 -2.5 Mabsadd L
0 .21745 -2.5 2.5 Mabsadd L closepath F
.25 .31038 -2.5 2.5 Mabsadd m
.25 .31038 2.5 2.5 Mabsadd L
.25 .31038 2.5 -2.5 Mabsadd L
.25 .31038 -2.5 -2.5 Mabsadd L
.25 .31038 -2.5 2.5 Mabsadd L closepath F
.5 .31827 -2.5 2.5 Mabsadd m
.5 .31827 2.5 2.5 Mabsadd L
.5 .31827 2.5 -2.5 Mabsadd L
.5 .31827 -2.5 -2.5 Mabsadd L
.5 .31827 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool20003ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo00Goo`04003oooooool60003
ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`800003ool000000080
0?oooggoo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool01?oo1000ooooNOoo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool02?oo1@00ooooM?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00
ooooo`0=ool4003ooom`ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo017oo`@00?ooofcoo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool05Ooo1000oooo
J?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Iool5003ooomSool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo01koo`@00?oooeooo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P008ooo1000ooooFooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Vool5003ooomFool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02_oo`@0
0?oooe;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo1000ooooC_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0cool4003ooom:ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8003Soo`D00?ooodGoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00?Ooo10001_oo00<00?ooool0oooo>?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30000
1?oo003ooooo0P00>_oo100000?oo`000000oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool30008ool01000ooooo`00>?oo1000oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3
000;ool00`00ooooo`02000eool200000ooo0000003ooolgool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<001;oo`03003ooooo008003?oo`<00?ooocCoo`03003ooooo08koo`03003ooooo00co
o`00:ooo0`0000Coo`00000001Goo`03003ooooo008002ooo`<00?oooc7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool01?oo0`006Ooo00@00?ooool002coo`800?ooobooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool09?oo00@00?ooool002[oo`<00?ooobcoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool07Ooo0P000_oo00<0
0?ooool09?oo0`00oooo:Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool2
000Qool00`00ooooo`02000Rool2003ooolWool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo013oo`8002Koo`04003ooooo000Nool3
003ooolTool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`0Bool2000Xool01000ooooo`001Ooo0P005_oo0`00oooo8Ooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`005_oo00<00?ooool0:Ooo0P0000?o
o`0000006Ooo0P00oooo7ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo01Ooo`03003ooooo02Woo`D00003ool0000001Ooo`<00?oooaco
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo01_oo`03003ooooo02koo`8001Ooo`<00?oooaWoo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Woo`8000Goo`03003ooooo01coo`8003;oo`03003ooooo01Goo`800?oooaOo
o`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool07_oo
0P00<ooo0P005Ooo0`00oooo5?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0S
ool2000bool00`00ooooo`0Cool3003ooolAool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo05[oo`04003ooooo000Bool2003oool?ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`<003Coo`04003ooooo000@ool3003oool<ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8002_oo`<003Ooo`8000ooo`<00?ooo`Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0J?oo00<00?ooool03Ooo0P00oooo1ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0`ool00`00ooooo`0hool00`00ooooo`0<ool3003oool4ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Coo`8003Soo`8000goo`<00?ooo`7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=_oo0P00>_oo00<00?ooool02ooo0P00o_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0hool2000kool200000ooo003oo`08
ool3003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03coo`03003ooooo03[o
o`04003ooooo0008ool3003hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03go
o`03003ooooo03ooo`8000Ooo`8000Coo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@Ooo00<00?oo00001000>ooo00<00?ooool01?oo1P00l?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool20013ool6000nool20004ool4003`ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`D00003ool0000000?oo`H000?oo`03003ooooo02ooo`80
00;oo`<00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@004ooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`<001?oo`D00>ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@ooo1@00<Ooo0`000ooo0P000ooo1P000_oo1@00kooo00<00?ooool0@ooo
0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5003_ool00`00ooooo`14ool00`00oooo
o`17ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D00>ooo`03003ooooo01Woo`<001goo`<0
0004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool0
0P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`2<ool5003_ool00`00ooooo`05ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00
ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool0
00001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`00
0_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo
00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000G
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;000
2_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P00
7_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?oo
ool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool4
0004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`00
9Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003o
oooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<0
0?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`03ool00`00ooooo`02ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3o
oomUool0043oo`<004koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<00?ooofSoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?o
o`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo003ooomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`3ooomXool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000ooooIooo000Aool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;o
o`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo
003oo`020022ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Wo
o`05003oooooool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00ko
o`8005;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0oooo
Oooo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo
002Tool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02658 m
.25 .04906 L
.5 .06804 L
.75 .15627 L
s
.0001 w
0 .02658 -1.875 0 Mabsadd m
0 .02658 0 2.5 Mabsadd L
0 .02658 1.875 0 Mabsadd L
0 .02658 0 -2.5 Mabsadd L
0 .02658 -1.875 0 Mabsadd L closepath F
.25 .04906 -1.875 0 Mabsadd m
.25 .04906 0 2.5 Mabsadd L
.25 .04906 1.875 0 Mabsadd L
.25 .04906 0 -2.5 Mabsadd L
.25 .04906 -1.875 0 Mabsadd L closepath F
.5 .06804 -1.875 0 Mabsadd m
.5 .06804 0 2.5 Mabsadd L
.5 .06804 1.875 0 Mabsadd L
.5 .06804 0 -2.5 Mabsadd L
.5 .06804 -1.875 0 Mabsadd L closepath F
.75 .15627 -1.875 0 Mabsadd m
.75 .15627 0 2.5 Mabsadd L
.75 .15627 1.875 0 Mabsadd L
.75 .15627 0 -2.5 Mabsadd L
.75 .15627 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05304 m
.25 .0705 L
.5 .10486 L
.75 .20774 L
s
.0001 w
[ ] 0 setdash
0 .05304 0 2.5 Mabsadd m
0 .05304 -0.56518 .7779 Mabsadd L
0 .05304 -2.37764 .77254 Mabsadd L
0 .05304 -0.91448 -0.29713 Mabsadd L
0 .05304 -1.46946 -2.02254 Mabsadd L
0 .05304 0 -0.96154 Mabsadd L
0 .05304 1.46946 -2.02254 Mabsadd L
0 .05304 .91448 -0.29713 Mabsadd L
0 .05304 2.37764 .77254 Mabsadd L
0 .05304 .56518 .7779 Mabsadd L
0 .05304 0 2.5 Mabsadd L closepath F
.25 .0705 0 2.5 Mabsadd m
.25 .0705 -0.56518 .7779 Mabsadd L
.25 .0705 -2.37764 .77254 Mabsadd L
.25 .0705 -0.91448 -0.29713 Mabsadd L
.25 .0705 -1.46946 -2.02254 Mabsadd L
.25 .0705 0 -0.96154 Mabsadd L
.25 .0705 1.46946 -2.02254 Mabsadd L
.25 .0705 .91448 -0.29713 Mabsadd L
.25 .0705 2.37764 .77254 Mabsadd L
.25 .0705 .56518 .7779 Mabsadd L
.25 .0705 0 2.5 Mabsadd L closepath F
.5 .10486 0 2.5 Mabsadd m
.5 .10486 -0.56518 .7779 Mabsadd L
.5 .10486 -2.37764 .77254 Mabsadd L
.5 .10486 -0.91448 -0.29713 Mabsadd L
.5 .10486 -1.46946 -2.02254 Mabsadd L
.5 .10486 0 -0.96154 Mabsadd L
.5 .10486 1.46946 -2.02254 Mabsadd L
.5 .10486 .91448 -0.29713 Mabsadd L
.5 .10486 2.37764 .77254 Mabsadd L
.5 .10486 .56518 .7779 Mabsadd L
.5 .10486 0 2.5 Mabsadd L closepath F
.75 .20774 0 2.5 Mabsadd m
.75 .20774 -0.56518 .7779 Mabsadd L
.75 .20774 -2.37764 .77254 Mabsadd L
.75 .20774 -0.91448 -0.29713 Mabsadd L
.75 .20774 -1.46946 -2.02254 Mabsadd L
.75 .20774 0 -0.96154 Mabsadd L
.75 .20774 1.46946 -2.02254 Mabsadd L
.75 .20774 .91448 -0.29713 Mabsadd L
.75 .20774 2.37764 .77254 Mabsadd L
.75 .20774 .56518 .7779 Mabsadd L
.75 .20774 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06868 m
.25 .08557 L
.5 .12448 L
.75 .21745 L
s
.0001 w
[ ] 0 setdash
0 .06868 -2.5 2.5 Mabsadd m
0 .06868 2.5 2.5 Mabsadd L
0 .06868 2.5 -2.5 Mabsadd L
0 .06868 -2.5 -2.5 Mabsadd L
0 .06868 -2.5 2.5 Mabsadd L closepath F
.25 .08557 -2.5 2.5 Mabsadd m
.25 .08557 2.5 2.5 Mabsadd L
.25 .08557 2.5 -2.5 Mabsadd L
.25 .08557 -2.5 -2.5 Mabsadd L
.25 .08557 -2.5 2.5 Mabsadd L closepath F
.5 .12448 -2.5 2.5 Mabsadd m
.5 .12448 2.5 2.5 Mabsadd L
.5 .12448 2.5 -2.5 Mabsadd L
.5 .12448 -2.5 -2.5 Mabsadd L
.5 .12448 -2.5 2.5 Mabsadd L closepath F
.75 .21745 -2.5 2.5 Mabsadd m
.75 .21745 2.5 2.5 Mabsadd L
.75 .21745 2.5 -2.5 Mabsadd L
.75 .21745 -2.5 -2.5 Mabsadd L
.75 .21745 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool6003ooooooolOool002_oo`8000Coo`/00?oo
oooooaCoo`00:ooo0P003ooo2`00oooooooo2Ooo000[ool00`00ooooo`0Iool:003oooonool002_o
o`03003ooooo02?oo`/00?oooo?oo`00:ooo00<00?ooool0;_oo2`00ooooj?oo000[ool00`00oooo
o`0iool;0004ool2003ooooGool002_oo`8004Goo``00?ooom7oo`00:ooo0P00BOoo0P001_oo3000
ooooaOoo000[ool300001?oo003ooooo0P000_oo00<00?ooool00P00??oo00<00?ooool04?oo3@00
oooo^?oo000[ool00`00ooooo`0?ool00`00ooooo`020002ool00`00ooooo`02001>ool<003ooon/
ool002_oo`<001goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo04Ooo`d001;o
o`03003ooooo0?oooh[oo`00:ooo0`00:ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool0A_oo30001Ooo0`00j_ooTP003_oo000[ool30002ool3000gool20002ool00`00ooooo`02
0002ool20015ool8003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Goo`<000?oo`04
003oooooool3000dool50002ool20014ool200001?oo00000000iooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool3000Bool30003ool20003ool6000^ool00`00ooooo`020013ool3003Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Koo`04003oooooool6000Xool00`00oooo
o`02000oool3003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`8000?o
o`H000Soo`D001Coo`03003ooooo008003_oo`800=ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0@Ooo00@00?ooooooo`H001_oo`03003ooooo008003Koo`<00=coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000ooo00<00?ooool07?oo00<00?ooool0
0P000_oo00<00?ooool0;Ooo0`00fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20017ool5
0007ool6000Lool00`00ooooo`020002ool00`00ooooo`0Yool3003Fool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04Koo`D0013oo`8001koo`04003ooooo0002ool2000Wool3003C
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo063oo`<002;oo`03003ooooo0080
02?oo`<00=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Hooo0`000ooo00<0
0?ooool08?oo00<00?ooool00P000_oo0P006ooo0`00cOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1]ool3000Sool2000Nool3003:ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo073oo`<000?oo`03003ooooo01Woo`H001koo`<00<Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0N_oo0`007?oo0P007_oo0P00aOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1mool30003ool2000fool30032ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo08Soo`<000Koo`D000Oo
o`03003ooooo01koo`<00;ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo08_oo`<000?oo`D000[oo`03003ooooo01koo`<00;coo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0097oo`H000co
o`8001ooo`<00;Woo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo097oo`D00003ool0000002koo`<00;Koo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo097oo`D000?oo`8000_oo`80
02;oo`<00;?oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`2Mool00`00ooooo`0:ool00`00ooooo`0Pool3002`ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo09koo`03003ooooo00coo`03003ooooo
023oo`<00:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo00<00?ooool0
;_oo0P00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000;ool00`00
ooooo`0Rool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8000co
o`8002?oo`<00:Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo0P002_oo
0P008ooo1@00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Nool4002Oool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:koo`<000Woo`03003ooooo027oo`<009ooo`03
003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0
/Ooo0`002Ooo00<00?ooool07ooo00<00?ooool0W_oo00<00?ooool01Ooo00@00?ooooooo`H000?o
o`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0`?oo0P00
__oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`0Hool5000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00
ooooo`2kool20006ool2002kool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03
003ooooo0;goo`8000Soo`03003ooooo0;Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0_ooo0P002Ooo00<00?ooool0
/ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Coo`8000Soo`80
0;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo00<00?ooool01Ooo0P00
[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool20009ool00`00ooooo`2Y
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<_oo`800;?oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Jool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=Coo`8000Ooo`@009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0e_oo0P001_oo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3H
ool20003ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=koo`D009koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002
ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`000000
0P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo0000
0002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00oooo
o`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`00
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003o
oooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00
ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00
ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`80
00Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00oooo
P_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00
ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0J
ool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo
0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo
0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2
000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo
0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04
ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo
000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@
ool009Koo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047oo`03003o
oooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@000ooo0P00
0_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?oo
ool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`80
00?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003o
o`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05
003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`80
05Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo
002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Z
ool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03636 m
.25 .06204 L
.5 .09032 L
.75 .21289 L
s
.0001 w
0 .03636 -1.875 0 Mabsadd m
0 .03636 0 2.5 Mabsadd L
0 .03636 1.875 0 Mabsadd L
0 .03636 0 -2.5 Mabsadd L
0 .03636 -1.875 0 Mabsadd L closepath F
.25 .06204 -1.875 0 Mabsadd m
.25 .06204 0 2.5 Mabsadd L
.25 .06204 1.875 0 Mabsadd L
.25 .06204 0 -2.5 Mabsadd L
.25 .06204 -1.875 0 Mabsadd L closepath F
.5 .09032 -1.875 0 Mabsadd m
.5 .09032 0 2.5 Mabsadd L
.5 .09032 1.875 0 Mabsadd L
.5 .09032 0 -2.5 Mabsadd L
.5 .09032 -1.875 0 Mabsadd L closepath F
.75 .21289 -1.875 0 Mabsadd m
.75 .21289 0 2.5 Mabsadd L
.75 .21289 1.875 0 Mabsadd L
.75 .21289 0 -2.5 Mabsadd L
.75 .21289 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06963 m
.25 .10357 L
.5 .15468 L
.75 .24939 L
s
.0001 w
[ ] 0 setdash
0 .06963 0 2.5 Mabsadd m
0 .06963 -0.56518 .7779 Mabsadd L
0 .06963 -2.37764 .77254 Mabsadd L
0 .06963 -0.91448 -0.29713 Mabsadd L
0 .06963 -1.46946 -2.02254 Mabsadd L
0 .06963 0 -0.96154 Mabsadd L
0 .06963 1.46946 -2.02254 Mabsadd L
0 .06963 .91448 -0.29713 Mabsadd L
0 .06963 2.37764 .77254 Mabsadd L
0 .06963 .56518 .7779 Mabsadd L
0 .06963 0 2.5 Mabsadd L closepath F
.25 .10357 0 2.5 Mabsadd m
.25 .10357 -0.56518 .7779 Mabsadd L
.25 .10357 -2.37764 .77254 Mabsadd L
.25 .10357 -0.91448 -0.29713 Mabsadd L
.25 .10357 -1.46946 -2.02254 Mabsadd L
.25 .10357 0 -0.96154 Mabsadd L
.25 .10357 1.46946 -2.02254 Mabsadd L
.25 .10357 .91448 -0.29713 Mabsadd L
.25 .10357 2.37764 .77254 Mabsadd L
.25 .10357 .56518 .7779 Mabsadd L
.25 .10357 0 2.5 Mabsadd L closepath F
.5 .15468 0 2.5 Mabsadd m
.5 .15468 -0.56518 .7779 Mabsadd L
.5 .15468 -2.37764 .77254 Mabsadd L
.5 .15468 -0.91448 -0.29713 Mabsadd L
.5 .15468 -1.46946 -2.02254 Mabsadd L
.5 .15468 0 -0.96154 Mabsadd L
.5 .15468 1.46946 -2.02254 Mabsadd L
.5 .15468 .91448 -0.29713 Mabsadd L
.5 .15468 2.37764 .77254 Mabsadd L
.5 .15468 .56518 .7779 Mabsadd L
.5 .15468 0 2.5 Mabsadd L closepath F
.75 .24939 0 2.5 Mabsadd m
.75 .24939 -0.56518 .7779 Mabsadd L
.75 .24939 -2.37764 .77254 Mabsadd L
.75 .24939 -0.91448 -0.29713 Mabsadd L
.75 .24939 -1.46946 -2.02254 Mabsadd L
.75 .24939 0 -0.96154 Mabsadd L
.75 .24939 1.46946 -2.02254 Mabsadd L
.75 .24939 .91448 -0.29713 Mabsadd L
.75 .24939 2.37764 .77254 Mabsadd L
.75 .24939 .56518 .7779 Mabsadd L
.75 .24939 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08854 m
.25 .10967 L
.5 .15671 L
.75 .31038 L
s
.0001 w
[ ] 0 setdash
0 .08854 -2.5 2.5 Mabsadd m
0 .08854 2.5 2.5 Mabsadd L
0 .08854 2.5 -2.5 Mabsadd L
0 .08854 -2.5 -2.5 Mabsadd L
0 .08854 -2.5 2.5 Mabsadd L closepath F
.25 .10967 -2.5 2.5 Mabsadd m
.25 .10967 2.5 2.5 Mabsadd L
.25 .10967 2.5 -2.5 Mabsadd L
.25 .10967 -2.5 -2.5 Mabsadd L
.25 .10967 -2.5 2.5 Mabsadd L closepath F
.5 .15671 -2.5 2.5 Mabsadd m
.5 .15671 2.5 2.5 Mabsadd L
.5 .15671 2.5 -2.5 Mabsadd L
.5 .15671 -2.5 -2.5 Mabsadd L
.5 .15671 -2.5 2.5 Mabsadd L closepath F
.75 .31038 -2.5 2.5 Mabsadd m
.75 .31038 2.5 2.5 Mabsadd L
.75 .31038 2.5 -2.5 Mabsadd L
.75 .31038 -2.5 -2.5 Mabsadd L
.75 .31038 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool5003ooooooolPool002_oo`8000?oo`X0
0?oooooooaKoo`00:ooo00<00?ooool03?oo2@00oooooooo3Ooo000[ool00`00ooooo`0Eool:003o
ooooool3ool002_oo`03003ooooo01ooo`T00?ooooWoo`00:ooo00<00?ooool0:?oo2P00ooookooo
000[ool00`00ooooo`0bool9000>ool00`00ooooo`3ooooEool002_oo`03003ooooo03_oo`X000?o
o`800?ooomOoo`00:ooo0P00A_oo2@00oooodooo000[ool20019ool20004ool8003oool[oonB000>
ool002_oo`8005Ooo`P00?ooob?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00
ooooo`8005Soo`T00?oooa[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo
00<00?ooool00P00F_oo2000oooo4_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0?ool01000ooooo`00G?oo2000oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000E
ool20002ool00`00ooooo`1Kool9003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
01coo`8000;oo`03003ooooo05goo`P000coo`03003ooooo0>Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`000_oo0`007_oo0P000_oo00@00?ooool005goo`P000?oo`<00>[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0`001Ooo0`000ooo00<00?ooool07Ooo00@00?ooool000;oo`80
05goo`H00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`003ooo1P000ooo0P006ooo00<0
0?ooool00P00FOoo0P0000?oo`000000j?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Mool60003ool00`00ooooo`0Cool00`00ooooo`02001Gool2003Vool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02[oo`H001?oo`03003ooooo00<0057oo`800>Coo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo00@00?ooooooo`H000Woo`D000;oo`03
003ooooo04coo`800>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo0P00
0ooo1P000_oo00<00?ooool00P00C?oo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`16ool50003ool00`00ooooo`03ool00`00ooooo`19ool2003Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04Koo`D000Ooo`<000;oo`8000;oo`03003ooooo04Coo`80
0=coo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo00<0
0?ooool0A_oo1@002_oo0`001_oo0P00A?oo0P00f_oo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Fooo0P001?oo0P000_oo00<00?ooool0
?_oo0P00f?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?ooool0
1Ooo0`00H?oo0P001_oo0P00?_oo0P00e_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo0`000ooo0P000_oo00@00?ooool003[oo`80
0=Coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo06goo`@000;oo`03003ooooo03Koo`<00=7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`1`ool30003ool2000gool2003?ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo07Koo`03003ooooo
008000;oo`03003ooooo037oo`800<goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0N_oo0`000ooo0P00<Ooo0P00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1mool30003ool20002ool2000/ool20039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08Ooo`<00003ool00?oo02[oo`800<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0R_oo0`0000Coo`00003oo`D002?oo`800<Goo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00TOoo1P009Ooo0P00`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Aool5000Wool20031ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00oooo
o`0<ool002_oo`03003ooooo097oo`H00003ool0000002Goo`800;ooo`03003ooooo00Goo`04003o
ooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`D00003ool0000000;oo`8002Coo`800;goo`03003ooooo01Soo`D001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0VOoo00<0
0?ooool00ooo00<00?ooool08Ooo0P00^ooo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0X_oo00<0
0?ooool08?oo0`00^?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<0
00;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00oooo
o`2Lool2000Zool2002fool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8002?oo`800;Coo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<0
0?ooool01_oo00<00?ooool08?oo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002R
ool00`00ooooo`08ool00`00ooooo`0Oool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:;oo`8000_oo`8001ooo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Y?oo00<00?ooool02ooo00<00?ooool07Ooo0P00[?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2cool00`00ooooo`0Nool2002Zool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:Soo`03003ooooo00_oo`03003ooooo01goo`800:Soo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool07?oo0P00Y_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`0>ool2000Lool2002Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`80017oo`03003ooooo01[oo`@00:3o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P004?oo00<00?ooool06_oo
1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002aool00`00ooooo`0@ool00`00oooo
o`0Hool3002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Koo`03003ooooo
01Koo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/ooo0P00
5?oo0P00]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3=ool00`00ooooo`2`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo01?oo`03003o
oooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^?oo00<00?ooool05Ooo
00<00?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool2000Hool2
002[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`03003ooooo01Soo`80
0:Soo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool0f_oo00<00?ooool0Xooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0_ooo00<00?ooool06?oo00L00?ooooooo`00ool0
002Oool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003Mool3
002Pool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo
00<00?ooool0`_oo00<00?ooool06?oo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00<00?oo00001_oo00<00?ooool0`ooo0P006_oo00<00?ooool0W_oo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0aOoo0P00^Ooo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`37ool0
0`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b_oo0P00]?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<koo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00d?oo00<00?oo
ool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool2002^ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0fOoo00<00?ooool0Y?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Jool2002Tool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=coo`H009koo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00g_oo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002N
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0@ooo0`00B?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo
1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool0
5Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P00
2_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04
003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00
ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2
000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo
0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0
oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWo
o`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?oooooo
obWoo`00ooooooooD?oo003ooooooom@ool0093oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00ooooG?oo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooeWoo`00@?oo0`00C_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`3ooomIool0047oo`03003ooooo04goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3003ooomLool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003
ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo003ooomNool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool0G_oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomLool0017oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00
oooooooo00000_oo00<00?ooool0GOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000ooooFooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool00`00ooooo`3ooon0ool0
02Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1ool001ooo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?o
o`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002A
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo
0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00ooooo`3ooon@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .06365 m
.25 .10346 L
.5 .15891 L
.75 .30624 L
s
.0001 w
0 .06365 -1.875 0 Mabsadd m
0 .06365 0 2.5 Mabsadd L
0 .06365 1.875 0 Mabsadd L
0 .06365 0 -2.5 Mabsadd L
0 .06365 -1.875 0 Mabsadd L closepath F
.25 .10346 -1.875 0 Mabsadd m
.25 .10346 0 2.5 Mabsadd L
.25 .10346 1.875 0 Mabsadd L
.25 .10346 0 -2.5 Mabsadd L
.25 .10346 -1.875 0 Mabsadd L closepath F
.5 .15891 -1.875 0 Mabsadd m
.5 .15891 0 2.5 Mabsadd L
.5 .15891 1.875 0 Mabsadd L
.5 .15891 0 -2.5 Mabsadd L
.5 .15891 -1.875 0 Mabsadd L closepath F
.75 .30624 -1.875 0 Mabsadd m
.75 .30624 0 2.5 Mabsadd L
.75 .30624 1.875 0 Mabsadd L
.75 .30624 0 -2.5 Mabsadd L
.75 .30624 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10431 m
.25 .13853 L
.5 .20851 L
.75 .31455 L
s
.0001 w
[ ] 0 setdash
0 .10431 0 2.5 Mabsadd m
0 .10431 -0.56518 .7779 Mabsadd L
0 .10431 -2.37764 .77254 Mabsadd L
0 .10431 -0.91448 -0.29713 Mabsadd L
0 .10431 -1.46946 -2.02254 Mabsadd L
0 .10431 0 -0.96154 Mabsadd L
0 .10431 1.46946 -2.02254 Mabsadd L
0 .10431 .91448 -0.29713 Mabsadd L
0 .10431 2.37764 .77254 Mabsadd L
0 .10431 .56518 .7779 Mabsadd L
0 .10431 0 2.5 Mabsadd L closepath F
.25 .13853 0 2.5 Mabsadd m
.25 .13853 -0.56518 .7779 Mabsadd L
.25 .13853 -2.37764 .77254 Mabsadd L
.25 .13853 -0.91448 -0.29713 Mabsadd L
.25 .13853 -1.46946 -2.02254 Mabsadd L
.25 .13853 0 -0.96154 Mabsadd L
.25 .13853 1.46946 -2.02254 Mabsadd L
.25 .13853 .91448 -0.29713 Mabsadd L
.25 .13853 2.37764 .77254 Mabsadd L
.25 .13853 .56518 .7779 Mabsadd L
.25 .13853 0 2.5 Mabsadd L closepath F
.5 .20851 0 2.5 Mabsadd m
.5 .20851 -0.56518 .7779 Mabsadd L
.5 .20851 -2.37764 .77254 Mabsadd L
.5 .20851 -0.91448 -0.29713 Mabsadd L
.5 .20851 -1.46946 -2.02254 Mabsadd L
.5 .20851 0 -0.96154 Mabsadd L
.5 .20851 1.46946 -2.02254 Mabsadd L
.5 .20851 .91448 -0.29713 Mabsadd L
.5 .20851 2.37764 .77254 Mabsadd L
.5 .20851 .56518 .7779 Mabsadd L
.5 .20851 0 2.5 Mabsadd L closepath F
.75 .31455 0 2.5 Mabsadd m
.75 .31455 -0.56518 .7779 Mabsadd L
.75 .31455 -2.37764 .77254 Mabsadd L
.75 .31455 -0.91448 -0.29713 Mabsadd L
.75 .31455 -1.46946 -2.02254 Mabsadd L
.75 .31455 0 -0.96154 Mabsadd L
.75 .31455 1.46946 -2.02254 Mabsadd L
.75 .31455 .91448 -0.29713 Mabsadd L
.75 .31455 2.37764 .77254 Mabsadd L
.75 .31455 .56518 .7779 Mabsadd L
.75 .31455 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12444 m
.25 .15708 L
.5 .21069 L
.75 .31827 L
s
.0001 w
[ ] 0 setdash
0 .12444 -2.5 2.5 Mabsadd m
0 .12444 2.5 2.5 Mabsadd L
0 .12444 2.5 -2.5 Mabsadd L
0 .12444 -2.5 -2.5 Mabsadd L
0 .12444 -2.5 2.5 Mabsadd L closepath F
.25 .15708 -2.5 2.5 Mabsadd m
.25 .15708 2.5 2.5 Mabsadd L
.25 .15708 2.5 -2.5 Mabsadd L
.25 .15708 -2.5 -2.5 Mabsadd L
.25 .15708 -2.5 2.5 Mabsadd L closepath F
.5 .21069 -2.5 2.5 Mabsadd m
.5 .21069 2.5 2.5 Mabsadd L
.5 .21069 2.5 -2.5 Mabsadd L
.5 .21069 -2.5 -2.5 Mabsadd L
.5 .21069 -2.5 2.5 Mabsadd L closepath F
.75 .31827 -2.5 2.5 Mabsadd m
.75 .31827 2.5 2.5 Mabsadd L
.75 .31827 2.5 -2.5 Mabsadd L
.75 .31827 -2.5 -2.5 Mabsadd L
.75 .31827 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo1000oooooooo8Ooo000[ool20002
ool6003ooomjoonB000>ool002_oo`03003ooooo00Ooo`H00?ooogCoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool03Ooo1`00ooooKOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Dool6003ooomWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
01[oo`H00?ooof7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08?oo1`00oooo
F_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Wool6003ooomDool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`H00?ooodkoo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00=?oo1`00ooooAooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0jool6003ooom1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo043oo`H0
00;oo`800?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1P00oooo
=Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool20002ool00`00ooooo`14ool20002ool4003o
oolaool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Coo`8000;oo`03003ooooo03koo`03
003ooooo00Coo`D00?ooobcoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02ooo
0P000_oo00<00?ooool0@ooo1000oooo:?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Bool00`00ooooo`020012ool4003ooolTool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000Coo`03003ooooo00;oo`@000Goo`<001Woo`03003ooooo008000;oo`03003ooooo03[oo`D0
0?oooaooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`<0023oo`03003ooooo008000;oo`03003ooooo03Soo`@00?oooa_oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<000;oo`<002;oo`03003ooooo0080
00;oo`03003ooooo03Goo`D00?oooaKoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000[oo`03003ooooo00Coo`<000Goo`<002Woo`8000;oo`03003ooooo03?oo`@00?oooa;oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`<000_oo`04
003oooooool3000Vool20002ool00`00ooooo`0`ool4003oool>ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04_oo0`000ooo00<00?oo
ool09?oo0P000_oo00<00?ooool00_oo0P00:Ooo1@00oooo2Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool2000:ool20006ool00`00ooooo`0Lool3000Wool5000]ool4003oool5ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`<000?oo`8001ooo`D000;oo`03003ooooo
02coo`D00?ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo1P008?oo0P00
;ooo1000nooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0cool01000oooooooo
0`006_oo00<00?ooool0;_oo1000mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0jool30009ool5000<ool00`00ooooo`0_ool5003bool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`80047oo`8000?oo`H000ooo`8003;oo`@00003ool000000>_oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0A_oo1@004ooo00<00?ooool0<Ooo1000j_oo00<00?ooool06?oo
1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`16ool50002ool2
000Bool2000`ool4003Yool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@0
0?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05
003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003o
oooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`16ool50007ool3000?ool2000^ool0
0`00ooooo`02003Wool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`<0013oo`03003ooooo02koo`03003o
oooo0>Coo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00004ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`03003ooooo00goo`8002goo`800>Co
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002
ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0Gooo0`003Ooo00<0
0?ooool0:_oo0P00h_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0
3_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool30003ool00`00ooooo`07ool00`00ooooo`0Y
ool00`00ooooo`3Oool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00
ooooo`0<ool002_oo`03003ooooo06coo`<000Koo`8002Soo`800=ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00L?oo0`001ooo00@00?ooool002Coo`800=goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0MOoo0P001Ooo00@00?ooool002?oo`03003ooooo0=[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo0`001?oo00@00?ooool0023oo`800=[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo0`001?oo00<00?ooool00P00
7_oo0P00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`22ool20005ool2000M
ool00`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Ooo`<000?o
o`03003ooooo01Woo`800=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R_oo
0`000ooo1P005Ooo0P00dooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2?ool7
000Gool00`00ooooo`3@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D0
0003ool00?oo01Goo`800=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00T_oo1`006?oo
0P00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool500001?oo00000?oo
0P005_oo00<00?ooool0booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Lool3
000Dool2003;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09goo`03003ooooo
01Goo`800<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo0P005Ooo00<0
0?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Rool3000Cool20036
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`800003ool00?oo017oo`80
0<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_?oo00<00?ooool0`Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`2Yool3000Aool20031ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`2]ool2000@ool2002oool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0007ool50005ool3002^ool200000ooo003oo`0>ool00`00ooooo`2lool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?oo
ool0/?oo0P004?oo0P00_?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?oo00001_oo00<00?ooool0]?oo00<00?ooool03Ooo0P00^_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0]Ooo00@00?oo000000goo`03003o
oooo0;Ooo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?oo
ool0^_oo00<00?ooool02_oo0P00]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2iool3000=ool2002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`@0
00coo`03003ooooo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_Ooo0P00
0_oo00<00?ooool02?oo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31
ool00`00ooooo`0:ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<?oo`03003o
o`0000_oo`03003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo
10002?oo0P00[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool200000ooo
00000007ool2002[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`8000[o
o`03003ooooo0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?oo
ool01Ooo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool01000oooo
o`001_oo0P00Y_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool00`00ool0
0005ool00`00ooooo`2Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=?oo`<0
00Goo`8000;oo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
eOoo10001?oo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Kool200000ooo0000
0002002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`8000;oo`<009oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool30018ool00`00oooo
o`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo
00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool2000>ool002_oo`03003ooooo0=goo`D009koo`03003ooooo00Goo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo
00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool0
0`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`00
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?o
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/
000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000ko
o`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool0
0`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0
oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?oo
ool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00Tooo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool3003ooomOool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
ooooG?oo0010ool3001Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oooecoo`00@Ooo00<0
0?ooool0D?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooGooo000Bool20003ool40002ool5
0003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000Cooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooomOool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
HOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Pool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4003ooomNool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?oo`03003ooooo
0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002
ool800000ooo00000002ool30003ool00`00ooooo`3ooomlool009Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgo
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .13623 m
.25 .17059 L
.5 .3093 L
s
.0001 w
0 .13623 -1.875 0 Mabsadd m
0 .13623 0 2.5 Mabsadd L
0 .13623 1.875 0 Mabsadd L
0 .13623 0 -2.5 Mabsadd L
0 .13623 -1.875 0 Mabsadd L closepath F
.25 .17059 -1.875 0 Mabsadd m
.25 .17059 0 2.5 Mabsadd L
.25 .17059 1.875 0 Mabsadd L
.25 .17059 0 -2.5 Mabsadd L
.25 .17059 -1.875 0 Mabsadd L closepath F
.5 .3093 -1.875 0 Mabsadd m
.5 .3093 0 2.5 Mabsadd L
.5 .3093 1.875 0 Mabsadd L
.5 .3093 0 -2.5 Mabsadd L
.5 .3093 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20767 m
.25 .27991 L
.5 .31559 L
s
.0001 w
[ ] 0 setdash
0 .20767 0 2.5 Mabsadd m
0 .20767 -0.56518 .7779 Mabsadd L
0 .20767 -2.37764 .77254 Mabsadd L
0 .20767 -0.91448 -0.29713 Mabsadd L
0 .20767 -1.46946 -2.02254 Mabsadd L
0 .20767 0 -0.96154 Mabsadd L
0 .20767 1.46946 -2.02254 Mabsadd L
0 .20767 .91448 -0.29713 Mabsadd L
0 .20767 2.37764 .77254 Mabsadd L
0 .20767 .56518 .7779 Mabsadd L
0 .20767 0 2.5 Mabsadd L closepath F
.25 .27991 0 2.5 Mabsadd m
.25 .27991 -0.56518 .7779 Mabsadd L
.25 .27991 -2.37764 .77254 Mabsadd L
.25 .27991 -0.91448 -0.29713 Mabsadd L
.25 .27991 -1.46946 -2.02254 Mabsadd L
.25 .27991 0 -0.96154 Mabsadd L
.25 .27991 1.46946 -2.02254 Mabsadd L
.25 .27991 .91448 -0.29713 Mabsadd L
.25 .27991 2.37764 .77254 Mabsadd L
.25 .27991 .56518 .7779 Mabsadd L
.25 .27991 0 2.5 Mabsadd L closepath F
.5 .31559 0 2.5 Mabsadd m
.5 .31559 -0.56518 .7779 Mabsadd L
.5 .31559 -2.37764 .77254 Mabsadd L
.5 .31559 -0.91448 -0.29713 Mabsadd L
.5 .31559 -1.46946 -2.02254 Mabsadd L
.5 .31559 0 -0.96154 Mabsadd L
.5 .31559 1.46946 -2.02254 Mabsadd L
.5 .31559 .91448 -0.29713 Mabsadd L
.5 .31559 2.37764 .77254 Mabsadd L
.5 .31559 .56518 .7779 Mabsadd L
.5 .31559 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20988 m
.25 .31048 L
.5 .32215 L
s
.0001 w
[ ] 0 setdash
0 .20988 -2.5 2.5 Mabsadd m
0 .20988 2.5 2.5 Mabsadd L
0 .20988 2.5 -2.5 Mabsadd L
0 .20988 -2.5 -2.5 Mabsadd L
0 .20988 -2.5 2.5 Mabsadd L closepath F
.25 .31048 -2.5 2.5 Mabsadd m
.25 .31048 2.5 2.5 Mabsadd L
.25 .31048 2.5 -2.5 Mabsadd L
.25 .31048 -2.5 -2.5 Mabsadd L
.25 .31048 -2.5 2.5 Mabsadd L closepath F
.5 .32215 -2.5 2.5 Mabsadd m
.5 .32215 2.5 2.5 Mabsadd L
.5 .32215 2.5 -2.5 Mabsadd L
.5 .32215 -2.5 -2.5 Mabsadd L
.5 .32215 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool4003ooon0ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00[oo`8000Koo`8000;oo`L00?ooogWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool02?oo1`00ooooL_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0?ool7003o
oom[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Koo`L00?ooofCoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo1P00ooooG_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2000Tool7003ooomGool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo02[oo`L00?oooe3oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000
ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003o
oooo00coo`00:ooo00<00?ooool0<Ooo1`00ooooBOoo00<00?ooool01Ooo00@00?ooooooo`H000?o
o`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0>?oo1`00
2_oo00<00?ooool0oooo=Ooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`0oool70002ool2003ooolgool00`00
ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<0
0?ooool03?oo000[ool00`00ooooo`16ool4003ooolgool00`00ooooo`0Hool5000Lool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00
ooooo`0<ool002_oo`03003ooooo04Soo`@00?ooocGoo`03003ooooo057oo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0C?oo0P00oooo<ooo
00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool0
0`00ooooo`1>ool2003ooolaool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80057oo`800?oo
obooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0D_oo00<00?ooool0oooo;?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Cool2003oool/ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`800?ooob[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Eooo0P00oooo:?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Iool00`00ooooo`3ooolUool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<005[o
o`800?ooobGoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00G?oo0P00oooo8ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool300000ooo003oo`1Kool2003ooolQool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<00005ool00000ool0001Kool2003ooolOool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<000?oo`8000;oo`8005Woo`03003ooooo0?oooacoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool01Ooo0P001?oo00<00?ooool0EOoo0P00oooo7?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool00`00ooooo`1Dool2003ooolJool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00[oo`03003ooooo00Coo`8005Coo`800?oo
oaSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03_oo0P001Ooo00<00?ooool0
DOoo0P00oooo5_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0@ool20006ool2
001Aool00`00ooooo`3ooolCool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01;o
o`8000Ooo`8004ooo`800?oooa?oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool07ooo00<00?ooool0C?oo0P00oooo4Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool05_oo
0P002_oo0P00C?oo0P00oooo3ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
1ooo1@001Ooo0`006_oo0P002_oo00<00?ooool0BOoo00<00?ooool0oooo3?oo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo01coo`8000_o
o`03003ooooo04Ooo`800?ooo`coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`03003oo`0000Koo`03003ooooo01koo`8000coo`8004Ooo`800?ooo`[oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo033oo`04003ooooo0013
ool2003oool8ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03
003ooooo02?oo`03003ooooo00goo`04003ooooo0012ool2003oool6ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo02Ooo`8000koo`04003ooooo0010ool00`00ooooo`3oool3ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Woo`8000ooo`04003ooooo000nool2
003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02_oo`80017oo`04003o
o`00000lool2003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Coo`03
003ooooo03Woo`800?koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00<?oo0P005_oo0P00
>Ooo0P00o?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0cool2000Aool60002
ool00`00ooooo`0cool00`00ooooo`3iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Goo`8001Soo`04003ooooo0002ool00`00ooooo`0]ool2003iool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo03Ooo`8001coo`03003ooooo008000;oo`03003ooooo02Soo`80
0?Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0G?oo00<00?ooool00P000_oo
00<00?ooool08ooo0P00mOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool0
0`00ooooo`0Tool00`00ooooo`020002ool00`00ooooo`0Nool00`00ooooo`3bool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo043oo`8002Soo`03003ooooo008000;oo`03003ooooo
01Soo`800?;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@_oo0P00<?oo0P00
0_oo00<00?ooool04ooo0P00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`14
ool7000`ool20002ool00`00ooooo`0>ool20002ool00`00ooooo`3Yool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`8004Ooo`D003Ooo`800003ool0000000_oo`@00>[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0A_oo1@000_oo1P00=_oo00<00?ooool00P001?oo1000j_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000;ool01000oooooooo1P00
0ooo0P000ooo0`009Ooo00<00?ooool00P00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`16ool5000Pool30003ool01000oooooooo1P000ooo0P004Ooo1@00j_oo00<00?ooool0
@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`23ool60003ool01000oooooooo1P00j_oo
00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`2Aool5003Zool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0TOoo1@00
j_oo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?o
o`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo01Soo`D001_oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0J
ool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H0
0?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_o
o`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P00
1?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<0
0?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo
00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Oo
o`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo
0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool0
0`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<0
0?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?oo
ooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00
ooooooooD?oo002@ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<00?oooecoo`00
TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3o
oomIool0043oo`<004koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0oooo
FOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00oooo
G?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`050000
1?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo05koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0ooooG?oo000Aool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;o
o`03003ooooo05goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?oo
oe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004
ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00oooo
o`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<0
00?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Go
o`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.04300350345432814`, 0.08581913856417196`, 
            0.1111189468795539`}, {0.07938224803463881`, 
            0.11406464755245073`, 
            0.13845107601105647`}, {0.1100975470279697`, 
            0.16967010561368034`, 
            0.20141711453424005`}, {0.2528577956411417`, 
            0.33612899487099496`, 
            0.351833479576712`}}}, {{{0.05883604356455045`, 
            0.112660640508501`, 0.1432631217836923`}, {0.1003759454765735`, 
            0.16757192100855112`, 
            0.17745261775336232`}, {0.14613944910259313`, 
            0.25027149562668344`, 0.2535584837847692`}, {0.3444663271001782`, 
            0.40352291729172973`, 
            0.5022050655771014`}}}, {{{0.10299484223400522`, 
            0.1687722174560702`, 
            0.20134620787661733`}, {0.16740175251831793`, 
            0.22415346945229958`, 
            0.25416555579992994`}, {0.2571216942242801`, 0.3373811853239205`, 
            0.3409083580624044`}, {0.495506231197377`, 0.5089583632571713`, 
            0.5149682903339835`}}}, {{{0.22042246775853358`, 
            0.33601013266123064`, 
            0.3395964841353326`}, {0.27602339313950136`, 
            0.45289864106301614`, 0.5023604060431932`}, {0.5004605746900223`, 
            0.5106361242207853`, 0.5212524136355162`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.3/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
3/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.3/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for mean", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    20}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \
\[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<scalefreerandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.50825 1.91501 0.0128112 0.00190394 [
[.01545 -0.0125 -17 -9.8125 ]
[.01545 -0.0125 17 0 ]
[.25471 -0.0125 -14 -9.8125 ]
[.25471 -0.0125 14 0 ]
[.59193 -0.0125 -14 -9.8125 ]
[.59193 -0.0125 14 0 ]
[-0.0125 .01281 -6 -4.5 ]
[-0.0125 .01281 0 4.5 ]
[-0.0125 .10801 -12 -4.5 ]
[-0.0125 .10801 0 4.5 ]
[-0.0125 .20321 -18 -4.5 ]
[-0.0125 .20321 0 4.5 ]
[-0.0125 .2984 -18 -4.5 ]
[-0.0125 .2984 0 4.5 ]
[-0.0125 .3936 -18 -4.5 ]
[-0.0125 .3936 0 4.5 ]
[-0.0125 .4888 -18 -4.5 ]
[-0.0125 .4888 0 4.5 ]
[-0.0125 .58399 -18 -4.5 ]
[-0.0125 .58399 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01545 0 m
.01545 .00625 L
s
gsave
.01545 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25471 0 m
.25471 .00625 L
s
gsave
.25471 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06913 0 m
.06913 .00375 L
s
.11955 0 m
.11955 .00375 L
s
.16708 0 m
.16708 .00375 L
s
.21205 0 m
.21205 .00375 L
s
.83118 0 m
.83118 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01281 m
.00625 .01281 L
s
[(0)] -0.0125 .01281 1 0 Mshowa
0 .10801 m
.00625 .10801 L
s
[(50)] -0.0125 .10801 1 0 Mshowa
0 .20321 m
.00625 .20321 L
s
[(100)] -0.0125 .20321 1 0 Mshowa
0 .2984 m
.00625 .2984 L
s
[(150)] -0.0125 .2984 1 0 Mshowa
0 .3936 m
.00625 .3936 L
s
[(200)] -0.0125 .3936 1 0 Mshowa
0 .4888 m
.00625 .4888 L
s
[(250)] -0.0125 .4888 1 0 Mshowa
0 .58399 m
.00625 .58399 L
s
[(300)] -0.0125 .58399 1 0 Mshowa
.125 Mabswid
0 .03185 m
.00375 .03185 L
s
0 .05089 m
.00375 .05089 L
s
0 .06993 m
.00375 .06993 L
s
0 .08897 m
.00375 .08897 L
s
0 .12705 m
.00375 .12705 L
s
0 .14609 m
.00375 .14609 L
s
0 .16513 m
.00375 .16513 L
s
0 .18417 m
.00375 .18417 L
s
0 .22224 m
.00375 .22224 L
s
0 .24128 m
.00375 .24128 L
s
0 .26032 m
.00375 .26032 L
s
0 .27936 m
.00375 .27936 L
s
0 .31744 m
.00375 .31744 L
s
0 .33648 m
.00375 .33648 L
s
0 .35552 m
.00375 .35552 L
s
0 .37456 m
.00375 .37456 L
s
0 .41264 m
.00375 .41264 L
s
0 .43168 m
.00375 .43168 L
s
0 .45072 m
.00375 .45072 L
s
0 .46976 m
.00375 .46976 L
s
0 .50784 m
.00375 .50784 L
s
0 .52688 m
.00375 .52688 L
s
0 .54592 m
.00375 .54592 L
s
0 .56495 m
.00375 .56495 L
s
0 .60303 m
.00375 .60303 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.03651 .0151 L
.0494 .01481 L
.0625 .01519 L
.07581 .01529 L
.08933 .01519 L
.10308 .01538 L
.11705 .01681 L
.13127 .015 L
.14574 .0151 L
.16046 .01776 L
.17544 .015 L
.1907 .0151 L
.20625 .02195 L
.22209 .01529 L
.23824 .01548 L
.25471 .01472 L
.27151 .01491 L
.28866 .015 L
.30617 .017 L
.32406 .01805 L
.34234 .01681 L
.36103 .0151 L
.38015 .01529 L
.39972 .01491 L
.41976 .01519 L
.44029 .01567 L
.46135 .01548 L
.48295 .0151 L
.50513 .01595 L
.52792 .01567 L
.55135 .01538 L
.57546 .01671 L
.60028 .01519 L
.62588 .017 L
.65228 .01529 L
.67955 .01529 L
.70775 .11372 L
.73693 .01529 L
.76718 .01957 L
.79857 .12714 L
.83118 .16951 L
.86514 .01595 L
.90053 .01586 L
.9375 .01938 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`007?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000<ooo0P001?oo00<00?ooool00ooo0P001?oo0P00JOoo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Soo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0<ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
J?oo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0<_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Vool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<Ooo00@00?ooool000Soo`04003ooooo
0003ool2001Yool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Vool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
6ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00<_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00J?oo000Uool2000:ool20005ool01000oooooooo10006ooo0P002_oo
0P001?oo0P00=?oo0P002_oo0P001?oo0P00JOoo003ooolQool00?ooob7oo`00;oooeP006ooo000X
ool20005ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool0AOoo00<00?ooool0<?oo00<00?ooool0?Ooo000Wool01000ooooo`00
1?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo4`000ooo1P000ooo1@001_oo4000
3?oo;@001Ooo1P001Ooo2P002ooo0`006?oo3000;Ooo000Wool01000ooooo`001?oo00<00?ooool0
5Ooo0`001_oo0`001Ooo0P000_oo0P004?oo3000;Ooo1@001_oo1@002Ooo00<00?ooool02Ooo00<0
0?ooool010005?oo00<00?ooool02Ooo1@00:?oo000Wool01000ooooo`001?oo00<00?ooool0:?oo
0P00IOoo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool04_oo00<00?ooool03Ooo00<00?oo
ool09_oo000Wool01000ooooo`001?oo00<00?ooool0Sooo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool04?oo00<00?ooool03_oo00<00?ooool09_oo000Xool20005ool2002@ool00`00oooo
o`07ool00`00ooooo`05ool00`00ooooo`0@ool00`00ooooo`0>ool00`00ooooo`0Vool002ooo`03
003ooooo08ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo013oo`03003ooooo00koo`03
003ooooo02Koo`00;ooo00<00?ooool0T?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0
3ooo00<00?ooool03_oo00<00?ooool09_oo000_ool00`00ooooo`2@ool00`00ooooo`05ool00`00
ooooo`07ool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0Vool002ooo`80097oo`03003o
oooo00Goo`03003ooooo00Ooo`03003ooooo00koo`03003ooooo00ooo`03003ooooo02Koo`00;ooo
00<00?ooool0TOoo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool04?oo
00<00?ooool09Ooo000_ool00`00ooooo`2Aool00`00ooooo`03ool00`00ooooo`09ool00`00oooo
o`0=ool00`00ooooo`0@ool00`00ooooo`0Uool002ooo`03003ooooo097oo`03003ooooo00?oo`03
003ooooo00Woo`03003ooooo00goo`03003ooooo013oo`03003ooooo02Goo`00;ooo0P00T_oo00<0
0?ooool00ooo00<00?ooool02Ooo00<00?ooool03?oo00<00?ooool04Ooo00<00?ooool09Ooo000_
ool00`00ooooo`2Bool01@00oooooooo00003Ooo00<00?ooool02ooo00<00?ooool04Ooo00<00?oo
ool09Ooo000_ool00`00ooooo`2Bool01@00oooooooo00003Ooo00<00?ooool02ooo00<00?ooool0
4Ooo00<00?ooool09Ooo000_ool00`00ooooo`2Bool01@00oooooooo00003Ooo00<00?ooool02ooo
00<00?ooool04Ooo00<00?ooool09Ooo000_ool2002Dool00`00ool0000?ool00`00ooooo`0:ool0
0`00ooooo`0Aool00`00ooooo`0Uool002ooo`03003ooooo09?oo`03003oo`0000ooo`03003ooooo
00Woo`03003ooooo01;oo`03003ooooo02Goo`008Ooo0`001?oo0P001Ooo00<00?ooool0Tooo00<0
0?oo00003ooo00<00?ooool02Ooo00<00?ooool04_oo00<00?ooool09Ooo000Tool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Tooo00<00?oo00003ooo00<00?ooool02Ooo00<00?ooool0
4_oo00<00?ooool09Ooo000Tool01000ooooo`000_oo00<00?ooool00_oo0P00UOoo00<00?ooool0
3ooo00<00?ooool02?oo00<00?ooool04_oo00<00?ooool09Ooo000Qool30003ool01000ooooo`00
1?oo00<00?ooool0U?oo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool04_oo00<00?ooool0
9Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool01ooo00<0
0?ooool04ooo00<00?ooool09Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
Yooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool09Ooo000Qool40003ool20005ool2002X
ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`0Uool002ooo`03003ooooo0:Soo`03003o
oooo00Goo`03003ooooo01Coo`03003ooooo02Coo`00;ooo00<00?ooool0ZOoo00<00?ooool00ooo
00<00?ooool05Ooo00<00?ooool09?oo000_ool00`00ooooo`2Yool00`00ooooo`03ool00`00oooo
o`0Eool00`00ooooo`0Tool002ooo`800:_oo`03003ooooo00;oo`03003ooooo01Goo`03003ooooo
02Coo`00;ooo00<00?ooool0Zooo00D00?ooooooo`0001Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0[?oo00@00?ooool001Ooo`03003ooooo02Coo`00;ooo00<00?ooool0[?oo00<00?oo00006?oo
00<00?ooool09?oo000_ool2002^ool2000Hool00`00ooooo`0Tool002ooo`03003ooooo0:koo`03
003ooooo01Koo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool40003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<0
0?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<So
o`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`38ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`006ooo10000_oo
0`001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`04ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool08_oo000Mool01000oooooooo0`00
0ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000Go
o`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`<000?oo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001goo`04003oooooool40003ool2
0005ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[o
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo027oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
003;ool00`00ooooo`0Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b_oo00<00?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Lool20004ool20004ool2
0005ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<co
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool08?oo000Kool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool08?oo000Lool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00
c?oo00<00?ooool08?oo000Mool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo023oo`007_oo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07ooo000Lool20003ool40003ool20005ool2003=ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<goo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2003>ool00`00ooooo`0Nool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004ool20005ool2
003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo
001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00KOoo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[oo`04003ooooo001]
ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`00HOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool0067oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000X
ool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94758, -37.4641, \
0.00244877, 2.46301}}],

Cell[BoxData[
    \(0.046125108467471636`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.0125704 0.00214467 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .01257 -6 -4.5 ]
[-0.0125 .01257 0 4.5 ]
[-0.0125 .1198 -12 -4.5 ]
[-0.0125 .1198 0 4.5 ]
[-0.0125 .22704 -18 -4.5 ]
[-0.0125 .22704 0 4.5 ]
[-0.0125 .33427 -18 -4.5 ]
[-0.0125 .33427 0 4.5 ]
[-0.0125 .4415 -18 -4.5 ]
[-0.0125 .4415 0 4.5 ]
[-0.0125 .54874 -18 -4.5 ]
[-0.0125 .54874 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01257 m
.00625 .01257 L
s
[(0)] -0.0125 .01257 1 0 Mshowa
0 .1198 m
.00625 .1198 L
s
[(50)] -0.0125 .1198 1 0 Mshowa
0 .22704 m
.00625 .22704 L
s
[(100)] -0.0125 .22704 1 0 Mshowa
0 .33427 m
.00625 .33427 L
s
[(150)] -0.0125 .33427 1 0 Mshowa
0 .4415 m
.00625 .4415 L
s
[(200)] -0.0125 .4415 1 0 Mshowa
0 .54874 m
.00625 .54874 L
s
[(250)] -0.0125 .54874 1 0 Mshowa
.125 Mabswid
0 .03402 m
.00375 .03402 L
s
0 .05546 m
.00375 .05546 L
s
0 .07691 m
.00375 .07691 L
s
0 .09836 m
.00375 .09836 L
s
0 .14125 m
.00375 .14125 L
s
0 .1627 m
.00375 .1627 L
s
0 .18414 m
.00375 .18414 L
s
0 .20559 m
.00375 .20559 L
s
0 .24848 m
.00375 .24848 L
s
0 .26993 m
.00375 .26993 L
s
0 .29138 m
.00375 .29138 L
s
0 .31282 m
.00375 .31282 L
s
0 .35572 m
.00375 .35572 L
s
0 .37716 m
.00375 .37716 L
s
0 .39861 m
.00375 .39861 L
s
0 .42006 m
.00375 .42006 L
s
0 .46295 m
.00375 .46295 L
s
0 .4844 m
.00375 .4844 L
s
0 .50584 m
.00375 .50584 L
s
0 .52729 m
.00375 .52729 L
s
0 .57018 m
.00375 .57018 L
s
0 .59163 m
.00375 .59163 L
s
0 .61308 m
.00375 .61308 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03407 .01493 L
.04449 .01482 L
.05507 .01482 L
.06583 .01493 L
.07676 .01493 L
.08787 .01504 L
.09916 .01514 L
.11065 .01482 L
.12234 .01536 L
.13423 .01493 L
.14634 .01482 L
.15868 .01825 L
.17124 .01536 L
.18404 .01525 L
.19709 .01525 L
.2104 .01482 L
.22398 .01493 L
.23784 .01472 L
.25199 .01804 L
.26644 .01589 L
.28121 .01504 L
.29631 .01547 L
.31177 .01557 L
.32758 .01514 L
.34377 .01622 L
.36037 .02211 L
.37739 .01472 L
.39484 .01504 L
.41277 .01643 L
.43118 .01493 L
.45011 .01611 L
.4696 .01536 L
.48966 .01493 L
.51034 .01536 L
.53168 .01707 L
.55372 .016 L
.5765 .01632 L
.60008 .01568 L
.62453 .01536 L
.64989 .01547 L
.67625 .01525 L
.70369 .01654 L
.73229 .016 L
.76216 .01793 L
.79343 .016 L
.82622 .02115 L
.86069 .01675 L
.89703 .01536 L
.93545 .11144 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0dool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000gool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003Koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo03Ooo`03003ooooo02Koo`03003ooooo01goo`03003ooooo01Ooo`03003ooooo02Co
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooa`000;o
oa4000?ooa<000Koo`H000CooaD000Goo`D000GooaD000Koo`H000Ooo`D0013oo`D0037oo`009ooo
00@00?ooool000Coo`03003ooooo01koo`80017oo`<001?oo`8000;oo`8000Koo`@001Goo`D000Go
o`D001Goo`H000Koo`L000Goo`@000Goo`L000Coo`03003ooooo02ooo`009ooo00@00?ooool000Co
o`03003ooooo04Woo`80067oo`D000coo`03003ooooo02koo`009ooo00@00?ooool000Coo`03003o
oooo0;goo`03003ooooo02koo`00:?oo0P001Ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003o
oooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`80
0<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34
ool00`00ooooo`0Wool0027oo`<000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`009?oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`009?oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`008Ooo0`000ooo00@00?ooool000Co
o`03003ooooo0<Coo`03003ooooo02Ooo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo02Ooo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02Ooo`008Ooo10000ooo0P001Ooo0P00a_oo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Kool40003ool20004
ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Goo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?oo
ool09Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Soo`03003o
oooo02?oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<So
o`03003ooooo02?oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<Wo
o`03003ooooo02?oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`38ool0
0`00ooooo`0Sool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08ooo000Mool01000oooooooo10000ooo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[o
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Qool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
booo00<00?ooool08Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@000;oo`<0
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool01_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007?oo00<00?ooool01Ooo00@0
0?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`007Ooo00@00?ooooooo`<000?o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04003ooooo0005ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P000ooo10000ooo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo
003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.97799, -33.1466, \
0.00303028, 2.18655}}],

Cell[BoxData[
    \(0.059667617211617535`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.13828 1.16209 0.0123663 0.00234878 [
[.01874 -0.0125 -17 -9.8125 ]
[.01874 -0.0125 17 0 ]
[.16393 -0.0125 -14 -9.8125 ]
[.16393 -0.0125 14 0 ]
[.36856 -0.0125 -14 -9.8125 ]
[.36856 -0.0125 14 0 ]
[.62637 -0.0125 -14 -9.8125 ]
[.62637 -0.0125 14 0 ]
[.79618 -0.0125 -14 -9.8125 ]
[.79618 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01237 -6 -4.5 ]
[-0.0125 .01237 0 4.5 ]
[-0.0125 .12981 -12 -4.5 ]
[-0.0125 .12981 0 4.5 ]
[-0.0125 .24724 -18 -4.5 ]
[-0.0125 .24724 0 4.5 ]
[-0.0125 .36468 -18 -4.5 ]
[-0.0125 .36468 0 4.5 ]
[-0.0125 .48212 -18 -4.5 ]
[-0.0125 .48212 0 4.5 ]
[-0.0125 .59956 -18 -4.5 ]
[-0.0125 .59956 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01874 0 m
.01874 .00625 L
s
gsave
.01874 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16393 0 m
.16393 .00625 L
s
gsave
.16393 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36856 0 m
.36856 .00625 L
s
gsave
.36856 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62637 0 m
.62637 .00625 L
s
gsave
.62637 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79618 0 m
.79618 .00625 L
s
gsave
.79618 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05131 0 m
.05131 .00375 L
s
.08191 0 m
.08191 .00375 L
s
.11075 0 m
.11075 .00375 L
s
.13804 0 m
.13804 .00375 L
s
.51375 0 m
.51375 .00375 L
s
.71838 0 m
.71838 .00375 L
s
.86357 0 m
.86357 .00375 L
s
.92302 0 m
.92302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01237 m
.00625 .01237 L
s
[(0)] -0.0125 .01237 1 0 Mshowa
0 .12981 m
.00625 .12981 L
s
[(50)] -0.0125 .12981 1 0 Mshowa
0 .24724 m
.00625 .24724 L
s
[(100)] -0.0125 .24724 1 0 Mshowa
0 .36468 m
.00625 .36468 L
s
[(150)] -0.0125 .36468 1 0 Mshowa
0 .48212 m
.00625 .48212 L
s
[(200)] -0.0125 .48212 1 0 Mshowa
0 .59956 m
.00625 .59956 L
s
[(250)] -0.0125 .59956 1 0 Mshowa
.125 Mabswid
0 .03585 m
.00375 .03585 L
s
0 .05934 m
.00375 .05934 L
s
0 .08283 m
.00375 .08283 L
s
0 .10632 m
.00375 .10632 L
s
0 .15329 m
.00375 .15329 L
s
0 .17678 m
.00375 .17678 L
s
0 .20027 m
.00375 .20027 L
s
0 .22376 m
.00375 .22376 L
s
0 .27073 m
.00375 .27073 L
s
0 .29422 m
.00375 .29422 L
s
0 .31771 m
.00375 .31771 L
s
0 .3412 m
.00375 .3412 L
s
0 .38817 m
.00375 .38817 L
s
0 .41166 m
.00375 .41166 L
s
0 .43515 m
.00375 .43515 L
s
0 .45863 m
.00375 .45863 L
s
0 .50561 m
.00375 .50561 L
s
0 .5291 m
.00375 .5291 L
s
0 .55259 m
.00375 .55259 L
s
0 .57607 m
.00375 .57607 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03151 .01483 L
.03934 .01495 L
.04729 .0153 L
.05536 .01495 L
.06357 .01472 L
.07191 .01483 L
.08039 .01472 L
.08902 .01495 L
.0978 .0153 L
.10673 .01507 L
.11582 .01483 L
.12509 .01483 L
.13452 .01472 L
.14413 .01589 L
.15393 .01518 L
.16393 .01472 L
.17412 .01495 L
.18453 .01483 L
.19515 .01518 L
.20601 .01495 L
.2171 .01483 L
.22844 .01495 L
.24005 .0153 L
.25192 .0153 L
.26408 .01483 L
.27654 .01483 L
.28932 .01495 L
.30243 .01472 L
.31589 .01495 L
.32972 .01542 L
.34394 .01472 L
.35857 .01507 L
.37363 .01565 L
.38916 .01518 L
.40519 .01624 L
.42173 .01483 L
.43884 .01495 L
.45655 .01507 L
.47491 .01518 L
.49396 .01753 L
.51375 .01518 L
.53435 .02082 L
.55583 .02082 L
.57827 .01518 L
.60174 .01554 L
.62637 .01612 L
.65225 .01577 L
.67954 .01636 L
.70839 .01718 L
Mistroke
.73899 .01871 L
.77156 .01577 L
.80638 .01624 L
.84378 .17467 L
.88418 .01671 L
.92809 .02047 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002?oo0P001?oo00<0
0?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool00ooo0P001?oo0P008ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo10007?oo000Rool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo000:
ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000ooooo`002_oo00<00?oo
ool06ooo000Rool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000ooo0P00
8_oo00@00?ooool000Soo`04003ooooo0002ool3000@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo01_oo`008_oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3
000Mool002?oo`8000[oo`8000Goo`04003oooooool40007ool2000:ool20004ool2000Gool2000:
ool20004ool2000Sool2000:ool20003ool4000@ool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Kool00?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0X
ool00`00ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0Qool002Coo`04003ooooo0004ool00`00
ooooo`3aool002Coo`04003ooooo0004ool20003oom@0003ool?0004ool50009oolE000Cool7001<
ool002Coo`04003ooooo0004ool00`00ooooo`1Bool3000?ool40005ool9000EoolC0007ool5000?
ool;000]ool002Coo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0=ool00`00ooooo`07
ool00`00ooooo`0[ool002Coo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0=ool00`00
ooooo`07ool00`00ooooo`0[ool002Goo`8000Goo`03003ooooo0:[oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo02_oo`00;?oo0P00Zooo00<00?ooool02ooo00<00?ooool02?oo00<00?oo
ool0:ooo000/ool00`00ooooo`2Zool00`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`0[ool0
02coo`03003ooooo0:[oo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo02_oo`00;?oo00<0
0?ooool0Zooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool0:_oo000/ool00`00ooooo`2[
ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0Zool002coo`800:coo`03003ooooo00Wo
o`03003ooooo00[oo`03003ooooo02[oo`00;?oo00<00?ooool0Zooo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool0:_oo000/ool00`00ooooo`2/ool00`00ooooo`07ool00`00ooooo`0;ool0
0`00ooooo`0Zool002coo`03003ooooo0:coo`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo
02[oo`00;?oo00<00?ooool0[?oo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool0:_oo000/
ool2002]ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`0Zool002coo`03003ooooo0:go
o`03003ooooo00Goo`03003ooooo00coo`03003ooooo02[oo`00;?oo00<00?ooool0[Ooo00<00?oo
ool01Ooo00<00?ooool03?oo00<00?ooool0:_oo000/ool00`00ooooo`2]ool00`00ooooo`05ool0
0`00ooooo`0<ool00`00ooooo`0Zool002coo`03003ooooo0:goo`03003ooooo00Goo`03003ooooo
00coo`03003ooooo02[oo`00;?oo0P00[ooo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0
:Ooo000/ool00`00ooooo`2^ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`0Yool002co
o`03003ooooo0:koo`03003ooooo00?oo`03003ooooo00koo`03003ooooo02Woo`007_oo0`001?oo
0P001Ooo00<00?ooool0[_oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0:Ooo000Qool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00D00?ooooooo`00017oo`03003ooooo
02Woo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`800;3oo`05003oooooool0000Aool00`00
ooooo`0Yool001koo`<000?oo`04003ooooo0004ool00`00ooooo`2_ool01@00oooooooo00004Ooo
00<00?ooool0:Ooo000Nool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0[ooo00D00?oo
ooooo`00017oo`03003ooooo02Woo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo
0;3oo`03003oo`0001;oo`03003ooooo02Woo`007_oo10000ooo0P001Ooo00<00?ooool0/?oo00<0
0?oo00004_oo00<00?ooool0:Ooo000/ool2002aool00`00ool0000Bool00`00ooooo`0Yool002co
o`03003ooooo0;3oo`03003oo`0001;oo`03003ooooo02Woo`00;?oo00<00?ooool0/Ooo00<00?oo
ool04Ooo00<00?ooool0:Ooo000/ool00`00ooooo`2aool00`00ooooo`0Bool00`00ooooo`0Xool0
02coo`03003ooooo0;7oo`03003ooooo01;oo`03003ooooo02Soo`00;?oo0P00aooo00<00?ooool0
:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02So
o`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool0
02coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00
ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?oo
ool0a_oo00<00?ooool0:?oo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03
003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000Hool40003ool20004ool20005
ool00`00ooooo`37ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Wool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09ooo
000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Oo
o`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09ooo000/ool2
0038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0
aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<So
o`03003ooooo02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00oooo
o`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool0
9_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo
00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03
003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool2003:
ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo
00<00?ooool09Ooo000Hool40002ool30004ool20005ool00`00ooooo`39ool00`00ooooo`0Uool0
01[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00oooo
o`0Uool001[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00oooo
o`0Uool001[oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool0
9Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Go
o`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Go
o`006_oo00@00?ooooooo`@000?oo`8000Goo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00
b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Wo
o`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool0
0`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool0
9?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Co
o`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00ooooo`0Tool002coo`03
003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00
ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00c?oo
00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03
003ooooo02?oo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08ooo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo
02?oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00oooo
o`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool08ooo000Iool20004ool20004ool20005ool00`00oooo
o`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<0
0?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003o
oooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool0
02coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/
ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo
0P00cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo
0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<
ool00`00ooooo`0Rool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?oo
ool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool001Soo`@000;oo`<000Coo`8000Goo`03
003ooooo0<goo`03003ooooo027oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<goo`03003ooooo027oo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`03
003ooooo00;oo`800<koo`03003ooooo027oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0004
ool00`00ooooo`3=ool00`00ooooo`0Qool001_oo`04003ooooo0005ool01000ooooo`001?oo00<0
0?ooool0lOoo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo
0?7oo`006Ooo0P000ooo10000ooo0P001Ooo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01859, -30.1793, \
0.00403533, 1.99653}}],

Cell[BoxData[
    \(0.09434357890306323`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.00994521 0.00476988 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .00995 -6 -4.5 ]
[-0.0125 .00995 0 4.5 ]
[-0.0125 .10534 -12 -4.5 ]
[-0.0125 .10534 0 4.5 ]
[-0.0125 .20074 -12 -4.5 ]
[-0.0125 .20074 0 4.5 ]
[-0.0125 .29614 -12 -4.5 ]
[-0.0125 .29614 0 4.5 ]
[-0.0125 .39154 -12 -4.5 ]
[-0.0125 .39154 0 4.5 ]
[-0.0125 .48693 -18 -4.5 ]
[-0.0125 .48693 0 4.5 ]
[-0.0125 .58233 -18 -4.5 ]
[-0.0125 .58233 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00995 m
.00625 .00995 L
s
[(0)] -0.0125 .00995 1 0 Mshowa
0 .10534 m
.00625 .10534 L
s
[(20)] -0.0125 .10534 1 0 Mshowa
0 .20074 m
.00625 .20074 L
s
[(40)] -0.0125 .20074 1 0 Mshowa
0 .29614 m
.00625 .29614 L
s
[(60)] -0.0125 .29614 1 0 Mshowa
0 .39154 m
.00625 .39154 L
s
[(80)] -0.0125 .39154 1 0 Mshowa
0 .48693 m
.00625 .48693 L
s
[(100)] -0.0125 .48693 1 0 Mshowa
0 .58233 m
.00625 .58233 L
s
[(120)] -0.0125 .58233 1 0 Mshowa
.125 Mabswid
0 .03379 m
.00375 .03379 L
s
0 .05764 m
.00375 .05764 L
s
0 .08149 m
.00375 .08149 L
s
0 .12919 m
.00375 .12919 L
s
0 .15304 m
.00375 .15304 L
s
0 .17689 m
.00375 .17689 L
s
0 .22459 m
.00375 .22459 L
s
0 .24844 m
.00375 .24844 L
s
0 .27229 m
.00375 .27229 L
s
0 .31999 m
.00375 .31999 L
s
0 .34384 m
.00375 .34384 L
s
0 .36769 m
.00375 .36769 L
s
0 .41539 m
.00375 .41539 L
s
0 .43923 m
.00375 .43923 L
s
0 .46308 m
.00375 .46308 L
s
0 .51078 m
.00375 .51078 L
s
0 .53463 m
.00375 .53463 L
s
0 .55848 m
.00375 .55848 L
s
0 .60618 m
.00375 .60618 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01567 m
.029 .01543 L
.03426 .01472 L
.03961 .01519 L
.04505 .01472 L
.05057 .01472 L
.05619 .01495 L
.0619 .01495 L
.06771 .01495 L
.07361 .01472 L
.07963 .01495 L
.08575 .01495 L
.09198 .01495 L
.09833 .01519 L
.1048 .01472 L
.1114 .01472 L
.11813 .01472 L
.12499 .01495 L
.132 .01519 L
.13915 .01591 L
.14646 .01495 L
.15392 .01495 L
.16156 .01543 L
.16937 .01495 L
.17736 .01495 L
.18555 .01472 L
.19394 .02235 L
.20254 .01495 L
.21136 .01519 L
.22042 .01543 L
.22973 .01472 L
.2393 .01591 L
.24915 .01519 L
.25929 .01519 L
.26975 .01519 L
.28053 .01472 L
.29167 .01615 L
.30319 .01495 L
.31511 .01495 L
.32746 .01519 L
.34029 .01495 L
.35361 .01519 L
.36748 .01472 L
.38194 .01591 L
.39704 .01543 L
.41284 .01686 L
.42942 .01519 L
.44684 .01591 L
.46521 .01591 L
.48463 .01567 L
Mistroke
.50523 .01519 L
.52715 .01662 L
.55059 .01591 L
.57577 .01758 L
.60296 .01567 L
.63252 .01519 L
.6649 .0171 L
.70069 .01591 L
.74071 .01567 L
.78607 .01686 L
.83844 .02068 L
.90038 .35099 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo1000:Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02[oo`00
9Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Woo`009Ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Xool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09ooo000Uool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Woo`009_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Zool00?ooob7oo`00oooo8Ooo000Xool20005
oooF000Kool002Ooo`04003ooooo0004ool01@00oooooooo00001?oo00D00?ooooooo`0000?oo`05
003oooooool00003ool00`00ooooo`0Jool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0^ool002Ooo`04003o
oooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00ooooo`02oolS0003ool[0004oolD0005
ool50005ool=0007oolB001>ool002Ooo`04003ooooo0004ool00`00ooooo`0Uool00`00ool0000[
ool4000Dool50005ool5000=ool7000BoolA000mool002Ooo`04003ooooo0004ool00`00ooooo`0V
ool00`00ooooo`27ool00`00ooooo`0kool002Soo`8000Goo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002cool00`00ooooo`0i
ool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo
000_ool00`00ooooo`2cool00`00ooooo`0hool0027oo`@000?oo`8000Goo`03003ooooo0;?oo`03
003ooooo03Soo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo
03Soo`008_oo00<00?ooool00_oo00@00?ooool000Coo`800;Coo`03003ooooo03Soo`008ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`009?oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`008Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool002;oo`8000Coo`8000Goo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2eool0
0`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Ko
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000Sool00`00ooooo`02ool20005ool00`00ooooo`2gool00`00oooo
o`0dool002?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0d
ool0023oo`D000;oo`04003ooooo0004ool2002hool00`00ooooo`0dool0023oo`04003ooooo0003
ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000Qool00`00ool00003ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000Rool20003ool01000ooooo`001?oo00<0
0?ooool0^?oo00<00?ooool0<ooo000Sool00`00ooooo`02ool20005ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<0
0?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003o
oooo037oo`008_oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Qool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`008Ooo00@00?ooool000;o
o`04003ooooo0004ool2002lool00`00ooooo`0`ool0027oo`<000?oo`04003ooooo0004ool00`00
ooooo`2kool00`00ooooo`0`ool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2k
ool00`00ooooo`0`ool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0`ool002;oo`<000?oo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo
00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003o
oooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002;oo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`00
8Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool0027oo`04
003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:ooo000Rool20003ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Qool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<3oo`03003ooooo02_oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0Zool002;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000Kool40003ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Go
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool0
0`00ooooo`0Uool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a_oo00<00?ooool09Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02Goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool001_oo`@000;oo`@000?oo`8000Goo`03003ooooo0<_oo`03003ooooo023o
o`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool0
01goo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool0
01goo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Oool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<
ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001l
ool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06goo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
07?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001cool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?oo`00S?oo00<00?ooool0
6_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001H
ool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001E
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13299, -14.3533, \
0.00599476, 0.983131}}],

Cell[BoxData[
    \(0.22554878614752047`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.59711 1.41425 0.00860502 0.00581912 [
[.01764 -0.0125 -17 -9.8125 ]
[.01764 -0.0125 17 0 ]
[.19433 -0.0125 -14 -9.8125 ]
[.19433 -0.0125 14 0 ]
[.44337 -0.0125 -14 -9.8125 ]
[.44337 -0.0125 14 0 ]
[.75712 -0.0125 -14 -9.8125 ]
[.75712 -0.0125 14 0 ]
[.96378 -0.0125 -14 -9.8125 ]
[.96378 -0.0125 14 0 ]
[-0.0125 .00861 -6 -4.5 ]
[-0.0125 .00861 0 4.5 ]
[-0.0125 .12499 -12 -4.5 ]
[-0.0125 .12499 0 4.5 ]
[-0.0125 .24137 -12 -4.5 ]
[-0.0125 .24137 0 4.5 ]
[-0.0125 .35775 -12 -4.5 ]
[-0.0125 .35775 0 4.5 ]
[-0.0125 .47413 -12 -4.5 ]
[-0.0125 .47413 0 4.5 ]
[-0.0125 .59052 -18 -4.5 ]
[-0.0125 .59052 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01764 0 m
.01764 .00625 L
s
gsave
.01764 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19433 0 m
.19433 .00625 L
s
gsave
.19433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44337 0 m
.44337 .00625 L
s
gsave
.44337 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75712 0 m
.75712 .00625 L
s
gsave
.75712 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96378 0 m
.96378 .00625 L
s
gsave
.96378 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05728 0 m
.05728 .00375 L
s
.09451 0 m
.09451 .00375 L
s
.12962 0 m
.12962 .00375 L
s
.16283 0 m
.16283 .00375 L
s
.62006 0 m
.62006 .00375 L
s
.8691 0 m
.8691 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00861 m
.00625 .00861 L
s
[(0)] -0.0125 .00861 1 0 Mshowa
0 .12499 m
.00625 .12499 L
s
[(20)] -0.0125 .12499 1 0 Mshowa
0 .24137 m
.00625 .24137 L
s
[(40)] -0.0125 .24137 1 0 Mshowa
0 .35775 m
.00625 .35775 L
s
[(60)] -0.0125 .35775 1 0 Mshowa
0 .47413 m
.00625 .47413 L
s
[(80)] -0.0125 .47413 1 0 Mshowa
0 .59052 m
.00625 .59052 L
s
[(100)] -0.0125 .59052 1 0 Mshowa
.125 Mabswid
0 .0377 m
.00375 .0377 L
s
0 .0668 m
.00375 .0668 L
s
0 .09589 m
.00375 .09589 L
s
0 .15408 m
.00375 .15408 L
s
0 .18318 m
.00375 .18318 L
s
0 .21227 m
.00375 .21227 L
s
0 .27047 m
.00375 .27047 L
s
0 .29956 m
.00375 .29956 L
s
0 .32866 m
.00375 .32866 L
s
0 .38685 m
.00375 .38685 L
s
0 .41594 m
.00375 .41594 L
s
0 .44504 m
.00375 .44504 L
s
0 .50323 m
.00375 .50323 L
s
0 .53233 m
.00375 .53233 L
s
0 .56142 m
.00375 .56142 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03319 .01559 L
.04271 .01559 L
.05238 .0153 L
.06221 .01501 L
.0722 .01559 L
.08235 .01501 L
.09267 .01472 L
.10317 .0153 L
.11385 .0153 L
.12472 .01675 L
.13579 .01472 L
.14706 .01762 L
.15854 .01472 L
.17024 .01472 L
.18217 .01501 L
.19433 .01501 L
.20674 .01617 L
.2194 .0153 L
.23234 .01617 L
.24554 .01501 L
.25904 .03625 L
.27285 .0153 L
.28697 .01646 L
.30142 .01472 L
.31622 .01704 L
.33139 .01879 L
.34694 .01472 L
.36289 .0153 L
.37927 .01501 L
.3961 .01588 L
.4134 .03334 L
.43121 .01617 L
.44954 .01472 L
.46844 .01617 L
.48794 .05429 L
.50808 .0153 L
.5289 .02024 L
.55046 .02694 L
.57279 .01646 L
.59597 .01704 L
.62006 .01733 L
.64514 .01588 L
.67128 .01762 L
.69858 .0185 L
.72715 .25301 L
.75712 .01675 L
.78862 .01501 L
.82183 .04206 L
.85694 .01966 L
Mistroke
.89418 .52505 L
.93381 .55473 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`003ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool00ooo0P001?oo0P00;ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`006?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07?oo000Q
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool08?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00;Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01coo`008Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01_oo`008Ooo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`003_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000?oo`8002koo`04003ooooo0008
ool01000ooooo`000_oo0`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Kool0
027oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00013oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool07Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0[
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool06_oo000Qool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`007?oo000Rool2000:ool20005ool0
1000oooooooo10003_oo0P002_oo0P001?oo0P008Ooo0P002_oo0P001?oo0P00;ooo0P002_oo0P00
0ooo10005ooo0P002_oo0P000ooo10007?oo003ooolQool00?ooob7oo`009Ooo0P001OooeP007_oo
000Tool01000ooooo`001?oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo03;oo`03003ooooo02?oo`03003ooooo01[oo`03003o
oooo01Goo`03003ooooo017oo`03003ooooo02Coo`009?oo00@00?ooool000Coo`800?;oo`009?oo
00@00?ooool000Coo`03003ooooo00;ooa@000?oo`8000;ooaD000Goo`8000?oo`<000Koo`d000Oo
o`P000Soo`8001Woo`D001Woo`@004_oo`009?oo00@00?ooool000Coo`03003ooooo01Koo`<000;o
o`8001Goo`05003oooooool00002ool30003ool6000=ool00`00ooooo`03ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ool000030007ool>0005ool:000;ool40004ool00`00ooooo`0:ool00`00
ooooo`0kool002Coo`04003ooooo0004ool00`00ooooo`0bool01@00oooooooo00007?oo00D00?oo
ooooo`0000Woo`03003ooooo00Coo`03003ooooo00Coo`8000?oo`8001coo`03003ooooo00Woo`03
003ooooo00Koo`03003ooooo00Ooo`<003goo`009Ooo0P001Ooo00<00?ooool0<ooo00<00?oo0000
7_oo00<00?oo00002ooo00<00?ooool00ooo00<00?ooool01_oo0`007_oo00<00?ooool02Ooo00<0
0?ooool01ooo0P001_oo00@00?ooool003goo`00;?oo00<00?ooool0<ooo00<00?oo00007ooo00<0
0?ooool02_oo00<00?ooool00_oo00<00?ooool0:?oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool00_oo00D00?ooooooo`0003goo`00;?oo00<00?ooool0=?oo00<00?ooool0;?oo00D00?oo
ooooo`0002[oo`03003ooooo00Woo`03003ooooo00[oo`04003oo`000004ool00`00ooooo`0kool0
02coo`03003ooooo06?oo`04003ooooo000/ool00`00ooooo`07ool00`00ooooo`0<ool00`00oooo
o`04ool00`00ooooo`0kool002coo`03003ooooo06Coo`03003oo`0002coo`03003ooooo00Ooo`03
003ooooo01?oo`03003ooooo03_oo`00;?oo00<00?ooool0I?oo0P00;Ooo00<00?ooool01ooo00<0
0?ooool05?oo00<00?ooool0>_oo000/ool00`00ooooo`1Uool00`00ooooo`0[ool00`00ooooo`07
ool00`00ooooo`0Dool00`00ooooo`0jool002coo`03003ooooo09?oo`03003ooooo00Ooo`03003o
oooo01Coo`03003ooooo03[oo`00;?oo00<00?ooool0Tooo00<00?ooool01ooo00<00?ooool05?oo
00<00?ooool0>_oo000/ool00`00ooooo`2Cool00`00ooooo`07ool00`00ooooo`0Dool00`00oooo
o`0jool002coo`03003ooooo09?oo`03003ooooo00Ooo`03003ooooo01Coo`03003ooooo03[oo`00
;?oo00<00?ooool0U?oo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool0>_oo000/ool00`00
ooooo`2Dool00`00ooooo`05ool00`00ooooo`0Eool00`00ooooo`0jool002coo`03003ooooo09Co
o`03003ooooo00Goo`03003ooooo01Goo`03003ooooo03[oo`00;?oo00<00?ooool0U?oo00<00?oo
ool01Ooo00<00?ooool05Ooo00<00?ooool0>_oo000/ool00`00ooooo`2Dool00`00ooooo`05ool0
0`00ooooo`0Eool00`00ooooo`0jool002coo`03003ooooo09Coo`03003ooooo00Goo`03003ooooo
01Goo`03003ooooo03[oo`00;?oo00<00?ooool0U?oo00<00?ooool01Ooo00<00?ooool05Ooo00<0
0?ooool0>_oo000/ool00`00ooooo`2Dool00`00ooooo`05ool00`00ooooo`0Eool00`00ooooo`0j
ool001koo`@000?oo`8000Goo`03003ooooo09Goo`03003ooooo00?oo`03003ooooo01Ooo`03003o
oooo03Woo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo09Goo`03003ooooo00?o
o`03003ooooo01Ooo`03003ooooo03Woo`007ooo00<00?ooool00_oo00@00?ooool000Coo`8009Ko
o`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo03Woo`008?oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo09Goo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo03Woo`00
8Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo00?oo`03003ooooo
01Ooo`03003ooooo03Woo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Eool0
0`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`0iool001ooo`8000Coo`8000Goo`03003ooooo
09Goo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo03Woo`00;?oo00<00?ooool0UOoo00<0
0?ooool00ooo00<00?ooool05ooo00<00?ooool0>Ooo000/ool00`00ooooo`2Eool00`00ooooo`03
ool00`00ooooo`0Gool00`00ooooo`0iool002coo`03003ooooo09Koo`05003oooooool0000Jool0
0`00ooooo`0iool002coo`03003ooooo09Koo`05003oooooool0000Jool00`00ooooo`0iool002co
o`03003ooooo09Koo`05003oooooool0000Jool00`00ooooo`0iool002coo`03003ooooo09Koo`05
003oooooool0000Jool00`00ooooo`0iool002coo`03003ooooo09Koo`05003oooooool0000Kool0
0`00ooooo`0hool002coo`03003ooooo09Koo`05003oooooool0000Kool00`00ooooo`0hool002co
o`03003ooooo09Koo`05003oooooool0000Kool00`00ooooo`0hool002coo`03003ooooo09Koo`05
003oooooool0000Kool00`00ooooo`0hool002coo`03003ooooo09Ooo`03003oo`0001coo`03003o
oooo03Soo`00;?oo00<00?ooool0Uooo00<00?oo00007?oo00<00?ooool0>?oo000/ool00`00oooo
o`2Gool00`00ool0000Lool00`00ooooo`0hool002coo`03003ooooo09Ooo`03003oo`0001coo`03
003ooooo03Soo`00;?oo00<00?ooool0Uooo00<00?oo00007?oo00<00?ooool0>?oo000/ool00`00
ooooo`2Gool00`00ool0000Lool00`00ooooo`0hool002coo`03003ooooo09Ooo`03003oo`0001co
o`03003ooooo03Soo`00;?oo00<00?ooool0Uooo00<00?oo00007?oo00<00?ooool0>?oo000Pool0
0`00ooooo`02ool20005ool00`00ooooo`2Hool00`00ooooo`0Kool00`00ooooo`0hool0023oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Hool00`00ooooo`0Kool00`00ooooo`0h
ool001goo`D000;oo`04003ooooo0004ool2002Iool00`00ooooo`0Lool00`00ooooo`0gool001go
o`04003ooooo0003ool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool07?oo00<00?ooool0
=ooo000Nool00`00ool00003ool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool07?oo00<0
0?ooool0=ooo000Oool20003ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=ooo000P
ool00`00ooooo`02ool20005ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Oo
o`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool0
0`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<0
0?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003o
oooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2hool00`00oooo
o`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0
=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Ko
o`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool0
02coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000O
ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0fool001koo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@00?ooool0
00Coo`800;Woo`03003ooooo03Koo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0;Soo`03
003ooooo03Koo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo
03Koo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Goo`00
7ooo0`000ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00
ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?oo
ool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo
03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0e
ool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo
000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00
;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002co
o`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool0
0`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<0
0?ooool0^_oo00<00?ooool0=?oo000Oool20004ool20005ool00`00ooooo`2jool00`00ooooo`0d
ool001koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0=?oo000N
ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo03Coo`007ooo0P000ooo00@0
0?ooool000Coo`03003ooooo0;[oo`03003ooooo03Coo`007_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2jool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^_oo00<00?ooool0=?oo000Oool20004ool20005ool00`00ooooo`2jool00`00oooo
o`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0
<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?o
o`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool0
02coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo0P00<ooo000/ool00`00
ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ooo`80033oo`00;?oo00<00?ooool0`Ooo
00<00?ooool0;Ooo000/ool00`00ooooo`32ool2000]ool002coo`03003ooooo0<Coo`03003ooooo
02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo
000/ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo
0<Woo`03003ooooo02Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3:ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00c?oo00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo02?oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Rool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool08Ooo000Jool00`00
ooooo`02ool20004ool20005ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<00?oo
ool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00
J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool0
08ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool0
07koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo
0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98252, -11.5349, \
0.00331583, 0.805864}}],

Cell[BoxData[
    \(0.07014188974486882`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0120045 0.00271059 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .012 -6 -4.5 ]
[-0.0125 .012 0 4.5 ]
[-0.0125 .14753 -12 -4.5 ]
[-0.0125 .14753 0 4.5 ]
[-0.0125 .28306 -18 -4.5 ]
[-0.0125 .28306 0 4.5 ]
[-0.0125 .41859 -18 -4.5 ]
[-0.0125 .41859 0 4.5 ]
[-0.0125 .55412 -18 -4.5 ]
[-0.0125 .55412 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .012 m
.00625 .012 L
s
[(0)] -0.0125 .012 1 0 Mshowa
0 .14753 m
.00625 .14753 L
s
[(50)] -0.0125 .14753 1 0 Mshowa
0 .28306 m
.00625 .28306 L
s
[(100)] -0.0125 .28306 1 0 Mshowa
0 .41859 m
.00625 .41859 L
s
[(150)] -0.0125 .41859 1 0 Mshowa
0 .55412 m
.00625 .55412 L
s
[(200)] -0.0125 .55412 1 0 Mshowa
.125 Mabswid
0 .03911 m
.00375 .03911 L
s
0 .06622 m
.00375 .06622 L
s
0 .09332 m
.00375 .09332 L
s
0 .12043 m
.00375 .12043 L
s
0 .17464 m
.00375 .17464 L
s
0 .20175 m
.00375 .20175 L
s
0 .22885 m
.00375 .22885 L
s
0 .25596 m
.00375 .25596 L
s
0 .31017 m
.00375 .31017 L
s
0 .33727 m
.00375 .33727 L
s
0 .36438 m
.00375 .36438 L
s
0 .39149 m
.00375 .39149 L
s
0 .4457 m
.00375 .4457 L
s
0 .4728 m
.00375 .4728 L
s
0 .49991 m
.00375 .49991 L
s
0 .52702 m
.00375 .52702 L
s
0 .58123 m
.00375 .58123 L
s
0 .60833 m
.00375 .60833 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01499 m
.03111 .01512 L
.03852 .01485 L
.04605 .01539 L
.05369 .01499 L
.06147 .01472 L
.06937 .01472 L
.0774 .01472 L
.08557 .01472 L
.09389 .01499 L
.10235 .01485 L
.11096 .01472 L
.11973 .01526 L
.12866 .01553 L
.13777 .01512 L
.14705 .01987 L
.15652 .01512 L
.16617 .01472 L
.17603 .0158 L
.18609 .01499 L
.19637 .0158 L
.20688 .01526 L
.21762 .01499 L
.22861 .01797 L
.23986 .01472 L
.25138 .01485 L
.26318 .01607 L
.27528 .01499 L
.2877 .0158 L
.30045 .01553 L
.31354 .01499 L
.32701 .01512 L
.34086 .01688 L
.35513 .01607 L
.36984 .01702 L
.38502 .01499 L
.40069 .01553 L
.4169 .02515 L
.43367 .02596 L
.45105 .01661 L
.46909 .01566 L
.48784 .0261 L
.50735 .01485 L
.5277 .01539 L
.54895 .0158 L
.57118 .01743 L
.5945 .01526 L
.61902 .01526 L
.64487 .01756 L
.67219 .04806 L
Mistroke
.70117 .01607 L
.73202 .07096 L
.76499 .10918 L
.80042 .04873 L
.83868 .0177 L
.88027 .02081 L
.92583 .02285 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Oool002Ooo`04003o
oooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oolI0002ool?0003oolE0003
ool30004ool5000<ool30007ool<0004ool;000>ool00`00ooooo`1Iool002Ooo`04003ooooo0004
ool00`00ooooo`0Kool2000?ool3000Eool30003ool40005ool20007ool30003ool00`00ooooo`02
ool2000<ool4000;ool3000:ool00`00ool0000Lool=000aool002Ooo`04003ooooo0004ool00`00
ooooo`1Eool30002ool20007ool200000ooo003oo`0Oool00`00ooooo`06ool01000ooooo`006_oo
0P003Ooo1P00:ooo000Wool01000ooooo`001?oo00<00?ooool0F?oo0P002ooo00<00?ooool08?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool04_oo00<00?ooool0:Ooo
000Xool20005ool00`00ooooo`29ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Dool2
000Eool00`00ooooo`0Yool002ooo`8008_oo`05003oooooool00006ool00`00ooooo`0Bool00`00
ooooo`0Eool00`00ooooo`0Yool002ooo`03003ooooo08_oo`03003oo`0000Ooo`03003ooooo013o
o`8001Soo`03003ooooo02Woo`00;ooo00<00?ooool0S?oo00<00?ooool01ooo00<00?ooool03_oo
00<00?ooool06?oo00<00?ooool0:Ooo000_ool00`00ooooo`2Gool00`00ooooo`0<ool00`00oooo
o`0Jool00`00ooooo`0Xool002ooo`03003ooooo09Ooo`03003ooooo00coo`03003ooooo01[oo`03
003ooooo02Soo`00;ooo00<00?ooool0V?oo00<00?ooool02_oo00<00?ooool06ooo00<00?ooool0
:?oo000_ool2002Iool00`00ooooo`0:ool00`00ooooo`0Kool00`00ooooo`0Xool002ooo`03003o
oooo09Woo`03003ooooo00Soo`03003ooooo01coo`03003ooooo02Soo`00;ooo00<00?ooool0V_oo
00<00?ooool01ooo00<00?ooool07?oo00<00?ooool0:?oo000_ool00`00ooooo`2Kool00`00oooo
o`05ool00`00ooooo`0Mool00`00ooooo`0Xool002ooo`03003ooooo09coo`03003ooooo00Coo`03
003ooooo01goo`03003ooooo02Soo`00;ooo00<00?ooool0W?oo00<00?ooool00ooo00<00?ooool0
7_oo00<00?ooool0:?oo000_ool2002Nool00`00ooooo`02ool00`00ooooo`0Nool00`00ooooo`0X
ool002ooo`03003ooooo09koo`04003ooooo000Qool00`00ooooo`0Xool002ooo`03003ooooo09oo
o`03003oo`0002;oo`03003ooooo02Ooo`00;ooo00<00?ooool0X?oo00<00?ooool08Ooo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`008Ooo0`001?oo0P001Ooo00<00?ooool0a?oo00<00?oo
ool09ooo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo
000Tool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000Qool30003ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Qool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Qool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool0aOoo00<00?ooool09_oo000Qool40003ool20005ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0aooo00<00?oo
ool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Ooo`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool20038ool00`00ooooo`0Tool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0S
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool40002ool3
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00Coo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00Coo`04
003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool001goo`04003oooooool30003
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Mool01@00oooooooo00001Ooo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo0`000ooo00<00?ooool00ooo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007Ooo00@00?ooooooo`@000?oo`80
00Goo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003<ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool40003ool20004ool2
0005ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Lool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0O
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool0
07_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00
KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -26.0174, \
0.00426067, 1.73004}}],

Cell[BoxData[
    \(0.10483645979989797`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0124399 0.00227524 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01244 -6 -4.5 ]
[-0.0125 .01244 0 4.5 ]
[-0.0125 .1262 -12 -4.5 ]
[-0.0125 .1262 0 4.5 ]
[-0.0125 .23996 -18 -4.5 ]
[-0.0125 .23996 0 4.5 ]
[-0.0125 .35373 -18 -4.5 ]
[-0.0125 .35373 0 4.5 ]
[-0.0125 .46749 -18 -4.5 ]
[-0.0125 .46749 0 4.5 ]
[-0.0125 .58125 -18 -4.5 ]
[-0.0125 .58125 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01244 m
.00625 .01244 L
s
[(0)] -0.0125 .01244 1 0 Mshowa
0 .1262 m
.00625 .1262 L
s
[(50)] -0.0125 .1262 1 0 Mshowa
0 .23996 m
.00625 .23996 L
s
[(100)] -0.0125 .23996 1 0 Mshowa
0 .35373 m
.00625 .35373 L
s
[(150)] -0.0125 .35373 1 0 Mshowa
0 .46749 m
.00625 .46749 L
s
[(200)] -0.0125 .46749 1 0 Mshowa
0 .58125 m
.00625 .58125 L
s
[(250)] -0.0125 .58125 1 0 Mshowa
.125 Mabswid
0 .03519 m
.00375 .03519 L
s
0 .05794 m
.00375 .05794 L
s
0 .0807 m
.00375 .0807 L
s
0 .10345 m
.00375 .10345 L
s
0 .14895 m
.00375 .14895 L
s
0 .17171 m
.00375 .17171 L
s
0 .19446 m
.00375 .19446 L
s
0 .21721 m
.00375 .21721 L
s
0 .26272 m
.00375 .26272 L
s
0 .28547 m
.00375 .28547 L
s
0 .30822 m
.00375 .30822 L
s
0 .33097 m
.00375 .33097 L
s
0 .37648 m
.00375 .37648 L
s
0 .39923 m
.00375 .39923 L
s
0 .42198 m
.00375 .42198 L
s
0 .44473 m
.00375 .44473 L
s
0 .49024 m
.00375 .49024 L
s
0 .51299 m
.00375 .51299 L
s
0 .53574 m
.00375 .53574 L
s
0 .5585 m
.00375 .5585 L
s
0 .604 m
.00375 .604 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.02987 .01483 L
.03603 .01494 L
.04229 .01472 L
.04864 .01472 L
.0551 .01506 L
.06166 .01506 L
.06834 .01585 L
.07513 .01506 L
.08204 .01472 L
.08907 .01483 L
.09622 .01472 L
.10351 .01472 L
.11093 .01494 L
.1185 .01483 L
.12621 .01506 L
.13408 .01483 L
.1421 .01494 L
.15029 .01494 L
.15865 .01472 L
.16719 .01506 L
.17592 .01483 L
.18485 .01506 L
.19398 .01483 L
.20333 .01472 L
.2129 .01506 L
.2227 .01483 L
.23276 .01472 L
.24308 .01506 L
.25367 .01733 L
.26455 .01506 L
.27574 .01528 L
.28725 .01563 L
.29911 .01483 L
.31133 .01528 L
.32394 .01517 L
.33696 .01494 L
.35043 .01585 L
.36437 .01506 L
.37881 .01506 L
.3938 .01517 L
.40938 .01506 L
.42559 .01563 L
.44249 .01517 L
.46015 .01779 L
.47863 .01528 L
.498 .01483 L
.51838 .01483 L
.53985 .01551 L
.56255 .01483 L
Mistroke
.58663 .01745 L
.61226 .01483 L
.63967 .02643 L
.6691 .01528 L
.70089 .01608 L
.73545 .01528 L
.7733 .01699 L
.81515 .01597 L
.86193 .02939 L
.91497 .01722 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`008?oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool07Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Mool002Goo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Pool002Goo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00008_oo000Uool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Pool002Ko
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool01@00oooo
oooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00oooo
o`0Eool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Jool002Ooo`04
003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003ool`0002oolY0004oolG
0005ool3000:oolD0009ool60011ool002Ooo`04003ooooo0004ool00`00ooooo`0bool2000Yool4
000Gool50003ool20006ool2000Dool90006ool3000>ool3000]ool002Ooo`04003ooooo0004ool0
0`00ooooo`22ool20002ool2000Xool40004ool60002ool00`00ooooo`0[ool002Ooo`04003ooooo
0004ool00`00ooooo`24ool2000^ool40008ool00`00ooooo`0[ool002Soo`8000Goo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00oooo
o`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003o
oooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00oooo
o`0Yool0027oo`<000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`009?oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`009?oo00@00?ooool000;oo`03
003ooooo00;oo`800<?oo`03003ooooo02Woo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo
0<;oo`03003ooooo02Woo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02Soo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo
02Soo`008Ooo10000ooo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0aOoo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001go
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo
00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`@000;oo`<000Coo`8000Go
o`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool01?oo00@00?ooool000;o
o`03003ooooo00;oo`800<Soo`03003ooooo02Coo`007Ooo00@00?ooooooo`<000?oo`04003ooooo
0004ool00`00ooooo`37ool00`00ooooo`0Tool001goo`05003oooooool00005ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool30003ool00`00ooooo`03ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08ooo000Mool01000oooooooo10000ooo0P001Ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool40003ool20004ool20005ool0
0`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Lool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`800<_oo`03003ooooo027oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@000;oo`<000Coo`8000Goo`03003o
oooo0<coo`03003ooooo01ooo`006ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<coo`03003ooooo01ooo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`800<goo`03003ooooo01ooo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Nool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo01koo`007?oo0P000ooo10000ooo0P001Ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
E_oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08766, -31.1871, \
0.0051277, 2.06107}}],

Cell[BoxData[
    \(0.15147635939764728`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0110363 0.00367877 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01104 -6 -4.5 ]
[-0.0125 .01104 0 4.5 ]
[-0.0125 .10301 -12 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .19498 -12 -4.5 ]
[-0.0125 .19498 0 4.5 ]
[-0.0125 .28694 -12 -4.5 ]
[-0.0125 .28694 0 4.5 ]
[-0.0125 .37891 -18 -4.5 ]
[-0.0125 .37891 0 4.5 ]
[-0.0125 .47088 -18 -4.5 ]
[-0.0125 .47088 0 4.5 ]
[-0.0125 .56285 -18 -4.5 ]
[-0.0125 .56285 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01104 m
.00625 .01104 L
s
[(0)] -0.0125 .01104 1 0 Mshowa
0 .10301 m
.00625 .10301 L
s
[(25)] -0.0125 .10301 1 0 Mshowa
0 .19498 m
.00625 .19498 L
s
[(50)] -0.0125 .19498 1 0 Mshowa
0 .28694 m
.00625 .28694 L
s
[(75)] -0.0125 .28694 1 0 Mshowa
0 .37891 m
.00625 .37891 L
s
[(100)] -0.0125 .37891 1 0 Mshowa
0 .47088 m
.00625 .47088 L
s
[(125)] -0.0125 .47088 1 0 Mshowa
0 .56285 m
.00625 .56285 L
s
[(150)] -0.0125 .56285 1 0 Mshowa
.125 Mabswid
0 .02943 m
.00375 .02943 L
s
0 .04782 m
.00375 .04782 L
s
0 .06622 m
.00375 .06622 L
s
0 .08461 m
.00375 .08461 L
s
0 .1214 m
.00375 .1214 L
s
0 .13979 m
.00375 .13979 L
s
0 .15819 m
.00375 .15819 L
s
0 .17658 m
.00375 .17658 L
s
0 .21337 m
.00375 .21337 L
s
0 .23176 m
.00375 .23176 L
s
0 .25016 m
.00375 .25016 L
s
0 .26855 m
.00375 .26855 L
s
0 .30534 m
.00375 .30534 L
s
0 .32373 m
.00375 .32373 L
s
0 .34213 m
.00375 .34213 L
s
0 .36052 m
.00375 .36052 L
s
0 .39731 m
.00375 .39731 L
s
0 .4157 m
.00375 .4157 L
s
0 .4341 m
.00375 .4341 L
s
0 .45249 m
.00375 .45249 L
s
0 .48928 m
.00375 .48928 L
s
0 .50767 m
.00375 .50767 L
s
0 .52606 m
.00375 .52606 L
s
0 .54446 m
.00375 .54446 L
s
0 .58125 m
.00375 .58125 L
s
0 .59964 m
.00375 .59964 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01472 L
.03329 .01508 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .0149 L
.06362 .01472 L
.06898 .01472 L
.07443 .0149 L
.07998 .01472 L
.08564 .01508 L
.0914 .01527 L
.09727 .01508 L
.10325 .01472 L
.10935 .01508 L
.11558 .01472 L
.12193 .0149 L
.12842 .01472 L
.13504 .01472 L
.14181 .01472 L
.14874 .01508 L
.15582 .0149 L
.16307 .01472 L
.1705 .0149 L
.1781 .01508 L
.1859 .01508 L
.19391 .01508 L
.20212 .01527 L
.21057 .01545 L
.21925 .0149 L
.22818 .01472 L
.23738 .01508 L
.24686 .0149 L
.25664 .01472 L
.26674 .01472 L
.27719 .01472 L
.288 .01527 L
.2992 .01472 L
.31083 .01527 L
.32292 .01508 L
.33549 .01527 L
.34861 .0149 L
.3623 .01527 L
.37664 .0149 L
.39167 .01508 L
.40747 .01472 L
.42413 .01527 L
.44174 .01545 L
Mistroke
.46042 .01582 L
.48031 .01563 L
.50156 .01545 L
.5244 .01545 L
.54906 .01619 L
.57587 .01527 L
.60523 .01674 L
.6377 .01545 L
.67399 .016 L
.71513 .01711 L
.76262 .01711 L
.8188 .11183 L
.88755 .12379 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo0004ool00`00ooooo`0D
ool00`00ooooo`0Hool00`00ooooo`0@ool00`00ooooo`0;ool00`00ooooo`09ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Zool00`00ooooo`0H
ool00`00ooooo`0Uool002Ooo`04003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00
ooooo`02oomi0007ool?001Mool002Ooo`04003ooooo0004ool00`00ooooo`1kool7000?ool?001>
ool002Ooo`04003ooooo0004ool00`00ooooo`2Pool00`00ooooo`1;ool002Soo`8000Goo`800:7o
o`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool0
0`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0
B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Oo
o`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00ooooo`16ool002ooo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00
ooooo`2Wool00`00ooooo`14ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000Qool40002ool30005ool00`00ooooo`2Yool00`00ooooo`12ool0027oo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo04;oo`008_oo00<00?ooool0
1Ooo00<00?ooool00_oo0P00Zooo00<00?ooool0@Ooo000Sool01000oooooooo0`001Ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000Tool01000ooooo`001ooo00<00?ooool0Zooo1000?ooo000Qool0
1000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0[ooo2000=ooo000Rool20003ool40004ool2
002hool4000cool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<0
0?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033o
o`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`008Ooo0`001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Tool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Tool01000ooooo`00
0_oo00<00?ooool00_oo0P00__oo00<00?ooool0;_oo000Qool30003ool01000ooooo`001?oo00<0
0?ooool0_Ooo00<00?ooool0;_oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
_Ooo00<00?ooool0;_oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0__oo00<0
0?ooool0;Ooo000Qool40003ool20005ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002;oo`03003ooooo00;oo`<000Goo`03003ooooo0<3oo`03003ooooo02_o
o`008_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Sool0
0`00ooooo`04ool00`00ooooo`02ool20031ool00`00ooooo`0[ool002?oo`04003oooooool30005
ool00`00ooooo`31ool00`00ooooo`0Zool002Coo`04003ooooo0007ool00`00ooooo`31ool00`00
ooooo`0Zool0027oo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`31ool00`00ooooo`0Z
ool0027oo`@000;oo`@000Coo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002oo
o`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool2
0034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003o
oooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Kool40003ool20004ool20005ool0
0`00ooooo`34ool00`00ooooo`0Wool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00
b?oo00<00?ooool09?oo000Kool40002ool40002ool30005ool00`00ooooo`37ool00`00ooooo`0T
ool001goo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool0
01goo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`800<Woo`03003ooooo02?oo`00
7Ooo00<00?ooool00ooo00@00?ooooooo`<000Goo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo
00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo0<Soo`03003ooooo02?oo`006ooo0`000ooo
00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?oo
ool00_oo0P000ooo10001?oo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`@000;oo`<000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo023oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03
003ooooo00;oo`800<coo`03003ooooo023oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003oooooool00005ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Mool01000oooooooo10000ooo0P001Ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool0
0`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
06;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1O
ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -18.907, \
0.00660994, 1.27472}}],

Cell[BoxData[
    \(0.2913473409791189`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0100044 0.00471071 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01 -6 -4.5 ]
[-0.0125 .01 0 4.5 ]
[-0.0125 .10422 -12 -4.5 ]
[-0.0125 .10422 0 4.5 ]
[-0.0125 .19843 -12 -4.5 ]
[-0.0125 .19843 0 4.5 ]
[-0.0125 .29265 -12 -4.5 ]
[-0.0125 .29265 0 4.5 ]
[-0.0125 .38686 -12 -4.5 ]
[-0.0125 .38686 0 4.5 ]
[-0.0125 .48108 -18 -4.5 ]
[-0.0125 .48108 0 4.5 ]
[-0.0125 .57529 -18 -4.5 ]
[-0.0125 .57529 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01 m
.00625 .01 L
s
[(0)] -0.0125 .01 1 0 Mshowa
0 .10422 m
.00625 .10422 L
s
[(20)] -0.0125 .10422 1 0 Mshowa
0 .19843 m
.00625 .19843 L
s
[(40)] -0.0125 .19843 1 0 Mshowa
0 .29265 m
.00625 .29265 L
s
[(60)] -0.0125 .29265 1 0 Mshowa
0 .38686 m
.00625 .38686 L
s
[(80)] -0.0125 .38686 1 0 Mshowa
0 .48108 m
.00625 .48108 L
s
[(100)] -0.0125 .48108 1 0 Mshowa
0 .57529 m
.00625 .57529 L
s
[(120)] -0.0125 .57529 1 0 Mshowa
.125 Mabswid
0 .03356 m
.00375 .03356 L
s
0 .05711 m
.00375 .05711 L
s
0 .08067 m
.00375 .08067 L
s
0 .12777 m
.00375 .12777 L
s
0 .15133 m
.00375 .15133 L
s
0 .17488 m
.00375 .17488 L
s
0 .22199 m
.00375 .22199 L
s
0 .24554 m
.00375 .24554 L
s
0 .26909 m
.00375 .26909 L
s
0 .3162 m
.00375 .3162 L
s
0 .33975 m
.00375 .33975 L
s
0 .36331 m
.00375 .36331 L
s
0 .41042 m
.00375 .41042 L
s
0 .43397 m
.00375 .43397 L
s
0 .45752 m
.00375 .45752 L
s
0 .50463 m
.00375 .50463 L
s
0 .52818 m
.00375 .52818 L
s
0 .55174 m
.00375 .55174 L
s
0 .59884 m
.00375 .59884 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01519 m
.03111 .01519 L
.03852 .01589 L
.04605 .01589 L
.05369 .01495 L
.06147 .01519 L
.06937 .01566 L
.0774 .01542 L
.08557 .01472 L
.09389 .01519 L
.10235 .01472 L
.11096 .01495 L
.11973 .0166 L
.12866 .01472 L
.13777 .01495 L
.14705 .01566 L
.15652 .01495 L
.16617 .01542 L
.17603 .01495 L
.18609 .01613 L
.19637 .0166 L
.20688 .01519 L
.21762 .01519 L
.22861 .01542 L
.23986 .01495 L
.25138 .01495 L
.26318 .01472 L
.27528 .01495 L
.2877 .01542 L
.30045 .01472 L
.31354 .01566 L
.32701 .01542 L
.34086 .01589 L
.35513 .01825 L
.36984 .01542 L
.38502 .01589 L
.40069 .01519 L
.4169 .01566 L
.43367 .01519 L
.45105 .01636 L
.46909 .01519 L
.48784 .01589 L
.50735 .01636 L
.5277 .01778 L
.54895 .01519 L
.57118 .01943 L
.5945 .01566 L
.61902 .01495 L
.64487 .01566 L
.67219 .01825 L
Mistroke
.70117 .01566 L
.73202 .02602 L
.76499 .01825 L
.80042 .01825 L
.83868 .04981 L
.88027 .02367 L
.92583 .01636 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo0004ool0
1@00oooooooo00001Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool09_oo00<00?ooool06ooo00<00?ooool04ooo00<00?ooool04?oo00<00?ooool0
3Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
7ooo000Wool01000ooooo`001?oo0P00kooo000Wool01000ooooo`001?oo00<00?ooool00_oo4`00
0_oo3`000_oo7`000ooo4@001?oo20002Ooo1@001?oo40001_oo1@00F_oo000Wool01000ooooo`00
1?oo00<00?ooool05Ooo0P003ooo0P007ooo0`004Ooo10002?oo2@001Ooo10004?oo1P001Ooo0P00
2Ooo2@005Ooo1P00:ooo000Wool01000ooooo`001?oo00<00?ooool0U_oo0P000ooo10002Ooo00<0
0?ooool03Ooo1@001Ooo00<00?ooool0:Ooo000Xool20005ool00`00ooooo`2Hool3000>ool2000;
ool2000:ool00`00ooooo`0Yool002ooo`800:coo`03003ooooo00Ooo`03003ooooo00[oo`03003o
oooo02Woo`00;ooo00<00?ooool0[?oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool0:Ooo
000_ool00`00ooooo`2]ool20003ool2000>ool00`00ooooo`0Yool002ooo`03003ooooo0:ooo`03
003oo`00017oo`03003ooooo02Soo`00;ooo00<00?ooool0/?oo00<00?ooool04?oo00<00?ooool0
:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`008Ooo10000ooo0P001Ooo
00<00?ooool0`ooo00<00?ooool0:?oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:?oo000Rool00`00ooooo`02ool01000ooooo`001?oo0P00aOoo00<00?oo
ool09ooo000Sool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0
9ooo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Q
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`008_oo0P00
1?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00
aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002?oo`03003ooooo00;oo`8000Goo`03003o
oooo0<Goo`03003ooooo02Koo`008ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
0<Goo`03003ooooo02Koo`008?oo1@000_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`00
8?oo00@00?ooool000?oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0027oo`03
003oo`0000?oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool002;oo`8000?oo`04
003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool002?oo`03003ooooo00;oo`8000Goo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000Rool20004ool20005ool00`00ooooo`37ool00`00ooooo`0T
ool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Q
ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Coo`008Ooo0`000ooo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`008Ooo00<00?ooool00ooo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo02Coo`008_oo0`000ooo0P001Ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`008_oo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003o
oooo02;oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00ooooo`0Rool002;o
o`8000?oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool0027oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Qool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`008_oo0P001?oo0P001Ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool0
0`00ooooo`0Pool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
c?oo00<00?ooool08?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<_oo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo10000_oo10000ooo0P001Ooo00<00?ooool0
c?oo00<00?ooool07ooo000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo01ooo`007Ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000Coo`800<go
o`03003ooooo01ooo`007Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo0<goo`03003ooooo01koo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<goo`03003ooooo01koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3=ool00`00ooooo`0Nool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Rool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Oool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00H_oo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Rool009;oo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Rool0
07Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0067oo`00oooo8Ooo
003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00HOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00
POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo
8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2
000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -14.5461, \
0.00426067, 0.99548}}],

Cell[BoxData[
    \(0.1086995485343453`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.80215 0.977356 0.0091883 0.0055268 [
[.01954 -0.0125 -17 -9.8125 ]
[.01954 -0.0125 17 0 ]
[.14165 -0.0125 -14 -9.8125 ]
[.14165 -0.0125 14 0 ]
[.31376 -0.0125 -14 -9.8125 ]
[.31376 -0.0125 14 0 ]
[.53058 -0.0125 -14 -9.8125 ]
[.53058 -0.0125 14 0 ]
[.6734 -0.0125 -14 -9.8125 ]
[.6734 -0.0125 14 0 ]
[.8248 -0.0125 -11 -9.8125 ]
[.8248 -0.0125 11 0 ]
[.9969 -0.0125 -14 -9.8125 ]
[.9969 -0.0125 14 0 ]
[-0.0125 .00919 -6 -4.5 ]
[-0.0125 .00919 0 4.5 ]
[-0.0125 .11972 -12 -4.5 ]
[-0.0125 .11972 0 4.5 ]
[-0.0125 .23026 -12 -4.5 ]
[-0.0125 .23026 0 4.5 ]
[-0.0125 .3408 -12 -4.5 ]
[-0.0125 .3408 0 4.5 ]
[-0.0125 .45133 -12 -4.5 ]
[-0.0125 .45133 0 4.5 ]
[-0.0125 .56187 -18 -4.5 ]
[-0.0125 .56187 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01954 0 m
.01954 .00625 L
s
gsave
.01954 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14165 0 m
.14165 .00625 L
s
gsave
.14165 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31376 0 m
.31376 .00625 L
s
gsave
.31376 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53058 0 m
.53058 .00625 L
s
gsave
.53058 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6734 0 m
.6734 .00625 L
s
gsave
.6734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8248 0 m
.8248 .00625 L
s
gsave
.8248 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9969 0 m
.9969 .00625 L
s
gsave
.9969 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04694 0 m
.04694 .00375 L
s
.07267 0 m
.07267 .00375 L
s
.09693 0 m
.09693 .00375 L
s
.11988 0 m
.11988 .00375 L
s
.43587 0 m
.43587 .00375 L
s
.60797 0 m
.60797 .00375 L
s
.73008 0 m
.73008 .00375 L
s
.78007 0 m
.78007 .00375 L
s
.86525 0 m
.86525 .00375 L
s
.90218 0 m
.90218 .00375 L
s
.93616 0 m
.93616 .00375 L
s
.96762 0 m
.96762 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00919 m
.00625 .00919 L
s
[(0)] -0.0125 .00919 1 0 Mshowa
0 .11972 m
.00625 .11972 L
s
[(20)] -0.0125 .11972 1 0 Mshowa
0 .23026 m
.00625 .23026 L
s
[(40)] -0.0125 .23026 1 0 Mshowa
0 .3408 m
.00625 .3408 L
s
[(60)] -0.0125 .3408 1 0 Mshowa
0 .45133 m
.00625 .45133 L
s
[(80)] -0.0125 .45133 1 0 Mshowa
0 .56187 m
.00625 .56187 L
s
[(100)] -0.0125 .56187 1 0 Mshowa
.125 Mabswid
0 .03682 m
.00375 .03682 L
s
0 .06446 m
.00375 .06446 L
s
0 .09209 m
.00375 .09209 L
s
0 .14736 m
.00375 .14736 L
s
0 .17499 m
.00375 .17499 L
s
0 .20263 m
.00375 .20263 L
s
0 .25789 m
.00375 .25789 L
s
0 .28553 m
.00375 .28553 L
s
0 .31316 m
.00375 .31316 L
s
0 .36843 m
.00375 .36843 L
s
0 .39606 m
.00375 .39606 L
s
0 .4237 m
.00375 .4237 L
s
0 .47897 m
.00375 .47897 L
s
0 .5066 m
.00375 .5066 L
s
0 .53423 m
.00375 .53423 L
s
0 .5895 m
.00375 .5895 L
s
0 .61714 m
.00375 .61714 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01499 m
.03029 .01499 L
.03687 .01472 L
.04356 .01554 L
.05035 .01472 L
.05725 .01527 L
.06426 .01472 L
.0714 .01472 L
.07865 .01499 L
.08604 .01472 L
.09355 .01499 L
.1012 .01527 L
.10899 .0161 L
.11692 .01527 L
.12501 .01499 L
.13325 .01472 L
.14165 .01499 L
.15023 .01499 L
.15898 .01499 L
.16792 .01472 L
.17705 .01472 L
.18637 .01527 L
.19591 .01554 L
.20567 .01637 L
.21566 .01472 L
.22589 .01499 L
.23637 .01554 L
.24712 .01527 L
.25814 .01637 L
.26946 .01472 L
.28109 .01527 L
.29305 .01554 L
.30535 .01582 L
.31802 .0161 L
.33108 .01527 L
.34456 .01582 L
.35848 .01554 L
.37287 .01554 L
.38776 .01693 L
.4032 .0161 L
.41922 .01554 L
.43587 .01527 L
.45319 .01582 L
.47126 .01582 L
.49013 .01554 L
.50987 .0161 L
.53058 .01665 L
.55235 .01527 L
.5753 .02024 L
.59957 .01554 L
Mistroke
.6253 .01554 L
.65269 .0172 L
.68198 .01637 L
.71343 .01665 L
.74741 .01997 L
.78434 .01831 L
.8248 .01775 L
.86952 .02853 L
.91951 .15482 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`000ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool00ooo0P001?oo0P006_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`002ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03_oo0P00
1?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo10000_oo0`006Ooo000Nool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00Koo`04
003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000H
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool03Ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`0Fool001koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`0Aool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool05_oo000Nool01000oooo
o`002?oo00@00?ooool000Coo`04003oooooool30002ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00koo`04003ooooo0008ool01000ooooo`000ooo0P006Ooo00@00?ooool000Soo`04
003ooooo0002ool3000:ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`0Aool01000ooooo`002_oo00@00?ooooooo`<001Woo`007_oo00@00?oo
ool000Soo`04003ooooo0004ool01@00oooooooo00001?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool000[oo`05003oooooool0000K
ool001koo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0:ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000=ool01000ooooo`002?oo0`004ooo00@00?ooool000Soo`<0
00?oo`03003ooooo01Woo`007ooo0P002_oo0P001Ooo00@00?ooooooo`@000;oo`8000[oo`8000Co
o`80017oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@000[oo`8000[oo`8000?oo`@000ko
o`8000_oo`03003ooooo01;oo`8000_oo`04003oooooool4000Hool00?ooob7oo`00oooo8Ooo000Q
ool20005oooF000Rool0023oo`04003ooooo0004ool01@00oooooooo00001Ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0002Coo`03003ooooo01Ooo`03003ooooo
017oo`03003ooooo00koo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo023oo`008?oo00@00?ooool000Coo`800?Koo`008?oo00@00?ooool000Coo`03
003ooooo00;oobH000;oo`T000?ooaT000?ooaX000Goo`D000Goo`X0073oo`008?oo00@00?ooool0
00Coo`03003ooooo02Soo`8000Woo`<001Woo`<001[oo`D000Goo`D000[oob/004Goo`008?oo00@0
0?ooool000Coo`03003ooooo0;3oo`@0047oo`008Ooo0P001Ooo00<00?ooool0]?oo0`00?_oo000X
ool00`00ooooo`2fool00`00ooooo`0lool002Soo`800;Soo`03003ooooo03_oo`00:?oo00<00?oo
ool0]ooo00<00?ooool0>ooo000Xool00`00ooooo`2hool00`00ooooo`0jool002Soo`03003ooooo
0;Soo`03003ooooo03[oo`00:?oo00<00?ooool0^?oo00<00?ooool0>_oo000Xool00`00ooooo`2i
ool00`00ooooo`0iool002Soo`800;[oo`03003ooooo03Woo`00:?oo00<00?ooool0^_oo00<00?oo
ool0>?oo000Xool00`00ooooo`2jool00`00ooooo`0hool002Soo`03003ooooo0;[oo`03003ooooo
03Soo`00:?oo00<00?ooool0^ooo00<00?ooool0=ooo000Xool00`00ooooo`2kool00`00ooooo`0g
ool002Soo`800;goo`03003ooooo03Koo`00:?oo00<00?ooool0_?oo00<00?ooool0=_oo000Xool0
0`00ooooo`2mool00`00ooooo`0eool002Soo`03003ooooo0;goo`03003ooooo03Goo`006_oo1000
0ooo0P001Ooo00<00?ooool0_Ooo00<00?ooool0=Ooo000Jool00`00ooooo`03ool01000ooooo`00
1?oo00<00?ooool0__oo00<00?ooool0=?oo000Kool00`00ooooo`02ool01000ooooo`001?oo0P00
_ooo00<00?ooool0=?oo000Lool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0_ooo
00<00?ooool0<ooo000Mool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?oo
ool0<ooo000Jool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo03?o
o`006ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0<_oo000Xool20031ool00`00oooo
o`0bool002Soo`03003ooooo0<7oo`03003ooooo037oo`00:?oo00<00?ooool0`Ooo00<00?ooool0
<Ooo000Xool00`00ooooo`31ool00`00ooooo`0aool002Soo`03003ooooo0<7oo`03003ooooo037o
o`00:?oo00<00?ooool0`Ooo00<00?ooool0<Ooo000Xool20032ool00`00ooooo`0aool002Soo`03
003ooooo0<;oo`03003ooooo033oo`00:?oo00<00?ooool0`_oo00<00?ooool0<?oo000Xool00`00
ooooo`32ool00`00ooooo`0`ool002Soo`03003ooooo0<;oo`03003ooooo033oo`00:?oo00<00?oo
ool0`_oo00<00?ooool0<?oo000Xool20033ool00`00ooooo`0`ool002Soo`03003ooooo0<;oo`03
003ooooo033oo`00:?oo00<00?ooool0`_oo00<00?ooool0<?oo000Xool00`00ooooo`33ool00`00
ooooo`0_ool001coo`03003ooooo00;oo`8000Goo`03003ooooo0<?oo`03003ooooo02ooo`007?oo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02ooo`006Ooo1@00
0_oo00@00?ooool000Coo`800<Coo`03003ooooo02ooo`006Ooo00@00?ooool000?oo`04003ooooo
0004ool00`00ooooo`33ool00`00ooooo`0_ool001[oo`03003oo`0000?oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0_ool001_oo`8000?oo`04003ooooo0004ool00`00ooooo`33ool0
0`00ooooo`0_ool001coo`03003ooooo00;oo`8000Goo`03003ooooo0<?oo`03003ooooo02ooo`00
:?oo00<00?ooool0a?oo00<00?ooool0;_oo000Xool20035ool00`00ooooo`0^ool002Soo`03003o
oooo0<Coo`03003ooooo02koo`00:?oo00<00?ooool0a?oo00<00?ooool0;_oo000Xool00`00oooo
o`34ool00`00ooooo`0^ool002Soo`03003ooooo0<Coo`03003ooooo02koo`00:?oo00<00?ooool0
a?oo00<00?ooool0;_oo000Xool20035ool00`00ooooo`0^ool002Soo`03003ooooo0<Goo`03003o
oooo02goo`00:?oo00<00?ooool0aOoo00<00?ooool0;Ooo000Xool00`00ooooo`35ool00`00oooo
o`0]ool002Soo`03003ooooo0<Goo`03003ooooo02goo`00:?oo00<00?ooool0aOoo00<00?ooool0
;Ooo000Xool20036ool00`00ooooo`0]ool002Soo`03003ooooo0<Goo`03003ooooo02goo`00:?oo
00<00?ooool0aOoo00<00?ooool0;Ooo000Xool00`00ooooo`36ool00`00ooooo`0/ool001_oo`80
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo02coo`006_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`36ool00`00ooooo`0/ool001[oo`04003ooooo0002ool01000ooooo`001?oo
0P00aooo00<00?ooool0;?oo000Jool30003ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool0;?oo000Jool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0;?oo
000Jool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0;?oo000Kool3
0003ool20005ool00`00ooooo`36ool00`00ooooo`0/ool002Soo`03003ooooo0<Ooo`03003ooooo
02_oo`00:?oo0P00b?oo00<00?ooool0:ooo000Xool00`00ooooo`37ool00`00ooooo`0[ool002So
o`03003ooooo0<Ooo`03003ooooo02_oo`00:?oo00<00?ooool0aooo00<00?ooool0:ooo000Xool0
0`00ooooo`37ool00`00ooooo`0[ool002Soo`800<Soo`03003ooooo02_oo`00:?oo00<00?ooool0
aooo00<00?ooool0:ooo000Xool00`00ooooo`38ool00`00ooooo`0Zool002Soo`03003ooooo0<So
o`03003ooooo02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo000Xool00`00ooooo`38ool0
0`00ooooo`0Zool002Soo`800<Woo`03003ooooo02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0
:_oo000Xool00`00ooooo`38ool00`00ooooo`0Zool002Soo`03003ooooo0<Soo`03003ooooo02[o
o`006ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0:Ooo000Jool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Woo`006_oo00@00?ooool000;oo`04003o
oooo0004ool2003:ool00`00ooooo`0Yool001_oo`8000?oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Yool001[oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool0:Ooo000Jool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
02Woo`006ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0:Ooo000Xool00`00ooooo`39
ool00`00ooooo`0Yool002Soo`800<_oo`03003ooooo02Soo`00:?oo00<00?ooool0b_oo00<00?oo
ool0:?oo000Xool00`00ooooo`3:ool00`00ooooo`0Xool002Soo`03003ooooo0<[oo`03003ooooo
02Soo`00:?oo00<00?ooool0b_oo00<00?ooool0:?oo000Xool00`00ooooo`3:ool00`00ooooo`0X
ool002Soo`800<_oo`03003ooooo02Soo`00:?oo00<00?ooool0b_oo00<00?ooool0:?oo000Xool0
0`00ooooo`3;ool00`00ooooo`0Wool002Soo`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo00<0
0?ooool0booo00<00?ooool09ooo000Xool00`00ooooo`3;ool00`00ooooo`0Wool002Soo`800<co
o`03003ooooo02Ooo`00:?oo00<00?ooool0booo00<00?ooool09ooo000Xool00`00ooooo`3;ool0
0`00ooooo`0Wool002Soo`03003ooooo0<_oo`03003ooooo02Ooo`005?oo10000ooo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool09_oo000Fool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo02Koo`005_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Vool001Koo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool09_oo000Fool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo02Ko
o`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0V
ool001Koo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo02Koo`00:?oo
00<00?ooool0c?oo00<00?ooool09_oo000Xool2003>ool00`00ooooo`0Uool002Soo`03003ooooo
0<goo`03003ooooo02Goo`00:?oo00<00?ooool0cOoo00<00?ooool09Ooo000Xool00`00ooooo`3=
ool00`00ooooo`0Uool002Soo`03003ooooo0?Goo`00:?oo00<00?ooool0mOoo000Xool2003fool0
0?ooob7oo`00oooo8Ooo003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo001Qool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001^ool006;oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1[ool0
06;oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0Jooo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00K_oo001Qool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1^ool008Koo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1^ool006Woo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006goo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00HOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Lool006;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0FOoo001Rool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00H_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo001fool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo
8Ooo001Qool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006Koo`00I?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006Ooo`00H_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00HOoo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00H_oo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo06Ooo`00MOoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0LOoo001dool2000;ool2
000Xool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03842, -12.2506, \
0.00479807, 0.848487}}],

Cell[BoxData[
    \(0.14110495371845444`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0107488 0.00396633 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01075 -6 -4.5 ]
[-0.0125 .01075 0 4.5 ]
[-0.0125 .09008 -12 -4.5 ]
[-0.0125 .09008 0 4.5 ]
[-0.0125 .1694 -12 -4.5 ]
[-0.0125 .1694 0 4.5 ]
[-0.0125 .24873 -12 -4.5 ]
[-0.0125 .24873 0 4.5 ]
[-0.0125 .32806 -12 -4.5 ]
[-0.0125 .32806 0 4.5 ]
[-0.0125 .40738 -18 -4.5 ]
[-0.0125 .40738 0 4.5 ]
[-0.0125 .48671 -18 -4.5 ]
[-0.0125 .48671 0 4.5 ]
[-0.0125 .56604 -18 -4.5 ]
[-0.0125 .56604 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01075 m
.00625 .01075 L
s
[(0)] -0.0125 .01075 1 0 Mshowa
0 .09008 m
.00625 .09008 L
s
[(20)] -0.0125 .09008 1 0 Mshowa
0 .1694 m
.00625 .1694 L
s
[(40)] -0.0125 .1694 1 0 Mshowa
0 .24873 m
.00625 .24873 L
s
[(60)] -0.0125 .24873 1 0 Mshowa
0 .32806 m
.00625 .32806 L
s
[(80)] -0.0125 .32806 1 0 Mshowa
0 .40738 m
.00625 .40738 L
s
[(100)] -0.0125 .40738 1 0 Mshowa
0 .48671 m
.00625 .48671 L
s
[(120)] -0.0125 .48671 1 0 Mshowa
0 .56604 m
.00625 .56604 L
s
[(140)] -0.0125 .56604 1 0 Mshowa
.125 Mabswid
0 .03058 m
.00375 .03058 L
s
0 .05041 m
.00375 .05041 L
s
0 .07024 m
.00375 .07024 L
s
0 .10991 m
.00375 .10991 L
s
0 .12974 m
.00375 .12974 L
s
0 .14957 m
.00375 .14957 L
s
0 .18923 m
.00375 .18923 L
s
0 .20907 m
.00375 .20907 L
s
0 .2289 m
.00375 .2289 L
s
0 .26856 m
.00375 .26856 L
s
0 .28839 m
.00375 .28839 L
s
0 .30822 m
.00375 .30822 L
s
0 .34789 m
.00375 .34789 L
s
0 .36772 m
.00375 .36772 L
s
0 .38755 m
.00375 .38755 L
s
0 .42721 m
.00375 .42721 L
s
0 .44705 m
.00375 .44705 L
s
0 .46688 m
.00375 .46688 L
s
0 .50654 m
.00375 .50654 L
s
0 .52637 m
.00375 .52637 L
s
0 .5462 m
.00375 .5462 L
s
0 .58587 m
.00375 .58587 L
s
0 .6057 m
.00375 .6057 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.029 .01472 L
.03426 .01531 L
.03961 .01472 L
.04505 .01472 L
.05057 .01491 L
.05619 .01491 L
.0619 .01472 L
.06771 .01511 L
.07361 .01491 L
.07963 .01472 L
.08575 .01472 L
.09198 .01491 L
.09833 .01491 L
.1048 .01472 L
.1114 .01472 L
.11813 .01472 L
.12499 .01491 L
.132 .01511 L
.13915 .01511 L
.14646 .01491 L
.15392 .01491 L
.16156 .01491 L
.16937 .01491 L
.17736 .01491 L
.18555 .01491 L
.19394 .01491 L
.20254 .01491 L
.21136 .01491 L
.22042 .01472 L
.22973 .01472 L
.2393 .01491 L
.24915 .01491 L
.25929 .01531 L
.26975 .01491 L
.28053 .01491 L
.29167 .01491 L
.30319 .01472 L
.31511 .01709 L
.32746 .01491 L
.34029 .01472 L
.35361 .01491 L
.36748 .01551 L
.38194 .01531 L
.39704 .01491 L
.41284 .0169 L
.42942 .0163 L
.44684 .01511 L
.46521 .01511 L
.48463 .01472 L
Mistroke
.50523 .0165 L
.52715 .01511 L
.55059 .0161 L
.57577 .01531 L
.60296 .01472 L
.63252 .0167 L
.6649 .0161 L
.70069 .02106 L
.74071 .01571 L
.78607 .01551 L
.83844 .08591 L
.90038 .24298 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo1000:Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02[oo`00
9Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Woo`009Ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Xool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09ooo000Uool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Woo`009_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Zool00?ooob7oo`00oooo8Ooo000Xool20005
oooF000Kool002Ooo`04003ooooo0004ool01@00oooooooo00001?oo00D00?ooooooo`0000?oo`05
003oooooool00003ool00`00ooooo`0Jool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0^ool002Ooo`04003o
oooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00ooooo`02oolm0003oolA0007ool<0005
oolF0006ool5000=ool<0019ool002Ooo`04003ooooo0004ool00`00ooooo`0oool3000Aool7000<
ool5000Fool60005ool40005ool4000<ool00`00ooooo`16ool002Ooo`04003ooooo0004ool00`00
ooooo`2@ool5000Aool00`00ooooo`15ool002Soo`8000Goo`03003ooooo0:Koo`03003ooooo04Go
o`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03
003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[
ool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo
00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo
03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Qool40003ool20005ool00`00ooooo`2_
ool00`00ooooo`0lool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2`ool00`00
ooooo`0kool002;oo`03003ooooo00;oo`04003ooooo0004ool2002aool00`00ooooo`0kool002?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0jool002Coo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0jool0027oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Rool20004ool20005ool2
002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0
=_oo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`008ooo
00<00?ooool00_oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Sool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Pool50002ool01000ooooo`00
1?oo0P00^?oo00<00?ooool0=?oo000Pool01000ooooo`000ooo00@00?ooool000Coo`03003ooooo
0;Ooo`03003ooooo03Coo`008Ooo00<00?oo00000ooo00@00?ooool000Coo`03003ooooo0;Soo`03
003ooooo03?oo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`00
8ooo00<00?ooool00_oo0P001Ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00
ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002;oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02koo`00
8Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool0027oo`04
003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0;_oo000Qool30003ool01000oooo
o`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Qool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool0__oo00<00?ooool0;Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0__oo00<00?ooool0;Ooo000Rool30003ool20005ool2002oool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`008_oo0P001?oo0P001Ooo00<00?ooool0`?oo
00<00?ooool0:ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003o
oooo02[oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Zool002;o
o`8000?oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool0027oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Qool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`008_oo0P001?oo0P001Ooo0P00`ooo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003o
oooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00
ooooo`0Vool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<0
0?ooool09_oo000Mool00`00ooooo`02ool20004ool20005ool20036ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo10000_oo10000ooo0P001Ooo00<0
0?ooool0aooo00<00?ooool09?oo000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003o
oooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000Co
o`800<Woo`03003ooooo02?oo`007Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`006ooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001goo`03003ooooo00;oo`8000Coo`80
00Goo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo
00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000Kool40004ool00`00ooooo`02ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03
003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0P
ool001goo`03003ooooo00D000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001goo`04
003ooooo0002ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool0
7ooo000Mool01`00oooooooo003oo`0000?oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Oool001_oo`<000Coo`8000?oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool0
01goo`03003ooooo00?oo`03003ooooo00;oo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001l
ool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13299, -17.4637, \
0.00599476, 1.18231}}],

Cell[BoxData[
    \(0.22143428068853913`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0145619 0.00015323 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16779 -24 -4.5 ]
[-0.0125 .16779 0 4.5 ]
[-0.0125 .32102 -24 -4.5 ]
[-0.0125 .32102 0 4.5 ]
[-0.0125 .47425 -24 -4.5 ]
[-0.0125 .47425 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16779 m
.00625 .16779 L
s
[(1000)] -0.0125 .16779 1 0 Mshowa
0 .32102 m
.00625 .32102 L
s
[(2000)] -0.0125 .32102 1 0 Mshowa
0 .47425 m
.00625 .47425 L
s
[(3000)] -0.0125 .47425 1 0 Mshowa
.125 Mabswid
0 .04521 m
.00375 .04521 L
s
0 .07585 m
.00375 .07585 L
s
0 .1065 m
.00375 .1065 L
s
0 .13715 m
.00375 .13715 L
s
0 .19844 m
.00375 .19844 L
s
0 .22908 m
.00375 .22908 L
s
0 .25973 m
.00375 .25973 L
s
0 .29038 m
.00375 .29038 L
s
0 .35167 m
.00375 .35167 L
s
0 .38231 m
.00375 .38231 L
s
0 .41296 m
.00375 .41296 L
s
0 .44361 m
.00375 .44361 L
s
0 .5049 m
.00375 .5049 L
s
0 .53555 m
.00375 .53555 L
s
0 .56619 m
.00375 .56619 L
s
0 .59684 m
.00375 .59684 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01474 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01474 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01473 L
.10587 .01472 L
.11087 .01472 L
.11598 .01473 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01473 L
.16159 .01474 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01475 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01475 L
.24448 .01472 L
.25376 .01472 L
.26344 .01474 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01474 L
.31916 .01474 L
.33215 .01478 L
Mistroke
.34593 .01473 L
.3606 .01473 L
.37629 .01472 L
.39313 .01473 L
.41133 .01477 L
.43111 .01472 L
.45277 .01477 L
.47672 .01472 L
.5035 .01519 L
.53385 .01477 L
.56889 .01477 L
.61034 .01473 L
.66106 .01497 L
.72646 .01531 L
.81863 .02757 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooVP00Cooo000Zool01000ooooo`001?oo00<00?ooool0W?oo1P00BOoo000Zool01000oooo
o`001?oo00<00?ooool0X_oo1P00@ooo000Zool01000ooooo`001?oo00<00?ooool0Z?oo1000?ooo
000[ool20005ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo
03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;o
o`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool0
0`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ko
o`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<0
0?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03So
o`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo
0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0eool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Go
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00]?oo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0dool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo
03Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0]?oo00<00?ooool0=?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<0
0?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003o
oooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo
00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03
003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002j
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03
003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00
ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool0
0`00ooooo`0/ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00
ooooo`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2mool00`00ooooo`0[ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo
00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00oooo
o`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`34ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08ooo
000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0L
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0
IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7o
o`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00
:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -476.93, \
0.00895924, 30.6038}}],

Cell[BoxData[
    \(0.5013947295486837`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0134841 0.001231 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01348 -6 -4.5 ]
[-0.0125 .01348 0 4.5 ]
[-0.0125 .13658 -18 -4.5 ]
[-0.0125 .13658 0 4.5 ]
[-0.0125 .25968 -18 -4.5 ]
[-0.0125 .25968 0 4.5 ]
[-0.0125 .38278 -18 -4.5 ]
[-0.0125 .38278 0 4.5 ]
[-0.0125 .50589 -18 -4.5 ]
[-0.0125 .50589 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01348 m
.00625 .01348 L
s
[(0)] -0.0125 .01348 1 0 Mshowa
0 .13658 m
.00625 .13658 L
s
[(100)] -0.0125 .13658 1 0 Mshowa
0 .25968 m
.00625 .25968 L
s
[(200)] -0.0125 .25968 1 0 Mshowa
0 .38278 m
.00625 .38278 L
s
[(300)] -0.0125 .38278 1 0 Mshowa
0 .50589 m
.00625 .50589 L
s
[(400)] -0.0125 .50589 1 0 Mshowa
.125 Mabswid
0 .0381 m
.00375 .0381 L
s
0 .06272 m
.00375 .06272 L
s
0 .08734 m
.00375 .08734 L
s
0 .11196 m
.00375 .11196 L
s
0 .1612 m
.00375 .1612 L
s
0 .18582 m
.00375 .18582 L
s
0 .21044 m
.00375 .21044 L
s
0 .23506 m
.00375 .23506 L
s
0 .2843 m
.00375 .2843 L
s
0 .30892 m
.00375 .30892 L
s
0 .33354 m
.00375 .33354 L
s
0 .35816 m
.00375 .35816 L
s
0 .4074 m
.00375 .4074 L
s
0 .43202 m
.00375 .43202 L
s
0 .45664 m
.00375 .45664 L
s
0 .48127 m
.00375 .48127 L
s
0 .53051 m
.00375 .53051 L
s
0 .55513 m
.00375 .55513 L
s
0 .57975 m
.00375 .57975 L
s
0 .60437 m
.00375 .60437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.02851 .01478 L
.03329 .01484 L
.03814 .01472 L
.04307 .01478 L
.04808 .01478 L
.05318 .01472 L
.05835 .01472 L
.06362 .01472 L
.06898 .01472 L
.07443 .01472 L
.07998 .01484 L
.08564 .01472 L
.0914 .0149 L
.09727 .01478 L
.10325 .01484 L
.10935 .01484 L
.11558 .01484 L
.12193 .01484 L
.12842 .01478 L
.13504 .01472 L
.14181 .01484 L
.14874 .01478 L
.15582 .01496 L
.16307 .01484 L
.1705 .01478 L
.1781 .01472 L
.1859 .01484 L
.19391 .01478 L
.20212 .01478 L
.21057 .0149 L
.21925 .01484 L
.22818 .01478 L
.23738 .01478 L
.24686 .01527 L
.25664 .01484 L
.26674 .01478 L
.27719 .01496 L
.288 .01484 L
.2992 .01484 L
.31083 .01484 L
.32292 .01508 L
.33549 .01502 L
.34861 .01478 L
.3623 .01496 L
.37664 .01478 L
.39167 .01478 L
.40747 .01484 L
.42413 .01515 L
.44174 .01515 L
Mistroke
.46042 .01484 L
.48031 .01515 L
.50156 .01496 L
.5244 .0149 L
.54906 .01502 L
.57587 .01632 L
.60523 .01502 L
.6377 .01496 L
.67399 .01521 L
.71513 .01865 L
.76262 .01668 L
.8188 .04014 L
.88755 .07497 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02Go
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oog<000Ko
oaH005goo`009ooo00@00?ooool000Coo`03003ooooo07Goo`H001Kooa0004goo`009ooo00@00?oo
ool000Coo`03003ooooo0:7oo`8004_oo`009ooo00@00?ooool000Coo`03003ooooo0:?oo`8004Wo
o`00:?oo0P001Ooo00<00?ooool0YOoo0`00A_oo000_ool2002Yool20014ool002ooo`03003ooooo
0:[oo`<0047oo`00;ooo00<00?ooool0[Ooo0P00?ooo000_ool00`00ooooo`2_ool2000mool002oo
o`03003ooooo0;7oo`8003_oo`00;ooo0P00]?oo0P00>Ooo000_ool00`00ooooo`2eool2000gool0
02ooo`03003ooooo0;Ooo`8003Goo`00;ooo00<00?ooool0^Ooo0P00<ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;coo`03
003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2lool00`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00_Ooo00<00?ooool0;ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02ko
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00
ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo
00<00?ooool0:ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<3oo`03003ooooo02_oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool20032ool00`00ooooo`0Zool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Lool20004ool20004
ool20005ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Lool20004ool2
0004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001coo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Lool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`006_oo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool2003:ool00`00ooooo`0Rool001[oo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Mool00`00oooo
o`02ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;o
o`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;o
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -58.4908, \
0.00660994, 3.80944}}],

Cell[BoxData[
    \(0.25852908097642785`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0140988 0.000616275 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0141 -6 -4.5 ]
[-0.0125 .0141 0 4.5 ]
[-0.0125 .13735 -18 -4.5 ]
[-0.0125 .13735 0 4.5 ]
[-0.0125 .26061 -18 -4.5 ]
[-0.0125 .26061 0 4.5 ]
[-0.0125 .38386 -18 -4.5 ]
[-0.0125 .38386 0 4.5 ]
[-0.0125 .50712 -18 -4.5 ]
[-0.0125 .50712 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0141 m
.00625 .0141 L
s
[(0)] -0.0125 .0141 1 0 Mshowa
0 .13735 m
.00625 .13735 L
s
[(200)] -0.0125 .13735 1 0 Mshowa
0 .26061 m
.00625 .26061 L
s
[(400)] -0.0125 .26061 1 0 Mshowa
0 .38386 m
.00625 .38386 L
s
[(600)] -0.0125 .38386 1 0 Mshowa
0 .50712 m
.00625 .50712 L
s
[(800)] -0.0125 .50712 1 0 Mshowa
.125 Mabswid
0 .04491 m
.00375 .04491 L
s
0 .07573 m
.00375 .07573 L
s
0 .10654 m
.00375 .10654 L
s
0 .16817 m
.00375 .16817 L
s
0 .19898 m
.00375 .19898 L
s
0 .22979 m
.00375 .22979 L
s
0 .29142 m
.00375 .29142 L
s
0 .32224 m
.00375 .32224 L
s
0 .35305 m
.00375 .35305 L
s
0 .41468 m
.00375 .41468 L
s
0 .44549 m
.00375 .44549 L
s
0 .4763 m
.00375 .4763 L
s
0 .53793 m
.00375 .53793 L
s
0 .56875 m
.00375 .56875 L
s
0 .59956 m
.00375 .59956 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.02797 .01472 L
.03219 .01475 L
.03648 .01472 L
.04084 .01481 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01478 L
.06374 .01481 L
.06856 .01475 L
.07347 .01472 L
.07847 .01478 L
.08356 .01472 L
.08875 .01475 L
.09404 .01478 L
.09943 .01475 L
.10493 .01472 L
.11055 .01472 L
.11628 .01475 L
.12214 .01475 L
.12813 .01481 L
.13425 .01475 L
.14051 .01472 L
.14692 .01472 L
.15349 .01475 L
.16021 .01478 L
.16711 .01472 L
.17418 .01481 L
.18145 .01472 L
.18891 .01478 L
.19658 .01475 L
.20448 .01478 L
.21261 .01475 L
.22099 .01475 L
.22964 .01481 L
.23857 .01472 L
.2478 .01478 L
.25736 .01478 L
.26727 .01472 L
.27755 .01472 L
.28823 .01472 L
.29935 .01475 L
.31094 .01478 L
.32305 .01475 L
.33572 .01472 L
.34901 .01487 L
.36298 .01478 L
.37771 .01475 L
.39328 .01478 L
Mistroke
.40979 .01487 L
.42737 .0149 L
.44616 .01475 L
.46635 .01478 L
.48815 .01481 L
.51185 .01481 L
.53781 .01493 L
.56651 .01582 L
.59859 .0149 L
.63496 .0149 L
.67695 .01533 L
.72661 .01499 L
.78739 .0157 L
.86575 .07446 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`007Ooo000fool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
6_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool06_oo000fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
7Ooo000fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool07Ooo000fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Mool003Ooo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000oooY000Booo
000Tool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0B?oo000Tool01000ooooo`001?oo
00<00?ooool0Yooo0P00B?oo000Tool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0AOoo
000Uool20005ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:_oo`03003ooooo
04?oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool2002^ool20012ool002coo`03003o
oooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00oooo
o`2aool00`00ooooo`0mool002coo`03003ooooo0;;oo`8003goo`00;?oo00<00?ooool0]?oo00<0
0?ooool0>_oo000/ool2002fool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Wo
o`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2fool00`00ooooo`0hool0
02coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`800;Ooo`03003ooooo03Soo`00;?oo00<00?oo
ool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo
0;Ooo`03003ooooo03Ooo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0
=ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03
003ooooo03Koo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002iool0
0`00ooooo`0fool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^?oo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Soo`03003ooooo03Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0=_oo000Iool20004ool20004ool20005ool0
0`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<0
0?ooool0^Ooo00<00?ooool0=Ooo000/ool2002jool00`00ooooo`0eool002coo`03003ooooo0;Wo
o`03003ooooo03Goo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool0
0`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<0
0?ooool0=?oo000/ool2002lool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?o
o`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool0
02coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/
ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<00?oo
ool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo
0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Jool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0aool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Gool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo037oo`005ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0<?oo000Hool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo033oo`00
6Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0`ool0
01[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<0
0?ooool0_ooo00<00?ooool0;ooo000/ool20030ool00`00ooooo`0_ool002coo`03003ooooo0;oo
o`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool0
0`00ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<0
0?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo02ko
o`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool0
02coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/
ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?oo
ool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo
0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000Iool20004ool20004
ool20005ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:ooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02_oo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0:_oo000I
ool30003ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Co
o`03003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00oooo
o`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0
:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Wo
o`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool00`00ooooo`0Xool002coo`03
003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00
ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?oo
ool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`800<Soo`03
003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00
ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`006Ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0b?oo00<00?ooool09_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<[oo`03003ooooo02Goo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Uool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Goo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000Iool20004
ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003o
oooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00ooooo`0Tool0
02coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/
ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo
00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00ooooo`0Sool002coo`03003ooooo
0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<
ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo
027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`03003o
oooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool0
07Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`00IOoo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0H_oo001Uool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Uool006Coo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Wool008Woo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0IOoo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0
06Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00
ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Goo`8000?o
o`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool3
0003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`80
00?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18835, -117.832, \
0.00747699, 7.60929}}],

Cell[BoxData[
    \(0.3336563561743927`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0145424 0.000172685 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10088 -18 -4.5 ]
[-0.0125 .10088 0 4.5 ]
[-0.0125 .18723 -24 -4.5 ]
[-0.0125 .18723 0 4.5 ]
[-0.0125 .27357 -24 -4.5 ]
[-0.0125 .27357 0 4.5 ]
[-0.0125 .35991 -24 -4.5 ]
[-0.0125 .35991 0 4.5 ]
[-0.0125 .44625 -24 -4.5 ]
[-0.0125 .44625 0 4.5 ]
[-0.0125 .5326 -24 -4.5 ]
[-0.0125 .5326 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10088 m
.00625 .10088 L
s
[(500)] -0.0125 .10088 1 0 Mshowa
0 .18723 m
.00625 .18723 L
s
[(1000)] -0.0125 .18723 1 0 Mshowa
0 .27357 m
.00625 .27357 L
s
[(1500)] -0.0125 .27357 1 0 Mshowa
0 .35991 m
.00625 .35991 L
s
[(2000)] -0.0125 .35991 1 0 Mshowa
0 .44625 m
.00625 .44625 L
s
[(2500)] -0.0125 .44625 1 0 Mshowa
0 .5326 m
.00625 .5326 L
s
[(3000)] -0.0125 .5326 1 0 Mshowa
.125 Mabswid
0 .03181 m
.00375 .03181 L
s
0 .04908 m
.00375 .04908 L
s
0 .06635 m
.00375 .06635 L
s
0 .08362 m
.00375 .08362 L
s
0 .11815 m
.00375 .11815 L
s
0 .13542 m
.00375 .13542 L
s
0 .15269 m
.00375 .15269 L
s
0 .16996 m
.00375 .16996 L
s
0 .2045 m
.00375 .2045 L
s
0 .22176 m
.00375 .22176 L
s
0 .23903 m
.00375 .23903 L
s
0 .2563 m
.00375 .2563 L
s
0 .29084 m
.00375 .29084 L
s
0 .30811 m
.00375 .30811 L
s
0 .32537 m
.00375 .32537 L
s
0 .34264 m
.00375 .34264 L
s
0 .37718 m
.00375 .37718 L
s
0 .39445 m
.00375 .39445 L
s
0 .41172 m
.00375 .41172 L
s
0 .42899 m
.00375 .42899 L
s
0 .46352 m
.00375 .46352 L
s
0 .48079 m
.00375 .48079 L
s
0 .49806 m
.00375 .49806 L
s
0 .51533 m
.00375 .51533 L
s
0 .54986 m
.00375 .54986 L
s
0 .56713 m
.00375 .56713 L
s
0 .5844 m
.00375 .5844 L
s
0 .60167 m
.00375 .60167 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01473 L
.07367 .01472 L
.078 .01473 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01473 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01474 L
.20304 .01472 L
.21075 .01472 L
.21872 .01473 L
.22699 .01472 L
.23557 .01472 L
.24448 .01476 L
.25376 .01472 L
.26344 .01474 L
.27354 .01474 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01477 L
.3606 .01475 L
.37629 .01472 L
.39313 .01473 L
.41133 .01473 L
.43111 .01472 L
.45277 .01473 L
.47672 .01478 L
.5035 .01473 L
.53385 .01478 L
.56889 .01481 L
.61034 .01487 L
.66106 .01478 L
.72646 .01502 L
.81863 .02978 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooVP00Cooo000Zool01000ooooo`001?oo00<00?ooool0W?oo1P00BOoo000Zool01000oooo
o`001?oo00<00?ooool0X_oo1P00@ooo000Zool01000ooooo`001?oo00<00?ooool0Z?oo1000?ooo
000[ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00
<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;o
o`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00oooo
o`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool0
01koo`<000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Woo`008Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/?oo00<00?ooool0>Ooo000Nool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00/Ooo00<00?ooool0
>?oo000Nool40003ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool0
0`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03003ooooo03Ko
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0dool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003o
oooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00]Ooo00<00?ooool0=?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0cool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03
003ooooo03?oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]Ooo00<00?ooool0<ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool2
002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0
]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003o
oooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
0P00^_oo00<00?ooool0;ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2iool0
0`00ooooo`0_ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^Ooo00<00?ooool0;ooo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;[oo`03003ooooo02ooo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00oooo
o`0^ool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^_oo00<00?ooool0;_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00^ooo00<0
0?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;ooo`03
003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000Hool40003ool20004ool20004
ool20005ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006Ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?oo
ool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2oool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo
02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000b
ool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00
ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00
6?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Hool00`00
ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03
003ooooo02Goo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20035ool00`00ooooo`0Tool001[oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Hool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0T
ool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<Koo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo
00<00?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Oool001Woo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01oo
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00booo00<00?ooool07_oo000Iool20004ool20004ool20004ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo
0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;o
o`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00E_oo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03
003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?o
o`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -423.086, \
0.00895924, 27.1559}}],

Cell[BoxData[
    \(0.5012276026677401`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 -0.00282898 0.0175441 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08489 -6 -4.5 ]
[-0.0125 .08489 0 4.5 ]
[-0.0125 .17261 -12 -4.5 ]
[-0.0125 .17261 0 4.5 ]
[-0.0125 .26033 -12 -4.5 ]
[-0.0125 .26033 0 4.5 ]
[-0.0125 .34805 -12 -4.5 ]
[-0.0125 .34805 0 4.5 ]
[-0.0125 .43577 -12 -4.5 ]
[-0.0125 .43577 0 4.5 ]
[-0.0125 .52349 -12 -4.5 ]
[-0.0125 .52349 0 4.5 ]
[-0.0125 .61121 -12 -4.5 ]
[-0.0125 .61121 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08489 m
.00625 .08489 L
s
[(5)] -0.0125 .08489 1 0 Mshowa
0 .17261 m
.00625 .17261 L
s
[(10)] -0.0125 .17261 1 0 Mshowa
0 .26033 m
.00625 .26033 L
s
[(15)] -0.0125 .26033 1 0 Mshowa
0 .34805 m
.00625 .34805 L
s
[(20)] -0.0125 .34805 1 0 Mshowa
0 .43577 m
.00625 .43577 L
s
[(25)] -0.0125 .43577 1 0 Mshowa
0 .52349 m
.00625 .52349 L
s
[(30)] -0.0125 .52349 1 0 Mshowa
0 .61121 m
.00625 .61121 L
s
[(35)] -0.0125 .61121 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .03226 m
.00375 .03226 L
s
0 .0498 m
.00375 .0498 L
s
0 .06735 m
.00375 .06735 L
s
0 .10244 m
.00375 .10244 L
s
0 .11998 m
.00375 .11998 L
s
0 .13752 m
.00375 .13752 L
s
0 .15507 m
.00375 .15507 L
s
0 .19016 m
.00375 .19016 L
s
0 .2077 m
.00375 .2077 L
s
0 .22524 m
.00375 .22524 L
s
0 .24279 m
.00375 .24279 L
s
0 .27788 m
.00375 .27788 L
s
0 .29542 m
.00375 .29542 L
s
0 .31296 m
.00375 .31296 L
s
0 .33051 m
.00375 .33051 L
s
0 .3656 m
.00375 .3656 L
s
0 .38314 m
.00375 .38314 L
s
0 .40068 m
.00375 .40068 L
s
0 .41823 m
.00375 .41823 L
s
0 .45332 m
.00375 .45332 L
s
0 .47086 m
.00375 .47086 L
s
0 .48841 m
.00375 .48841 L
s
0 .50595 m
.00375 .50595 L
s
0 .54104 m
.00375 .54104 L
s
0 .55858 m
.00375 .55858 L
s
0 .57613 m
.00375 .57613 L
s
0 .59367 m
.00375 .59367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01559 L
.09151 .01559 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01559 L
.11598 .01472 L
.1212 .01472 L
.12655 .01559 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01559 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01559 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01559 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01559 L
.29521 .01559 L
.30687 .01559 L
.31916 .01559 L
.33215 .01559 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01559 L
.39313 .01559 L
.41133 .01472 L
.43111 .01647 L
.45277 .01472 L
.47672 .01559 L
.5035 .01472 L
.53385 .01998 L
.56889 .01822 L
.61034 .01735 L
.66106 .01472 L
.72646 .01647 L
.81863 .027 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10008_oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool08Ooo000cool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Sool003Coo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo027oo`00oooo8Ooo003ooolQ
ool002coomH001koo`00;?oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo00<00?oo
ool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`8000?ooeD000Cooa4001Woo``0063oo`00;?oo00<0
0?ooool0Eooo10004Ooo6@003?oo3000E?oo000/ool00`00ooooo`2Mool:001:ool002coo`03003o
oooo0:Ooo`D004Goo`00;?oo0P00[?oo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00oooo
o`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0
@_oo000/ool2002]ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo
00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool2002^ool00`00ooooo`11ool002coo`03003ooooo
0:goo`03003ooooo047oo`009?oo0`001Ooo00<00?ooool0[_oo00<00?ooool0@?oo000Wool00`00
ooooo`02ool00`00ooooo`2^ool00`00ooooo`10ool002Ooo`03003ooooo00;oo`800:ooo`03003o
oooo043oo`009?oo0`001Ooo00<00?ooool0[ooo00<00?ooool0?ooo000Tool00`00ooooo`05ool0
0`00ooooo`2_ool00`00ooooo`0oool002Coo`03003ooooo00Goo`03003ooooo0:ooo`03003ooooo
03ooo`009?oo10001?oo0P00/?oo00<00?ooool0?ooo000/ool00`00ooooo`2`ool00`00ooooo`0n
ool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo
000/ool2002bool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<0
0?ooool0/Ooo00<00?ooool0?Ooo000/ool2002bool00`00ooooo`0mool002coo`03003ooooo0;;o
o`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool0
0`00ooooo`0lool002coo`800;?oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo00<00?ooool0
>ooo000Nool40003ool20005ool00`00ooooo`2cool00`00ooooo`0kool0023oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0kool0023oo`05003oooooool00002
ool00`00ooooo`02ool2002eool00`00ooooo`0jool0023oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`2dool00`00ooooo`0jool0023oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`2dool00`00ooooo`0jool001koo`<000?oo`04003ooooo0004ool00`00ooooo`2d
ool00`00ooooo`0jool0023oo`03003ooooo00;oo`8000Goo`800;Koo`03003ooooo03Woo`00;?oo
00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`80
0;Ooo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2f
ool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo0P00^?oo00<00?oo
ool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo
03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002iool00`00ooooo`0fool002co
o`03003ooooo0;Soo`03003ooooo03Koo`007_oo10000_oo0`001Ooo00<00?ooool0^?oo00<00?oo
ool0=_oo000Pool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0eool0
023oo`03003ooooo00Coo`03003ooooo00;oo`800;[oo`03003ooooo03Goo`008?oo00@00?oooooo
o`<000Goo`03003ooooo0;Woo`03003ooooo03Goo`008?oo00D00?ooooooo`0000Ooo`03003ooooo
0;Woo`03003ooooo03Goo`007_oo0`000ooo00<00?ooool01Ooo0P00^ooo00<00?ooool0=?oo000P
ool01000oooooooo10001?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool0
0`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo0P00_?oo00<00?ooool0
<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?o
o`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool2002mool00`00ooooo`0bool002coo`03
003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00
ooooo`2mool00`00ooooo`0aool002coo`800;koo`03003ooooo037oo`007_oo10000ooo0P001Ooo
00<00?ooool0_Ooo00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0__oo00<00?ooool0<?oo000Oool00`00ooooo`02ool01000ooooo`001?oo0P00_ooo00<00?oo
ool0<?oo000Pool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0
<?oo000Qool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0<?oo000N
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02ooo`007ooo0P00
1?oo0P001Ooo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002co
o`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool2
0031ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0
`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003o
oooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00oooo
o`0/ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000N
ool40002ool30005ool00`00ooooo`32ool00`00ooooo`0/ool001koo`03003ooooo00Koo`03003o
oooo00;oo`03003ooooo0<?oo`03003ooooo02_oo`007ooo00<00?ooool01Ooo00<00?ooool00_oo
0P00a?oo00<00?ooool0:ooo000Pool01000oooooooo0`001Ooo00<00?ooool0`ooo00<00?ooool0
:ooo000Qool01000ooooo`001ooo00<00?ooool0a?oo00<00?ooool0:_oo000Nool01000ooooo`00
0_oo00<00?ooool01Ooo00<00?ooool0a?oo00<00?ooool0:_oo000Oool20003ool40004ool20035
ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo
00<00?ooool0:Ooo000/ool20036ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo
02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool0
0`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00
b?oo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool001ooo`8000Coo`8000Go
o`03003ooooo0<Soo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`38ool00`00ooooo`0Vool0027oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00
ooooo`0Vool001ooo`8000?oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Uool0027o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Uool001koo`04003o
oooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool09Ooo000Oool20004ool20005ool00`00
ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?oo
ool0b_oo00<00?ooool09?oo000/ool2003;ool00`00ooooo`0Tool002coo`03003ooooo0<_oo`03
003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo
000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00
;?oo0P00cOoo00<00?ooool08_oo000Oool20003ool30005ool00`00ooooo`3=ool00`00ooooo`0Q
ool001koo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Qool0027o
o`03003ooooo00?oo`03003ooooo00;oo`800?;oo`007ooo0P000ooo0`001Ooo00<00?ooool0lOoo
000Qool01000ooooo`001ooo00<00?ooool0lOoo000Nool01000ooooo`000_oo00<00?ooool0nOoo
000Oool20003ool4003hool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Goo`00IOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Rool006Goo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Iooo
0029ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Goo`00K?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000I?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
05Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001U
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo
001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7o
o`00oooo8Ooo003ooolQool006Coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00Hooo001Wool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Uool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
I?oo001Tool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000I?oo001Uool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0I?oo001hool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1^
ool007Ooo`8000_oo`8002Soo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.26112, -3.17424, \
0.00895924, 0.267293}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<exponentialrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147071 5.88612e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01473 L
.14532 .01473 L
.16466 .01473 L
.18533 .01472 L
.20754 .01475 L
.23153 .01518 L
.2576 .01474 L
.28616 .03091 L
.31774 .60332 L
.35304 .60332 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooc<00;3oo`00<?oo00@00?ooool000Coo`03003ooooo03Goo`800:ko
o`00<?oo00@00?ooool000Coo`03003ooooo03Ooo`03003ooooo0:_oo`00<?oo00@00?ooool000Co
o`03003ooooo03Soo`800:_oo`00<Ooo0P001Ooo00<00?ooool0>_oo00<00?ooool0Z?oo000hool0
0`00ooooo`0jool00`00ooooo`2Xool003Soo`8003_oo`03003ooooo0:Soo`00>?oo00<00?ooool0
>_oo00<00?ooool0Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[o
o`03003ooooo0:Soo`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool00`00ooooo`0jool0
0`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00??oo00<00?ooool0
Yooo000hool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Oo
o`00>?oo00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool00`00ooooo`2Wool0
03Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00??oo00<00?ooool0Yooo000hool00`00
ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo00<00?oo
ool0>ooo00<00?ooool0Yooo000Hool40003ool20004ool20004ool20004ool20005ool00`00oooo
o`0kool00`00ooooo`2Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0kool00`00ooooo`2Wool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
000lool00`00ooooo`2Wool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0kool00`00ooooo`2Wool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`0kool00`00ooooo`2Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0>ooo00<00?ooool0Yooo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`0kool00`00ooooo`2Wool0
03Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo0P00?Ooo00<00?ooool0Y_oo000hool00`00
ooooo`0lool00`00ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?oo
ool0??oo00<00?ooool0Y_oo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03003ooooo
03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?ooool0Y_oo000hool2000mool00`00
ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?oo
ool0Y_oo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo
0:Koo`00>?oo00<00?ooool0??oo00<00?ooool0Y_oo000hool2000mool00`00ooooo`2Vool003So
o`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?ooool0Y_oo000hool0
0`00ooooo`0lool00`00ooooo`2Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo03goo`03003ooooo0:Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03goo`03003ooooo
0:Goo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8003koo`03003ooooo0:Goo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0mool00`00ooooo`2Uool0
01Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`0mool00`00ooooo`2Uool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0mool00`00ooooo`2Uool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03goo`03003ooooo
0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000nool00`00ooooo`2Uool003So
o`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool0
0`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<0
0?ooool0?Ooo00<00?ooool0YOoo000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`8003ko
o`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool00`00ooooo`0nool0
0`00ooooo`2Tool003Soo`03003ooooo03koo`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<0
0?ooool0Y?oo000hool00`00ooooo`0nool00`00ooooo`2Tool003Soo`8003ooo`03003ooooo0:Co
o`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0nool00`00ooooo`2Tool0
03Soo`03003ooooo03koo`03003ooooo0:Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0?_oo00<00?ooool0Y?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03koo`03003ooooo0:Co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2000oool00`00ooooo`2Tool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0nool00`00ooooo`2Tool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2T
ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03koo`03003ooooo0:Co
o`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0nool00`00ooooo`2Tool0
03Soo`80043oo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00
ooooo`0oool00`00ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?oo
ool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03
003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00
ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?oo
ool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03003ooooo0:?oo`00
>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003So
o`03003ooooo03ooo`03003ooooo0:?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0?ooo00<00?ooool0Xooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03ooo`03003ooooo0:?oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool20011ool00`00ooooo`2Rool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0@?oo00<00?ooool0X_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo043oo`03003ooooo0:;o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0@?oo00<00?ooool0X_oo
000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003ooooo043oo`03003ooooo0:;oo`00
>?oo0P00@Ooo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003o
oooo043oo`03003ooooo0:;oo`00>?oo00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00oooo
o`10ool00`00ooooo`2Rool003Soo`03003ooooo043oo`03003ooooo0:;oo`00>?oo0P00@Ooo00<0
0?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003ooooo043oo`03003o
oooo0:;oo`00>?oo00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00ooooo`11ool00`00oooo
o`2Qool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo0P00@_oo00<00?ooool0XOoo000h
ool00`00ooooo`11ool00`00ooooo`2Qool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo
00<00?ooool0@Ooo00<00?ooool0XOoo000Bool40003ool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`11ool00`00ooooo`2Qool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0@Ooo00<00?ooool0XOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8004;oohd001Ooo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool0
08Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00oooo
o`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001N
ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.8, \
0.00681464, 798.876}}],

Cell[BoxData[
    \(0.0912048569894757`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01473 L
.23153 .01472 L
.2576 .01474 L
.28616 .01472 L
.31774 .01473 L
.35304 .0192 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
04ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
04coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.11277875474716602`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014708 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01473 L
.43925 .01484 L
.49388 .02557 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooe/008Soo`00<?oo00@00?ooool000Coo`03003ooooo05goo`H008;o
o`00<?oo00@00?ooool000Coo`03003ooooo06?oo`@007koo`00<?oo00@00?ooool000Coo`03003o
oooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo000hool0
0`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00>?oo00<00?ooool0
Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Oo
o`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool0
0`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<00?ooool0
Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_o
o`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00ooooo`1jool0
03Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000hool00`00
ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?oo
ool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00oooo
o`1Xool00`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1iool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?ooool0NOoo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00ooooo`1iool0
03Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000hool00`00
ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?oo
ool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo
06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[ool00`00
ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?oo
ool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06_oo`03003ooooo
07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1gool003So
o`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool0
0`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo
07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8006coo`03003ooooo07Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool0
01Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03003ooooo
07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1fool003So
o`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool0
0`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<0
0?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006ko
o`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool0
0`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<0
0?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006ooo`03003ooooo07Co
o`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool0
03Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003ooooo07Co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1dool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1c
ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07?o
o`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00ooooo`1cool0
03Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00
ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?oo
ool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03
003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00
ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?oo
ool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo07;oo`00
>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003So
o`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?ooool0L?oo
000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00
>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003o
oooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00oooo
o`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<0
0?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?oo`03003o
oooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00oooo
o`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0Kooo000h
ool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06koo`00>?oo
00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Ooo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool0
08Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00oooo
o`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.1679594126729943`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01503 L
.76847 .03673 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`D005Ko
o`00<?oo00@00?ooool000Coo`03003ooooo08ooo`D0057oo`00<?oo00@00?ooool000Coo`03003o
oooo09Coo`D004coo`00<Ooo0P001Ooo00<00?ooool0VOoo1@00Aooo000hool00`00ooooo`2Nool3
0014ool003Soo`800:7oo`03003ooooo04;oo`00>?oo00<00?ooool0XOoo00<00?ooool0@Ooo000h
ool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo
00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03
003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2S
ool00`00ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo
00<00?ooool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03
003ooooo03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00ooooo`0l
ool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03
003ooooo03Woo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00ooooo`0h
ool003Soo`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo
000hool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00
>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003o
oooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00oooo
o`2]ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0
[_oo00<00?ooool0=?oo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003o
oooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003o
oooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0
/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003o
oooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00oooo
o`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0
;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo
00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03
003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00
ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo
00<00?ooool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03
003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo
00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo
02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0T
ool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo
000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<0
0?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003o
oooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00oooo
o`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool0
7?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_o
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool0
03Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?oo
ool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000oooo
o`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool0
08Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3349892421437648`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014708 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01473 L
.20754 .01473 L
.23153 .01472 L
.2576 .01473 L
.28616 .01475 L
.31774 .01472 L
.35304 .01587 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oodL009coo`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003o
oooo09[oo`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?oo
ool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?oo
ool0V_oo000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00
>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003So
o`03003ooooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool0
0`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00
B_oo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Wo
o`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool0
0`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0
VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04[oo`03003ooooo09So
o`00>?oo00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2H
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00oooo
o`2Hool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo
00<00?ooool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool0
0`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0
V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09So
o`00>?oo00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1;ool00`00ooooo`2Gool0
03Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000h
ool2001<ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?oo
ool0Booo00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo
04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00
ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?oo
ool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
04coo`03003ooooo09Koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool0
0`00ooooo`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool0
0`00ooooo`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00
ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?oo
ool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo
09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2F
ool003Soo`8004koo`03003ooooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool0
0`00ooooo`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<0
0?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004ko
o`03003ooooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool0
0`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04go
o`03003ooooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00
ooooo`2Eool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>
ool00`00ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04ko
o`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool0
0`00ooooo`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0
U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Co
o`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool0
03Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00
ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?oo
ool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03
003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00
ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03
003ooooo09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00oooo
o`2Cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04oo
o`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03
003ooooo09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2B
ool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo
000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00
>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003o
oooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00oooo
o`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<0
0?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003o
oooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;o
ogd001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8005ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.11784935198111074`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01473 L
.35304 .01475 L
.39305 .01473 L
.43925 .01723 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooe@008ooo`00<?oo00@00?ooool000Coo`03003ooooo05Koo`D008[o
o`00<?oo00@00?ooool000Coo`03003ooooo05[oo`03003ooooo08Soo`00<?oo00@00?ooool000Co
o`03003ooooo05[oo`03003ooooo08Soo`00<Ooo0P001Ooo00<00?ooool0F_oo00<00?ooool0R?oo
000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`8005_oo`03003ooooo08Soo`00>?oo00<0
0?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003o
oooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00oooo
o`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo0P00G?oo00<0
0?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003o
oooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Lool00`00oooo
o`26ool003Soo`03003ooooo05coo`03003ooooo08Koo`00>?oo0P00GOoo00<00?ooool0Q_oo000h
ool00`00ooooo`1Lool00`00ooooo`26ool003Soo`03003ooooo05coo`03003ooooo08Koo`00>?oo
00<00?ooool0G?oo00<00?ooool0Q_oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Lool00`00ooooo`26ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Lool00`00ooooo`26ool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Mool00`00ooooo`26ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool00`00ooooo`26ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1Mool00`00ooooo`25ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0GOoo00<00?oo
ool0QOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Mool00`00oooo
o`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo0P00G_oo00<00?ooool0QOoo000h
ool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo
00<00?ooool0GOoo00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03
003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool2001O
ool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo
00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo05koo`03
003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo000hool2001Oool00`00ooooo`24
ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo
000hool00`00ooooo`1Nool00`00ooooo`24ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo05ooo`03003ooooo08?oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo05ooo`03
003ooooo08?oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`80063oo`03003ooooo08?oo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool00`00oooo
o`23ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`23ool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool00`00oooo
o`23ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05ooo`03
003ooooo08?oo`00>?oo00<00?ooool0Gooo00<00?ooool0Pooo000hool2001Pool00`00ooooo`23
ool003Soo`03003ooooo05ooo`03003ooooo08?oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo
000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00
>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003So
o`80067oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool00`00oooo
o`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<00?ooool0
H?oo00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`8006;oo`03003o
oooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00ooooo`1Qool00`00oooo
o`21ool003Soo`03003ooooo067oo`03003ooooo087oo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0HOoo00<00?ooool0POoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo067oo`03003o
oooo087oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001Rool00`00ooooo`21ool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Qool00`00ooooo`21
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1Qool00`00ooooo`21ool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Qool00`00
ooooo`21ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06;oo`03003o
oooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool00`00oooo
o`20ool003Soo`8006?oo`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000h
ool00`00ooooo`1Rool00`00ooooo`20ool003Soo`03003ooooo06;oo`03003ooooo083oo`00>?oo
00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool00`00ooooo`20ool003Soo`80
06?oo`03003ooooo083oo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1S
ool00`00ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?ooool0Hooo
00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Coo`03003ooooo
07ooo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1o
ool003Soo`03003ooooo06?oo`03003ooooo07ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Hooo00<00?ooool0Oooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06?oo`03003ooooo
07ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001Uool00`00ooooo`1nool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Tool00`00ooooo`1nool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0I?oo00<00?ooool0O_oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Coo`03003o
oooo07koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0I?oo00<00?oo
ool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03003ooooo06Coo`03003ooooo
07koo`00>?oo0P00IOoo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003So
o`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool0
0`00ooooo`1Uool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00>?oo0P00
I_oo00<00?ooool0OOoo000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`03003ooooo06Go
o`03003ooooo07goo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool00`00ooooo`1Uool0
0`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00>?oo0P00I_oo00<00?ooool0
OOoo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`03003ooooo06Koo`03003ooooo07co
o`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Vool00`00ooooo`1lool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0I_oo00<00?ooool0O?oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8006OoofP001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0
073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.14793320264777488`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01474 L
.49388 .01475 L
.56075 .01597 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oog<0073oo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003o
oooo06koo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?oo
ool000Coo`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0MOoo00<00?oo
ool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00
>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003So
o`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool0
0`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00
Mooo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ko
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1gool0
0`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0
Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_o
o`00>?oo00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Z
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00oooo
o`1Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo
00<00?ooool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo0P00N_oo00<00?ooool0
JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool2001kool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo
07[oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool2001lool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07_oo`03003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07coo`03003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001nool00`00
ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?oo
ool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo
06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`8007ooo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool0
0`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<0
0?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007oo
o`03003ooooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool0
0`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07oo
o`03003ooooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20
ool00`00ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083o
o`03003ooooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool0
0`00ooooo`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0
HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067o
o`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00
ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03
003ooooo063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03
003ooooo05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00oooo
o`1Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Co
o`03003ooooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo
00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00
>?oo0P00Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003o
oooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00oooo
o`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<0
0?ooool0G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003o
oooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008So
odL001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo053oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@005;oo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.22101611347507477`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01474 L
.76847 .01612 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooil004Coo`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04;oo`00<?oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<?oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`800:?oo`03003ooooo043oo`00
>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000hool0
0`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00
Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Go
o`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000hool00`00ooooo`2Vool0
0`00ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0
>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Soo`03003ooooo03[o
o`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0
=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Ko
o`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2]ool00`00ooooo`0eool0
03Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000h
ool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?oo
ool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo
0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00
ooooo`0bool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?oo
ool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00
ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?oo
ool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Koo`03003ooooo
02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/
ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool0
0`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[o
o`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2jool0
0`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool0
0`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool0
9?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?o
o`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool0
03Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00
ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?oo
ool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03
003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00
ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03
003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0K
ool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo
000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00
>?oo0P00b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003o
oooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00oooo
o`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<0
0?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003o
oooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00
oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo
0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_o
o`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.39257189652492813`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01473 L
.39305 .01473 L
.43925 .01477 L
.49388 .01719 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeh008Goo`00<?oo00@00?ooool000Coo`03003ooooo063oo`L007ko
o`00<?oo00@00?ooool000Coo`03003ooooo06Koo`03003ooooo07coo`00<?oo00@00?ooool000Co
o`03003ooooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo
000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Soo`03003ooooo07_oo`00>?oo00<0
0?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003o
oooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00oooo
o`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<0
0?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Soo`03003o
oooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00oooo
o`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000h
ool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo
00<00?ooool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Xool00`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1iool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?oo
ool0NOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00oooo
o`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000h
ool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo
00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03
003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[
ool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo
00<00?ooool0N?oo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`03003ooooo06_oo`03
003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1g
ool003Soo`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo
000hool00`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03
003ooooo07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8006goo`03003ooooo07Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03
003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1f
ool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo
000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00
>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003So
o`8006koo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00oooo
o`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0
KOoo00<00?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006ooo`03003o
oooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00oooo
o`1dool003Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003o
oooo07Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1d
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00
ooooo`1cool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003o
oooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00oooo
o`1cool003Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000h
ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo
00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80
077oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`
ool00`00ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo
00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo
07;oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1a
ool003Soo`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo
077oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07;oo`03003o
oooo073oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?oo
ool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo
073oo`00>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003So
o`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool0
0`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00
M?oo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?o
o`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool0
0`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0
Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06ko
o`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.17343996514647514`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01473 L
.43925 .01474 L
.49388 .01473 L
.56075 .01568 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oog<0073oo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003o
oooo06koo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?oo
ool000Coo`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0MOoo00<00?oo
ool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00
>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003So
o`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool0
0`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00
Mooo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ko
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1gool0
0`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0
Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_o
o`00>?oo00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Z
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00oooo
o`1Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo
00<00?ooool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo0P00N_oo00<00?ooool0
JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool2001kool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo
07[oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool2001lool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07_oo`03003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07coo`03003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001nool00`00
ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?oo
ool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo
06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`8007ooo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool0
0`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<0
0?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007oo
o`03003ooooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool0
0`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07oo
o`03003ooooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20
ool00`00ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083o
o`03003ooooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool0
0`00ooooo`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0
HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067o
o`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00
ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03
003ooooo063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03
003ooooo05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00oooo
o`1Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Co
o`03003ooooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo
00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00
>?oo0P00Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003o
oooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00oooo
o`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<0
0?ooool0G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003o
oooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008So
odL001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.22858623179691517`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01474 L
.64696 .01477 L
.76847 .03449 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohT005[oo`00<?oo00@00?ooool000Coo`03003ooooo08_oo`H005Co
o`00<?oo00@00?ooool000Coo`03003ooooo097oo`H004koo`00<?oo00@00?ooool000Coo`03003o
oooo09Ooo`H004Soo`00<Ooo0P001Ooo00<00?ooool0WOoo1000A?oo000hool00`00ooooo`2Pool0
0`00ooooo`12ool003Soo`800:;oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo00<00?ooool0
@Ooo000hool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:;oo`03003ooooo043o
o`00>?oo00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0oool0
03Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00
ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?oo
ool0Y?oo00<00?ooool0?_oo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo
0:Goo`03003ooooo03goo`00>?oo0P00Yooo00<00?ooool0??oo000hool00`00ooooo`2Vool00`00
ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Yooo00<00?oo
ool0>ooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00oooo
o`0kool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00oooo
o`0jool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Y
ool00`00ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo
0:[oo`03003ooooo03Soo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00
ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?oo
ool0=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo
03Koo`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003So
o`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool0
0`00ooooo`2^ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<0
0?ooool0[ooo00<00?ooool0<ooo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:oo
o`03003ooooo03?oo`00>?oo00<00?ooool0/?oo00<00?ooool0<_oo000hool00`00ooooo`2`ool0
0`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;3oo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo037oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;o
o`03003ooooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2bool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<0
0?ooool0/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;Co
o`03003ooooo02koo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool0
0`00ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<0
0?ooool0;Ooo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02co
o`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2gool00`00ooooo`0[ool0
03Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000h
ool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?oo
ool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo
0;Woo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002kool00`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?oo
ool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`800;koo`03
003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00
ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?oo
ool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00
>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`30ool00`00ooooo`0Rool003So
o`03003ooooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool0
0`00ooooo`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0
`_oo00<00?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<?o
o`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo
00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035
ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00oooo
o`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003o
oooo01_oo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00oooo
o`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00b_oo00<00?ooool06Ooo000h
ool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003ooooo01Koo`00>?oo00<00?ooool0c?oo
00<00?ooool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?oo
ool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03
003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3369470186896045`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145604 0.000154688 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .0919 -18 -4.5 ]
[-0.0125 .0919 0 4.5 ]
[-0.0125 .16925 -24 -4.5 ]
[-0.0125 .16925 0 4.5 ]
[-0.0125 .24659 -24 -4.5 ]
[-0.0125 .24659 0 4.5 ]
[-0.0125 .32394 -24 -4.5 ]
[-0.0125 .32394 0 4.5 ]
[-0.0125 .40128 -24 -4.5 ]
[-0.0125 .40128 0 4.5 ]
[-0.0125 .47862 -24 -4.5 ]
[-0.0125 .47862 0 4.5 ]
[-0.0125 .55597 -24 -4.5 ]
[-0.0125 .55597 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .0919 m
.00625 .0919 L
s
[(500)] -0.0125 .0919 1 0 Mshowa
0 .16925 m
.00625 .16925 L
s
[(1000)] -0.0125 .16925 1 0 Mshowa
0 .24659 m
.00625 .24659 L
s
[(1500)] -0.0125 .24659 1 0 Mshowa
0 .32394 m
.00625 .32394 L
s
[(2000)] -0.0125 .32394 1 0 Mshowa
0 .40128 m
.00625 .40128 L
s
[(2500)] -0.0125 .40128 1 0 Mshowa
0 .47862 m
.00625 .47862 L
s
[(3000)] -0.0125 .47862 1 0 Mshowa
0 .55597 m
.00625 .55597 L
s
[(3500)] -0.0125 .55597 1 0 Mshowa
.125 Mabswid
0 .03003 m
.00375 .03003 L
s
0 .0455 m
.00375 .0455 L
s
0 .06097 m
.00375 .06097 L
s
0 .07644 m
.00375 .07644 L
s
0 .10737 m
.00375 .10737 L
s
0 .12284 m
.00375 .12284 L
s
0 .13831 m
.00375 .13831 L
s
0 .15378 m
.00375 .15378 L
s
0 .18472 m
.00375 .18472 L
s
0 .20019 m
.00375 .20019 L
s
0 .21565 m
.00375 .21565 L
s
0 .23112 m
.00375 .23112 L
s
0 .26206 m
.00375 .26206 L
s
0 .27753 m
.00375 .27753 L
s
0 .293 m
.00375 .293 L
s
0 .30847 m
.00375 .30847 L
s
0 .33941 m
.00375 .33941 L
s
0 .35487 m
.00375 .35487 L
s
0 .37034 m
.00375 .37034 L
s
0 .38581 m
.00375 .38581 L
s
0 .41675 m
.00375 .41675 L
s
0 .43222 m
.00375 .43222 L
s
0 .44769 m
.00375 .44769 L
s
0 .46316 m
.00375 .46316 L
s
0 .49409 m
.00375 .49409 L
s
0 .50956 m
.00375 .50956 L
s
0 .52503 m
.00375 .52503 L
s
0 .5405 m
.00375 .5405 L
s
0 .57144 m
.00375 .57144 L
s
0 .58691 m
.00375 .58691 L
s
0 .60238 m
.00375 .60238 L
s
0 .61784 m
.00375 .61784 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01473 L
.09382 .01472 L
.11002 .01474 L
.12715 .01472 L
.14532 .01473 L
.16466 .01474 L
.18533 .01472 L
.20754 .01473 L
.23153 .01474 L
.2576 .01473 L
.28616 .01472 L
.31774 .01477 L
.35304 .01474 L
.39305 .01473 L
.43925 .01475 L
.49388 .01476 L
.56075 .01476 L
.64696 .01484 L
.76847 .01521 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`800:;oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool001koo`<000Coo`8000Coo`8000Goo`03003o
oooo0:Goo`03003ooooo04?oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Vool00`00ooooo`12ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00Yooo00<00?ooool0@_oo000Nool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:Koo`03003ooooo04;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Wool00`00ooooo`11ool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo0P00Z?oo00<00?ooool0@Ooo000Nool40003ool20004ool20005ool0
0`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00
ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Wo
o`03003ooooo03ooo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00oooo
o`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0
?_oo000bool2002/ool00`00ooooo`0mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0:_oo`03003ooooo03goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0??oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002]ool00`00ooooo`0lool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:coo`03003ooooo03coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0>ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002^ool00`00ooooo`0kool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<0
0?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:oo
o`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0
>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`006?oo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Jool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003o
oooo03Ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002cool00`00ooooo`0fool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;;oo`03003ooooo03Koo`006_oo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Hool30003ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Goo`006_oo
00@00?ooooooo`@000?oo`8000Coo`8000Goo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0
/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003o
oooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00oooo
o`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000b
ool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo
0P00^?oo00<00?ooool0<Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2gool0
0`00ooooo`0aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Ooo`03003ooooo037oo`006Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00
ooooo`0`ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Soo`03003ooooo033oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo02ooo`006Ooo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo
0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000Hool40002ool30004ool20004
ool20005ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`03003ooooo00Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Iool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo
02[oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0:_oo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2nool00`00ooooo`0Zool001Soo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0P000ooo10000ooo
0P001?oo0P001Ooo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0U
ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00aOoo00<00?ooool09?oo000Iool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Koo`03003ooooo02?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00
bOoo00<00?ooool08?oo000Iool20003ool30004ool20004ool20005ool00`00ooooo`39ool00`00
ooooo`0Oool001Soo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Oool001Woo`8000?oo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Kool01000oooo
o`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001So
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo01koo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00c?oo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3[
ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00IOoo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo
001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Z
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;o
o`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -473.241, \
0.00681464, 30.3985}}],

Cell[BoxData[
    \(0.5088096462769288`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01473 L
.64696 .0148 L
.76847 .03903 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`D005Ko
o`00<?oo00@00?ooool000Coo`03003ooooo08ooo`D0057oo`00<?oo00@00?ooool000Coo`03003o
oooo09Coo`D004coo`00<Ooo0P001Ooo00<00?ooool0VOoo1@00Aooo000hool00`00ooooo`2Nool3
0014ool003Soo`800:7oo`03003ooooo04;oo`00>?oo00<00?ooool0XOoo00<00?ooool0@Ooo000h
ool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo
00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03
003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2S
ool00`00ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo
00<00?ooool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03
003ooooo03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00ooooo`0l
ool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03
003ooooo03Woo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00ooooo`0h
ool003Soo`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo
000hool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00
>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003o
oooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00oooo
o`2]ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0
[_oo00<00?ooool0=?oo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003o
oooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003o
oooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0
/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003o
oooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00oooo
o`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0
;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo
00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03
003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00
ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo
00<00?ooool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03
003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo
00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo
02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0T
ool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo
000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<0
0?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003o
oooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00oooo
o`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool0
7?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_o
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool0
03Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?oo
ool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Ko
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001N
ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3361213216148522`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01473 L
.76847 .01797 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooi80057oo`00<?oo00@00?ooool000Coo`03003ooooo09Coo`d004Co
o`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04;oo`00<?oo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0@Ooo
000hool00`00ooooo`2Qool00`00ooooo`11ool003Soo`800:?oo`03003ooooo043oo`00>?oo00<0
0?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0oool003Soo`03003o
oooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00oooo
o`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00YOoo00<0
0?ooool0?_oo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Goo`03003o
oooo03goo`00>?oo00<00?ooool0YOoo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00oooo
o`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0>ooo000h
ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Ooo`03003ooooo03_oo`00>?oo
00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`0jool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0iool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Yool00`00ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?oo
ool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool00`00oooo
o`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0=ooo000h
ool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo
00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03
003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool2002^
ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0[_oo
00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03
003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00ooooo`0b
ool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/?oo00<00?ooool0<_oo
000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03
003ooooo037oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00oooo
o`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00oooo
o`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03
003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00ooooo`0^
ool003Soo`03003ooooo0;Coo`03003ooooo02koo`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo
000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00
>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003So
o`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00oooo
o`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<00?ooool0
^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[oo`03003o
oooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2iool00`00oooo
o`0Yool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003o
oooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0W
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00
ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003o
oooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool00`00oooo
o`0Uool003Soo`800;koo`03003ooooo02Goo`00>?oo00<00?ooool0__oo00<00?ooool09?oo000h
ool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo
00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`80
0<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`30
ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?ooool0`Ooo
00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03003ooooo
023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0P
ool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?oo
ool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo
01coo`00>?oo0P00aooo00<00?ooool07?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003So
o`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo000hool0
0`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00
b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Wo
o`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool0
0`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool0
5ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003ooooo01Ko
o`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003o
oooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00
LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool0
09_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3580055284011079`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014548 0.000167094 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09809 -18 -4.5 ]
[-0.0125 .09809 0 4.5 ]
[-0.0125 .18164 -24 -4.5 ]
[-0.0125 .18164 0 4.5 ]
[-0.0125 .26519 -24 -4.5 ]
[-0.0125 .26519 0 4.5 ]
[-0.0125 .34874 -24 -4.5 ]
[-0.0125 .34874 0 4.5 ]
[-0.0125 .43228 -24 -4.5 ]
[-0.0125 .43228 0 4.5 ]
[-0.0125 .51583 -24 -4.5 ]
[-0.0125 .51583 0 4.5 ]
[-0.0125 .59938 -24 -4.5 ]
[-0.0125 .59938 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09809 m
.00625 .09809 L
s
[(500)] -0.0125 .09809 1 0 Mshowa
0 .18164 m
.00625 .18164 L
s
[(1000)] -0.0125 .18164 1 0 Mshowa
0 .26519 m
.00625 .26519 L
s
[(1500)] -0.0125 .26519 1 0 Mshowa
0 .34874 m
.00625 .34874 L
s
[(2000)] -0.0125 .34874 1 0 Mshowa
0 .43228 m
.00625 .43228 L
s
[(2500)] -0.0125 .43228 1 0 Mshowa
0 .51583 m
.00625 .51583 L
s
[(3000)] -0.0125 .51583 1 0 Mshowa
0 .59938 m
.00625 .59938 L
s
[(3500)] -0.0125 .59938 1 0 Mshowa
.125 Mabswid
0 .03126 m
.00375 .03126 L
s
0 .04797 m
.00375 .04797 L
s
0 .06468 m
.00375 .06468 L
s
0 .08139 m
.00375 .08139 L
s
0 .1148 m
.00375 .1148 L
s
0 .13151 m
.00375 .13151 L
s
0 .14822 m
.00375 .14822 L
s
0 .16493 m
.00375 .16493 L
s
0 .19835 m
.00375 .19835 L
s
0 .21506 m
.00375 .21506 L
s
0 .23177 m
.00375 .23177 L
s
0 .24848 m
.00375 .24848 L
s
0 .2819 m
.00375 .2819 L
s
0 .29861 m
.00375 .29861 L
s
0 .31532 m
.00375 .31532 L
s
0 .33203 m
.00375 .33203 L
s
0 .36544 m
.00375 .36544 L
s
0 .38215 m
.00375 .38215 L
s
0 .39886 m
.00375 .39886 L
s
0 .41557 m
.00375 .41557 L
s
0 .44899 m
.00375 .44899 L
s
0 .4657 m
.00375 .4657 L
s
0 .48241 m
.00375 .48241 L
s
0 .49912 m
.00375 .49912 L
s
0 .53254 m
.00375 .53254 L
s
0 .54925 m
.00375 .54925 L
s
0 .56596 m
.00375 .56596 L
s
0 .58267 m
.00375 .58267 L
s
0 .61608 m
.00375 .61608 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.03656 .01473 L
.04988 .01472 L
.06383 .01474 L
.07845 .01472 L
.09382 .01472 L
.11002 .01473 L
.12715 .01472 L
.14532 .01472 L
.16466 .01473 L
.18533 .01472 L
.20754 .01472 L
.23153 .01474 L
.2576 .01473 L
.28616 .01472 L
.31774 .01472 L
.35304 .01476 L
.39305 .01474 L
.43925 .01473 L
.49388 .01477 L
.56075 .01485 L
.64696 .0149 L
.76847 .01495 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<0
0?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000Qool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04;oo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Wool00`00ooooo`12ool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003ooooo
047oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00oooo
o`10ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<0
0?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:[o
o`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Zool0
0`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00Zooo00<00?ooool0
?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03go
o`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002^ool00`00ooooo`0kool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo
00<00?ooool0>_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002_ool00`00ooooo`0jool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000Hool40002
ool30004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0fool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;Coo`03003ooooo03Goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool001Soo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Jool01000
oooooooo10000ooo0P001?oo0P001Ooo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03
003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2k
ool00`00ooooo`0]ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo
00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Woo`006?oo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30
ool00`00ooooo`0Xool001Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`Ooo00<00?ooool0:?oo000Jool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001_oo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?oo
ool09ooo000Iool20003ool40003ool20004ool20005ool20032ool00`00ooooo`0Wool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Iool2
0004ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Soo`03003ooooo027oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool0
0`00ooooo`0Pool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000Iool20003ool30004ool20004ool2
0005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0005ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0K
ool001Woo`8000?oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<0
0?ooool06ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3[ool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>_oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00k?oo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003o
oolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Wo
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool007Goo`<00:So
o`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Z
ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Ko
o`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?o
o`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo
002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -438.031, \
0.00681464, 28.1415}}],

Cell[BoxData[
    \(0.5096991397621121`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.353162 0.367877 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10668 -24 -4.5 ]
[-0.0125 .10668 0 4.5 ]
[-0.0125 .19865 -18 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .29062 -24 -4.5 ]
[-0.0125 .29062 0 4.5 ]
[-0.0125 .38259 -6 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .47456 -24 -4.5 ]
[-0.0125 .47456 0 4.5 ]
[-0.0125 .56653 -18 -4.5 ]
[-0.0125 .56653 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .10668 m
.00625 .10668 L
s
[(1.25)] -0.0125 .10668 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(1.5)] -0.0125 .19865 1 0 Mshowa
0 .29062 m
.00625 .29062 L
s
[(1.75)] -0.0125 .29062 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(2)] -0.0125 .38259 1 0 Mshowa
0 .47456 m
.00625 .47456 L
s
[(2.25)] -0.0125 .47456 1 0 Mshowa
0 .56653 m
.00625 .56653 L
s
[(2.5)] -0.0125 .56653 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .0515 m
.00375 .0515 L
s
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .14347 m
.00375 .14347 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .21705 m
.00375 .21705 L
s
0 .23544 m
.00375 .23544 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .32741 m
.00375 .32741 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .40099 m
.00375 .40099 L
s
0 .41938 m
.00375 .41938 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .51135 m
.00375 .51135 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .58493 m
.00375 .58493 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .0515 L
.06383 .03311 L
.07845 .01472 L
.09382 .03311 L
.11002 .03311 L
.12715 .01472 L
.14532 .0515 L
.16466 .0699 L
.18533 .01472 L
.20754 .03311 L
.23153 .03311 L
.2576 .01472 L
.28616 .08829 L
.31774 .01472 L
.35304 .0515 L
.39305 .0699 L
.43925 .0699 L
.49388 .08829 L
.56075 .0515 L
.64696 .0515 L
.76847 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000Zool4
0004ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00;?oo00<00?ooool00ooo00<00?ooool0jooo000/ool0
0`00ooooo`03ool20003ool40008ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`0=ool0
0`00ooooo`0:ool00`00ooooo`1Kool2001:ool002coo`03003ooooo00?oo`03003ooooo00Goo`03
003ooooo00Goo`03003oo`0000Ooo`8000_oo`8000coo`<000coo`8005Woo`<00003ool00?oo04Wo
o`00;?oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool01?oo00<00?oo00001_oo00@00?oo
ool000Woo`03003ooooo008000Woo`05003oooooool0000:ool01000ooooo`00EOoo0`001Ooo00<0
0?ooool0Aooo000Zool30005ool00`00ooooo`06ool00`00ooooo`03ool01@00oooooooo00001?oo
00D00?ooooooo`0000Woo`03003ooooo00;oo`03003ooooo00Coo`8000Coo`03003ooooo00Soo`05
003oooooool0001Aool30008ool00`00ooooo`17ool002coo`03003ooooo00?oo`8000Ooo`03003o
oooo00;oo`03003ooooo00?oo`@000Goo`03003ooooo00Koo`03003ooooo00?oo`H000Koo`03003o
oooo00Ooo`03003ooooo00;oo`03003ooooo04_oo`@000_oo`03003ooooo04Ooo`00<_oo00<00?oo
ool01ooo00@00?ooool000ooo`03003ooooo00Goo`03003ooooo017oo`03003ooooo00Koo`03003o
oooo00?oo`03003ooooo04Ooo`<0013oo`03003ooooo04Koo`00<_oo00<00?ooool01ooo00@00?oo
ool0013oo`03003ooooo00Coo`03003ooooo017oo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo04?oo`<001?oo`03003ooooo04Koo`00<_oo00<00?ooool02?oo0P004Ooo00<00?ooool01?oo
00<00?ooool04_oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0?ooo0`005ooo00<00?oo
ool0AOoo000bool20009ool00`00ooooo`0Aool00`00ooooo`02ool00`00ooooo`0Cool00`00oooo
o`04ool00`00ooooo`07ool2000ZoolE000Jool00`00ooooo`15ool003;oo`03003ooooo01goo`05
003oooooool0000Eool00`00ooooo`03ool00`00ooooo`0:ool2000Vool2000_ool00`00ooooo`15
ool003;oo`03003ooooo01koo`04003ooooo000Fool00`00ooooo`02ool00`00ooooo`0<ool2000R
ool2000bool00`00ooooo`14ool003;oo`03003ooooo01ooo`8001Ooo`05003oooooool0000Aool2
000Nool2000dool00`00ooooo`14ool003;oo`80027oo`03003ooooo01Goo`05003oooooool0000C
ool<000Aool00`00ooooo`0dool00`00ooooo`14ool003;oo`03003ooooo03Woo`03003oo`00023o
o`<000coo`8003Soo`03003ooooo04?oo`00<_oo00<00?ooool0>Ooo00<00?oo00008ooo0`001ooo
0P00>_oo00<00?ooool0@ooo000bool00`00ooooo`0jool00`00ooooo`0Uool30002ool2000lool0
0`00ooooo`13ool003;oo`8003_oo`03003ooooo02Soo`8003ooo`03003ooooo04;oo`00<_oo00<0
0?ooool0Y_oo00<00?ooool0@_oo000Hool40003ool00`00ooooo`02ool40002ool30005ool00`00
ooooo`2Vool00`00ooooo`12ool001[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00;o
o`03003ooooo0:Ooo`03003ooooo047oo`006_oo00<00?ooool02?oo00<00?ooool01Ooo00<00?oo
ool00_oo0P00Z?oo00<00?ooool0@Ooo000Jool00`00ooooo`09ool01000oooooooo0`001Ooo00<0
0?ooool0Z?oo00<00?ooool0@?oo000Jool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool0
Z?oo00<00?ooool0@?oo000Hool30009ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0
Z?oo00<00?ooool0@?oo000Jool00`00ooooo`08ool20003ool40004ool2002Zool00`00ooooo`0o
ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo
000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`800:_oo`03003ooooo03koo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:co
o`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[_oo00<00?ooool0
>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool001koo`@000?oo`03003ooooo00;oo`<000Go
o`03003ooooo0:goo`03003ooooo03_oo`008?oo00<00?ooool02_oo00<00?ooool00_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000Pool00`00ooooo`0:ool00`00ooooo`02ool2002_ool00`00oooo
o`0jool0023oo`03003ooooo00Ooo`<000Goo`03003ooooo0:koo`03003ooooo03[oo`008?oo00<0
0?ooool01ooo00<00?ooool01Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool30009ool00`00
ooooo`05ool00`00ooooo`2_ool00`00ooooo`0iool0023oo`03003ooooo00Ooo`@000Coo`800;3o
o`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool0
0`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<00?ooool0
=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Ko
o`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00
ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000Hool40003ool00`00ooooo`03ool00`00ooooo`02ool30005ool00`00oooo
o`2eool00`00ooooo`0cool001[oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo0;Goo`03003ooooo03?oo`006_oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
0_oo0P00]_oo00<00?ooool0<ooo000Jool00`00ooooo`09ool01000oooooooo0`001Ooo00<00?oo
ool0]_oo00<00?ooool0<_oo000Jool00`00ooooo`0:ool01000ooooo`001ooo00<00?ooool0]_oo
00<00?ooool0<_oo000Hool30009ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0]_oo
00<00?ooool0<_oo000Jool00`00ooooo`07ool40002ool40004ool2002hool00`00ooooo`0aool0
03;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?oo
ool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00
ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo
000bool00`00ooooo`2kool00`00ooooo`0]ool002[oo`@000Coo`03003ooooo0;_oo`03003ooooo
02goo`00:_oo00<00?ooool01Ooo00<00?ooool0_?oo00<00?ooool0;?oo000[ool00`00ooooo`04
ool2002mool00`00ooooo`0/ool002coo`03003ooooo00?oo`03003ooooo0;coo`03003ooooo02co
o`00;Ooo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Zool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0:ooo000[ool20005ool2002oool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo1000
0ooo00<00?ooool00_oo10000_oo0`001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Hool00`00
ooooo`09ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001Wo
o`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00;oo`800<Coo`03003ooooo02Goo`006_oo
00<00?ooool02Ooo00@00?ooooooo`<000Goo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00<0
0?ooool02Ooo00@00?ooool000Ooo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`34ool00`00ooooo`0Tool001Woo`80
00[oo`8000?oo`@000Coo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool0
8ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;o
o`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Nool40003ool00`00ooooo`02ool30005
ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`03003ooooo00coo`03003ooooo00;oo`03003o
oooo0<[oo`03003ooooo01koo`007ooo00<00?ooool02ooo00<00?ooool00_oo0P00booo00<00?oo
ool07_oo000Pool00`00ooooo`07ool30005ool00`00ooooo`3;ool00`00ooooo`0Mool0027oo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo0<_oo`03003ooooo01goo`007_oo00@00?ooool0
00Soo`03003ooooo00Goo`800<goo`03003ooooo01coo`007ooo0P002Ooo10001?oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03
003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0
Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Go
o`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo
001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool0
1000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004
ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06
003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04
ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, 0.800587, \
0.00681464, 0.0127822}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147024 5.88616e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01473 L
.15741 .01472 L
.18608 .01472 L
.21749 .01479 L
.2522 .01571 L
.29101 .60332 L
.33501 .60332 L
.3858 .60332 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oc400;;oo`00<?oo00@00?ooool000Coo`03003ooooo03;oo`03003ooooo0;3oo`00<?oo00@00?oo
ool000Coo`03003ooooo03;oo`03003ooooo0;3oo`00<?oo00@00?ooool000Coo`03003ooooo03;o
o`03003ooooo0;3oo`00<Ooo0P001Ooo00<00?ooool0<_oo00<00?ooool0/?oo000hool00`00oooo
o`0bool00`00ooooo`2`ool003Soo`8003?oo`03003ooooo0;3oo`00>?oo00<00?ooool0<_oo00<0
0?ooool0/?oo000hool00`00ooooo`0cool00`00ooooo`2_ool003Soo`03003ooooo03?oo`03003o
oooo0:ooo`00>?oo00<00?ooool0<ooo00<00?ooool0[ooo000hool00`00ooooo`0cool00`00oooo
o`2_ool003Soo`03003ooooo03?oo`03003ooooo0:ooo`00>?oo0P00=?oo00<00?ooool0[ooo000h
ool00`00ooooo`0cool00`00ooooo`2_ool003Soo`03003ooooo03?oo`03003ooooo0:ooo`00>?oo
00<00?ooool0<ooo00<00?ooool0[ooo000hool00`00ooooo`0cool00`00ooooo`2_ool003Soo`03
003ooooo03?oo`03003ooooo0:ooo`00>?oo0P00=?oo00<00?ooool0[ooo000hool00`00ooooo`0c
ool00`00ooooo`2_ool003Soo`03003ooooo03?oo`03003ooooo0:ooo`00>?oo00<00?ooool0=?oo
00<00?ooool0[_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`0dool0
0`00ooooo`2^ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0dool00`00ooooo`2^ool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2000eool0
0`00ooooo`2^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`0dool00`00ooooo`2^ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0dool00`00ooooo`2^ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0=?oo00<00?ooool0[_oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`0dool00`00ooooo`2^ool003Soo`03
003ooooo03Coo`03003ooooo0:koo`00>?oo00<00?ooool0=?oo00<00?ooool0[_oo000hool2000e
ool00`00ooooo`2^ool003Soo`03003ooooo03Coo`03003ooooo0:koo`00>?oo00<00?ooool0=?oo
00<00?ooool0[_oo000hool00`00ooooo`0dool00`00ooooo`2^ool003Soo`03003ooooo03Goo`03
003ooooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool2000fool00`00ooooo`2]
ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo
000hool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00
>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool2000fool00`00ooooo`2]ool003Soo`03003o
oooo03Goo`03003ooooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool00`00oooo
o`0eool00`00ooooo`2]ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo03Goo`03003ooooo0:goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03Goo`03003ooooo0:goo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8003Ooo`03003ooooo0:coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0fool00`00ooooo`2/ool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`0fool00`00ooooo`2/ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0fool00`00ooooo`2/ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03Koo`03003ooooo0:coo`00
>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003So
o`8003Ooo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool00`00oooo
o`0fool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0
=_oo00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`8003Ooo`03003o
oooo0:coo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00oooo
o`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0
Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`8003Soo`03003ooooo0:_oo`00>?oo
00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`03
003ooooo03Ooo`03003ooooo0:_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0=ooo00<00?ooool0Zooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Ooo`03003ooooo0:_oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2000hool00`00ooooo`2[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0gool00`00ooooo`2[ool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`0gool00`00ooooo`2[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0hool00`00ooooo`2Zool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo
00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`80
03Woo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0h
ool00`00ooooo`2Zool003Soo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo
00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`8003Woo`03003ooooo
0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Z
ool003Soo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo
000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`8003[oo`03003ooooo0:Woo`00>?oo00<0
0?ooool0>Ooo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003o
oooo03Woo`03003ooooo0:Woo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`0iool00`00ooooo`2Yool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0>Ooo00<00?ooool0ZOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8003[oo`03003ooooo0:Woo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
03Woo`03003ooooo0:Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0iool00`00ooooo`2Yool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0>Ooo00<00?ooool0ZOoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00
>ooo00<00?ooool0Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[o
o`03003ooooo0:Soo`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool00`00ooooo`0jool0
0`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00>ooo00<00?ooool0
Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:So
o`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool0
03Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00>ooo00<00?ooool0Z?oo000hool00`00
ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo00<00?oo
ool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool00`00ooooo`2Wool001;oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03_oo`03003ooooo0:Ooo`005?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`0kool00`00ooooo`2Wool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00??ooT`005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0G_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00I?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006Coo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006Coo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
I?oo002Kool00`00ooooo`0Jool01000ooooo`00I?oo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12439.4, \
0.00618082, 796.685}}],

Cell[BoxData[
    \(0.10587909241552813`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147069 5.88612e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01473 L
.21749 .01474 L
.2522 .01474 L
.29101 .01479 L
.33501 .01487 L
.3858 .03284 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od@009ooo`00<?oo00@00?ooool000Coo`03003ooooo04Koo`<009coo`00<?oo00@00?ooool000Co
o`03003ooooo04Woo`8009[oo`00<?oo00@00?ooool000Coo`03003ooooo04_oo`<009Ooo`00<Ooo
0P001Ooo00<00?ooool0C_oo0P00UOoo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80
053oo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?
ool00`00ooooo`2Cool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo
00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03
003ooooo09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2B
ool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo
000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00
>?oo0P00D_oo00<00?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003o
oooo057oo`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Aool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Aool00`00ooooo`2Aool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0D_oo00<00?ooool0T?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00
>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003o
oooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool00`00oooo
o`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0
Dooo00<00?ooool0Sooo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003o
oooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00oooo
o`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0
Sooo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo
00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08koo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<00?ooool0
S_oo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo
00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03
003ooooo05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00
ooooo`1Eool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?ooool0EOoo
00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Koo`03
003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1Fool00`00
ooooo`2<ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo
000hool00`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0S?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo05Koo`03003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Hool00`00ooooo`2;ool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo
000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00>?oo00<0
0?ooool0Eooo00<00?ooool0Rooo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003o
oooo05Soo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00oooo
o`1Hool00`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<0
0?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Soo`03003o
oooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00oooo
o`2:ool003Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000h
ool00`00ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo
00<00?ooool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0ROoo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Jool00`00ooooo`28ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?ooool0R?oo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`28ool0
03Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000hool00`00
ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo00<00?oo
ool0F_oo00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo
05_oo`03003ooooo08Ooo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00
ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?oo
ool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo
08Ooo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003So
o`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool0
0`00ooooo`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1Lool00`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool2
0004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003o
oooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00
LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[o
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000
ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?oo
ob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo
001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Co
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo003o
oolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<0
0?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.3, \
0.00618082, 796.691}}],

Cell[BoxData[
    \(0.14337866095811946`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147071 5.88612e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01475 L
.44588 .01473 L
.5194 .03285 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe`008Ooo`00<?oo00@00?ooool000Coo`03003ooooo05koo`@008?oo`00<?oo00@00?ooool000Co
o`03003ooooo06;oo`@007ooo`00<?oo00@00?ooool000Coo`03003ooooo06Koo`@007_oo`00<Ooo
0P001Ooo00<00?ooool0J_oo0P00NOoo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`80
06coo`03003ooooo07Ooo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1/
ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo
00<00?ooool0M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03
003ooooo07Koo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1e
ool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo
000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00
>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003o
oooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1^ool00`00ooooo`1dool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00ooooo`1cool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00
>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1bool003Soo`03003o
oooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00oooo
o`1`ool00`00ooooo`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0
LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003Soo`03003ooooo077oo`03003o
oooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00oooo
o`1aool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0
L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo
00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03003ooooo06ooo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003ooooo06ooo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1cool00`00ooooo`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0
K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06koo`00>?oo
00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`03
003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00
ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<00?ooool0MOoo
00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`03003ooooo07Koo`03
003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00
ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo
000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<00?ooool0Jooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool00`00ooooo`1[ool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo
000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00>?oo00<0
0?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003o
oooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00oooo
o`1iool00`00ooooo`1Yool003Soo`8007[oo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<0
0?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003o
oooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00oooo
o`1Xool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000h
ool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo
00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool00`00ooooo`1Vool0
03Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<00?ooool0IOoo000hool00`00
ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?oo
ool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo
07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00
ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?oo
ool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03003ooooo
06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool003So
o`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool0
0`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool2
0004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003o
oooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001d
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00
M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Oo
o`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000
ooooo`00Iooo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?oo
ob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00D?oo001dool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo04goo`00M?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0053oo`00
Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1@
ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@004ooo`00oooo8Ooo003o
oolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<0
0?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.3, \
0.00618082, 796.691}}],

Cell[BoxData[
    \(0.2013874969438963`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01473 L
.6142 .01473 L
.7478 .03013 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh<0063oo`00<?oo00@00?ooool000Coo`03003ooooo08Goo`T005Ooo`00<?oo00@00?ooool000Co
o`03003ooooo08koo`X004goo`00<?oo00@00?ooool000Coo`03003ooooo09Soo`D004Soo`00<Ooo
0P001Ooo00<00?ooool0W?oo00<00?ooool0A_oo000hool00`00ooooo`2Mool00`00ooooo`15ool0
03Soo`8009koo`03003ooooo04Goo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000hool00`00
ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09koo`03003ooooo04Coo`00>?oo00<00?oo
ool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo
0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00
ooooo`12ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03003ooooo
043oo`00>?oo0P00Xooo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Tool00`00ooooo`0nool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0l
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Vool00`00ooooo`0lool003Soo`03003ooooo0:Ooo`03003ooooo
03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0jool003So
o`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool0
0`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<0
0?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003ooooo0:[o
o`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00ooooo`2[ool0
0`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0[?oo00<0
0?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003ooooo0:goo`03003ooooo03Go
o`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00ooooo`0dool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo
03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo03Coo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003ooooo03?o
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00
ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<0
0?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003ooooo033o
o`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2bool00`00ooooo`0`ool0
03Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0;ooo000h
ool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo00<00?oo
ool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo
0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2f
ool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo00<00?oo
ool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Ooo`03003ooooo
02_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0
:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00oooo
o`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0Yool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo00<00?oo
ool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;coo`03003ooooo02Ooo`00
>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003So
o`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool0
0`00ooooo`2mool00`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0
__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003ooooo0;oo
o`03003ooooo02?oo`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool0
0`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool0
8Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<7oo`03003ooooo027o
o`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0
7ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool00`00oooo
o`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool07Ooo000h
ool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo
00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03
003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00ooooo`38
ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0bOoo
00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<[oo`03
003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00ooooo`0G
ool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?ooool05ooo
000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?oo
ool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002K
ool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00
ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3383850084173148`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01473 L
.29101 .01475 L
.33501 .0148 L
.3858 .02793 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od@009ooo`00<?oo00@00?ooool000Coo`03003ooooo04Koo`@009_oo`00<?oo00@00?ooool000Co
o`03003ooooo04[oo`@009Ooo`00<?oo00@00?ooool000Coo`03003ooooo04koo`8009Goo`00<Ooo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool0
03Soo`80053oo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00
ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?oo
ool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo
053oo`03003ooooo09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00
ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?oo
ool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo057oo`03003ooooo
097oo`00>?oo0P00D_oo00<00?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003So
o`03003ooooo057oo`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Aool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Bool00`00ooooo`2@
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0D_oo00<00?ooool0T?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo
093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003So
o`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool0
0`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<0
0?ooool0Dooo00<00?ooool0Sooo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?o
o`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool0
0`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<0
0?ooool0Sooo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08oo
o`00>?oo00<00?ooool0E?oo00<00?ooool0S_oo000hool00`00ooooo`1Dool00`00ooooo`2>ool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo
08koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08ko
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00
ooooo`2>ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<0
0?ooool0S_oo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08go
o`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool0
03Soo`03003ooooo05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000h
ool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?oo
ool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo
05Koo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1F
ool00`00ooooo`2<ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?oo
ool0S?oo000hool00`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo
08coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0
S?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo05Ooo`03003ooooo08_oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Hool00`00oooo
o`2;ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00oooo
o`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?oo
ool0Rooo000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00
>?oo00<00?ooool0Eooo00<00?ooool0Rooo000hool00`00ooooo`1Hool00`00ooooo`2:ool003So
o`03003ooooo05Soo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool0
0`00ooooo`1Hool00`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0
F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05So
o`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Iool0
0`00ooooo`29ool003Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0
ROoo000hool00`00ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Wo
o`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0
ROoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1Jool00`00ooooo`28ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?oo
ool0R?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00oooo
o`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000h
ool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo
00<00?ooool0F_oo00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03
003ooooo05_oo`03003ooooo08Ooo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1K
ool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo
00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03
003ooooo08Ooo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27
ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo
000hool00`00ooooo`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1Lool00`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002Eool008_o
o`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00Dooo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001gool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Cool007Koo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Eool009_oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Dooo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0D_oo
001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Woo`00oooo
8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06;oo`00
Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.14368974120119948`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014708 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01473 L
.3858 .01474 L
.44588 .01547 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe/008Soo`00<?oo00@00?ooool000Coo`03003ooooo05coo`03003ooooo08Koo`00<?oo00@00?oo
ool000Coo`03003ooooo05coo`03003ooooo08Koo`00<?oo00@00?ooool000Coo`03003ooooo05co
o`03003ooooo08Koo`00<Ooo0P001Ooo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00oooo
o`1Mool00`00ooooo`25ool003Soo`8005koo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo00<0
0?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03003o
oooo08Goo`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00oooo
o`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo0P00Gooo00<00?ooool0Q?oo000h
ool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo
00<00?ooool0G_oo00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03
003ooooo05koo`03003ooooo08Coo`00>?oo0P00Gooo00<00?ooool0Q?oo000hool00`00ooooo`1N
ool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0Gooo
00<00?ooool0Pooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Oool0
0`00ooooo`23ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`23ool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Pool0
0`00ooooo`23ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Oool00`00ooooo`23ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1Oool00`00ooooo`23ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0Pooo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Oool00`00ooooo`23ool003Soo`03
003ooooo063oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool2001Q
ool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo
00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03
003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool2001Rool00`00ooooo`21
ool003Soo`03003ooooo067oo`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo
000hool00`00ooooo`1Qool00`00ooooo`21ool003Soo`03003ooooo067oo`03003ooooo087oo`00
>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool2001Rool00`00ooooo`21ool003Soo`03003o
oooo067oo`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00oooo
o`1Rool00`00ooooo`20ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo06;oo`03003ooooo083oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06;oo`03003ooooo083oo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8006?oo`03003ooooo083oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Rool00`00ooooo`20ool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Rool00`00ooooo`20ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Rool00`00ooooo`20ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06;oo`03003ooooo083oo`00
>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003So
o`8006Coo`03003ooooo07ooo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00oooo
o`1Sool00`00ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?ooool0
Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Coo`03003o
oooo07ooo`00>?oo00<00?ooool0I?oo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00oooo
o`1nool003Soo`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0I?oo00<00?ooool0
O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`8006Goo`03003ooooo07koo`00>?oo
00<00?ooool0I?oo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03
003ooooo06Goo`03003ooooo07goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0IOoo00<00?ooool0OOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo07goo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Vool00`00ooooo`1mool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Uool00`00ooooo`1mool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Uool00`00ooooo`1mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Uool00`00ooooo`1mool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06Goo`03003ooooo07goo`00>?oo
00<00?ooool0I_oo00<00?ooool0O?oo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`80
06Ooo`03003ooooo07coo`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo000hool00`00ooooo`1V
ool00`00ooooo`1lool003Soo`03003ooooo06Koo`03003ooooo07coo`00>?oo00<00?ooool0I_oo
00<00?ooool0O?oo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo
07coo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1k
ool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo
000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`8006Soo`03003ooooo07_oo`00>?oo00<0
0?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003o
oooo06Soo`03003ooooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Xool00`00ooooo`1jool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0J?oo00<00?ooool0N_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8006Woo`03003ooooo07[oo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
06Soo`03003ooooo07[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1jool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0J?oo00<00?ooool0N_oo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00
J_oo00<00?ooool0NOoo000hool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06Wo
o`03003ooooo07Woo`00>?oo00<00?ooool0JOoo00<00?ooool0NOoo000hool00`00ooooo`1Yool0
0`00ooooo`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0
NOoo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07So
o`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool0
03Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo0P00Jooo00<00?ooool0N?oo000hool00`00
ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?oo
ool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1[ool00`00ooooo`1gool001;oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`005?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`1gool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00K?ooH`005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00GOoo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05koo`00L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.19169784875020973`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01473 L
.44588 .01473 L
.5194 .01473 L
.6142 .03582 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
of`007Ooo`00<?oo00@00?ooool000Coo`03003ooooo06koo`@007?oo`00<?oo00@00?ooool000Co
o`03003ooooo07;oo`@006ooo`00<?oo00@00?ooool000Coo`03003ooooo07Koo`@006_oo`00<Ooo
0P001Ooo00<00?ooool0N_oo1000Iooo000hool00`00ooooo`1nool3001Tool003Soo`80087oo`03
003ooooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`21ool00`00
ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?oo
ool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo08;oo`03003ooooo
063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003So
o`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?ooool0Pooo00<00?ooool0Gooo000hool0
0`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo0P00
Q?oo00<00?ooool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08Co
o`03003ooooo05koo`00>?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool40003ool20004ool2
0004ool20004ool20005ool00`00ooooo`24ool00`00ooooo`1Nool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`24
ool00`00ooooo`1Nool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Mool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0QOoo00<00?ooool0GOoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo00<0
0?ooool0Q_oo00<00?ooool0G?oo000hool20027ool00`00ooooo`1Lool003Soo`03003ooooo08Ko
o`03003ooooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool00`00ooooo`27ool0
0`00ooooo`1Kool003Soo`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<0
0?ooool0Fooo000hool20029ool00`00ooooo`1Jool003Soo`03003ooooo08Soo`03003ooooo05[o
o`00>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool00`00ooooo`28ool00`00ooooo`1Jool0
03Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0ROoo00<00?ooool0FOoo000h
ool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?oo
ool0ROoo00<00?ooool0FOoo000hool00`00ooooo`2:ool00`00ooooo`1Hool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03003ooooo05Soo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo08[oo`03003ooooo05Soo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8008_oo`03003ooooo05Soo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2;ool00`00ooooo`1Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo08_oo`03003ooooo05Ooo`00>?oo00<00?ooool0S?oo00<00?ooool0E_oo000h
ool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003ooooo05Koo`00>?oo00<00?oo
ool0S?oo00<00?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`03003ooooo
08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=
ool00`00ooooo`1Eool003Soo`8008koo`03003ooooo05Goo`00>?oo00<00?ooool0S_oo00<00?oo
ool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03003ooooo08koo`03003ooooo
05Coo`00>?oo00<00?ooool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2?ool00`00ooooo`1C
ool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool0
0`00ooooo`2?ool00`00ooooo`1Cool003Soo`03003ooooo093oo`03003ooooo05;oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0D_oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool00`00ooooo`1Bool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2@ool00`00ooooo`1Bool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0TOoo00<00?ooool0DOoo000hool0
0`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo053oo`00>?oo00<00?ooool0
T_oo00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`03003ooooo09?o
o`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo000hool00`00ooooo`2Cool0
0`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0
Cooo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003ooooo09Coo`03003ooooo04ko
o`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool0
03Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<00?ooool0COoo000hool00`00
ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003ooooo04goo`00>?oo00<00?oo
ool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0C?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo09Koo`03003ooooo04coo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?ooool0Booo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool00`00ooooo`1;ool003Soo`03
003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0B_oo000hool00`00ooooo`2H
ool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[oo`00>?oo00<00?ooool0V?oo
00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool003Soo`03003ooooo09Woo`03
003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00ooooo`2Iool00`00ooooo`19
ool003Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo00<00?ooool0V_oo00<00?ooool0B?oo
000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo09[oo`03003ooooo04Soo`00
>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00ooooo`17ool003Soo`03003o
oooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?ooool0Aooo000hool00`00oooo
o`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Lool0
0`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo<P005ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3U
ool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool2
0004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Go
o`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001dool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0Dooo001dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Fool007?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001H
ool009Soo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001k
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?oo
ob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00D?oo001dool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo04goo`00M?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0053oo`00
Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1@
ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@004ooo`00oooo8Ooo003o
oolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<0
0?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.2519505813486026`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146725 4.26435e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09996 -24 -4.5 ]
[-0.0125 .09996 0 4.5 ]
[-0.0125 .18525 -24 -4.5 ]
[-0.0125 .18525 0 4.5 ]
[-0.0125 .27053 -24 -4.5 ]
[-0.0125 .27053 0 4.5 ]
[-0.0125 .35582 -24 -4.5 ]
[-0.0125 .35582 0 4.5 ]
[-0.0125 .44111 -30 -4.5 ]
[-0.0125 .44111 0 4.5 ]
[-0.0125 .52639 -30 -4.5 ]
[-0.0125 .52639 0 4.5 ]
[-0.0125 .61168 -30 -4.5 ]
[-0.0125 .61168 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09996 m
.00625 .09996 L
s
[(2000)] -0.0125 .09996 1 0 Mshowa
0 .18525 m
.00625 .18525 L
s
[(4000)] -0.0125 .18525 1 0 Mshowa
0 .27053 m
.00625 .27053 L
s
[(6000)] -0.0125 .27053 1 0 Mshowa
0 .35582 m
.00625 .35582 L
s
[(8000)] -0.0125 .35582 1 0 Mshowa
0 .44111 m
.00625 .44111 L
s
[(10000)] -0.0125 .44111 1 0 Mshowa
0 .52639 m
.00625 .52639 L
s
[(12000)] -0.0125 .52639 1 0 Mshowa
0 .61168 m
.00625 .61168 L
s
[(14000)] -0.0125 .61168 1 0 Mshowa
.125 Mabswid
0 .03599 m
.00375 .03599 L
s
0 .05732 m
.00375 .05732 L
s
0 .07864 m
.00375 .07864 L
s
0 .12128 m
.00375 .12128 L
s
0 .1426 m
.00375 .1426 L
s
0 .16392 m
.00375 .16392 L
s
0 .20657 m
.00375 .20657 L
s
0 .22789 m
.00375 .22789 L
s
0 .24921 m
.00375 .24921 L
s
0 .29186 m
.00375 .29186 L
s
0 .31318 m
.00375 .31318 L
s
0 .3345 m
.00375 .3345 L
s
0 .37714 m
.00375 .37714 L
s
0 .39846 m
.00375 .39846 L
s
0 .41979 m
.00375 .41979 L
s
0 .46243 m
.00375 .46243 L
s
0 .48375 m
.00375 .48375 L
s
0 .50507 m
.00375 .50507 L
s
0 .54772 m
.00375 .54772 L
s
0 .56904 m
.00375 .56904 L
s
0 .59036 m
.00375 .59036 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01473 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01473 L
.18608 .01472 L
.21749 .01473 L
.2522 .01473 L
.29101 .01473 L
.33501 .01474 L
.3858 .01474 L
.44588 .01474 L
.5194 .01475 L
.6142 .01476 L
.7478 .01503 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002Oool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000e
ool2002Rool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`006ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?ooool0@ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Sool00`00ooooo`12
ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0:Coo`03003ooooo04;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Tool00`00ooooo`11ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Tool00`00ooooo`11ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Go
o`03003ooooo043oo`00=Ooo0P00Y_oo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0
?ooo000eool2002Wool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03
003ooooo0:Soo`03003ooooo03goo`00=Ooo0P00ZOoo00<00?ooool0?Ooo000eool00`00ooooo`2Y
ool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`007Ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00oooo
o`0kool001[oo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:_o
o`03003ooooo03_oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:_oo`03003ooooo03[oo`006ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0>_oo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00
ooooo`0iool001goo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800:goo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00ooooo`2]ool00`00ooooo`0hool0
03Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000e
ool2002_ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?oo
ool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`800;3oo`03
003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool00`00
ooooo`0eool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;7oo`03003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03Coo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0<ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0cool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;?oo`03003ooooo03;oo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo
0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo
0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2d
ool00`00ooooo`0aool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo
02ooo`00=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^ool003Go
o`03003ooooo0;Ooo`03003ooooo02koo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0;Ooo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00
ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0[ool001coo`8000Co
o`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?oo
ool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo
02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Go
o`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool0
0`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo0P00
_ooo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool001Goo`@000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Koo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;ooo`03003ooooo02Koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02Koo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<3oo`03003ooooo02Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Go
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`03003ooooo02Coo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool20032ool00`00ooooo`0Tool003Go
o`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool0
0`00ooooo`32ool00`00ooooo`0Sool003Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0
`ooo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Co
o`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool20036ool00`00oooo
o`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`005Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000Gool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool07ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20037ool00`00ooooo`0Oool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01koo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool07_oo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool07Ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0M
ool003Goo`800<Woo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool0
0`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo0P00
booo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<_o
o`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool0
0`00ooooo`0Jool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool0
6Ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3=ool00`00
ooooo`0Hool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01Soo`005ooo00<00?ooool01@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00jOoo000Gool01000oooo
o`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0j?oo000Gool01`00oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>Soo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`00kooo000Gool00`00ooooo`03ool00`00ooooo`02ool20004ool2
0004ool2003`ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1716.34, \
0.00618082, 109.968}}],

Cell[BoxData[
    \(0.502309006054663`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147083 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01473 L
.3858 .01473 L
.44588 .01473 L
.5194 .01789 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
of80087oo`00<?oo00@00?ooool000Coo`03003ooooo06Coo`P007Woo`00<?oo00@00?ooool000Co
o`03003ooooo06_oo`03003ooooo07Ooo`00<?oo00@00?ooool000Coo`03003ooooo06_oo`03003o
oooo07Ooo`00<Ooo0P001Ooo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1/ool0
0`00ooooo`1fool003Soo`8006goo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0
M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Ko
o`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool0
03Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00
ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?oo
ool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo
06koo`03003ooooo07Coo`00>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00
ooooo`1dool003Soo`03003ooooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0Kooo00<00?oo
ool0Looo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1_ool00`00oooo
o`1cool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00oooo
o`1cool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_
ool00`00ooooo`1cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool0L_oo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1`ool00`00ooooo`1bool003Soo`03003ooooo
073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00
ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0LOoo00<00?oo
ool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003ooooo077oo`03003ooooo
077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003So
o`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool0
0`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<0
0?ooool0L_oo00<00?ooool0L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;o
o`03003ooooo073oo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool0
0`00ooooo`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07?oo`03003ooooo06ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Co
o`03003ooooo06ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1dool00`00ooooo`1^ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1dool00`00ooooo`1^ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<0
0?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Go
o`03003ooooo06koo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool0
0`00ooooo`1]ool003Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<0
0?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06go
o`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool0
03Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000h
ool00`00ooooo`1fool00`00ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?oo
ool0Mooo00<00?ooool0Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo
07Ooo`03003ooooo06_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
Mooo00<00?ooool0Jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
001hool00`00ooooo`1[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1hool00`00ooooo`1Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?oo
ool0N?oo00<00?ooool0J_oo000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007[oo`03
003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00
ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?oo
ool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`8007_oo`03003ooooo06Soo`00
>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003So
o`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool0
0`00ooooo`1jool00`00ooooo`1Xool003Soo`8007coo`03003ooooo06Ooo`00>?oo00<00?ooool0
Nooo00<00?ooool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_o
o`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
O?oo00<00?ooool0I_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03
003ooooo06Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0O?oo00<00?ooool0I_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1lool00`00ooooo`1Vool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<0
0?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003o
oooo06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00oooo
o`1Uool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000h
ool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo
00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03
003ooooo07ooo`03003ooooo06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1o
ool00`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo
00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00POooCP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028
ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00FOoo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001gool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Mooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00M_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo002Kool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0FOoo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.208144863681019`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01473 L
.44588 .01473 L
.5194 .01473 L
.6142 .02477 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofl007Coo`00<?oo00@00?ooool000Coo`03003ooooo077oo`X006[oo`00<?oo00@00?ooool000Co
o`03003ooooo07_oo`H006Coo`00<?oo00@00?ooool000Coo`03003ooooo083oo`03003ooooo06;o
o`00<Ooo0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`21ool00`00oooo
o`1Qool003Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo
00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03
003ooooo08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23
ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo
00<00?ooool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`26ool00`00
ooooo`1Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03
003ooooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool20028ool00`00ooooo`1K
ool003Soo`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo
000hool00`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00
>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003o
oooo08Soo`03003ooooo05[oo`00>?oo00<00?ooool0ROoo00<00?ooool0FOoo000hool00`00oooo
o`29ool00`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0
ROoo00<00?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003o
oooo05Soo`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00oooo
o`1Hool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03
003ooooo05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo05Ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003o
oooo05Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;
ool00`00ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2<ool00`00ooooo`1Fool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0
S?oo00<00?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003o
oooo05Koo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00oooo
o`1Eool003Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0
EOoo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`8008ooo`03003ooooo05Coo`00>?oo
00<00?ooool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03
003ooooo08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00
ooooo`2?ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo
00<00?ooool0Dooo000hool00`00ooooo`2@ool00`00ooooo`1Bool003Soo`03003ooooo093oo`03
003ooooo05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<0
0?ooool0D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool0
0`00ooooo`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool0
0`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo
00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo
053oo`00>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Cool00`00ooooo`1?
ool003Soo`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo
000hool00`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<0
0?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003o
oooo09Coo`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00oooo
o`2Eool00`00ooooo`1=ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<0
0?ooool0COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003o
oooo04goo`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<0
0?ooool0C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo
04_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo
00<00?ooool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool0
0`00ooooo`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0
B_oo000hool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[o
o`00>?oo00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool0
03Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00
ooooo`2Iool00`00ooooo`19ool003Soo`03003ooooo09[oo`03003ooooo04Soo`00>?oo00<00?oo
ool0V_oo00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo
09[oo`03003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00
ooooo`17ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?oo
ool0Aooo000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo
<P005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002K
ool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.2540804352469138`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01474 L
.7478 .02083 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh`005Ooo`00<?oo00@00?ooool000Coo`03003ooooo08koo`l004Soo`00<?oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Koo`00<?oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Goo`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Nool0
0`00ooooo`14ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0
A?oo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?o
o`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00ooooo`12ool0
03Soo`03003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00X_oo00<00?ooool0@Ooo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Uool00`00oooo
o`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00oooo
o`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0>ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool2002Yool00`00
ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<00?ooool0ZOoo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002/ool00`00ooooo`0gool003So
o`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:go
o`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:koo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<0
0?ooool0/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`800;?o
o`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool0
0`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<0
0?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02ko
o`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool0
03Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000h
ool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?oo
ool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?oo
ool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03
003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00
ooooo`0Uool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?oo
ool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00
>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool0
0`00ooooo`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0
`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;o
o`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003o
oooo01coo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00oooo
o`0Kool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000h
ool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo
00<00?ooool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00G?oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001dool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005co
o`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo002Hool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.34597993447941705`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0142052 0.000509856 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .11618 -18 -4.5 ]
[-0.0125 .11618 0 4.5 ]
[-0.0125 .21815 -18 -4.5 ]
[-0.0125 .21815 0 4.5 ]
[-0.0125 .32012 -18 -4.5 ]
[-0.0125 .32012 0 4.5 ]
[-0.0125 .42209 -18 -4.5 ]
[-0.0125 .42209 0 4.5 ]
[-0.0125 .52406 -24 -4.5 ]
[-0.0125 .52406 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .11618 m
.00625 .11618 L
s
[(200)] -0.0125 .11618 1 0 Mshowa
0 .21815 m
.00625 .21815 L
s
[(400)] -0.0125 .21815 1 0 Mshowa
0 .32012 m
.00625 .32012 L
s
[(600)] -0.0125 .32012 1 0 Mshowa
0 .42209 m
.00625 .42209 L
s
[(800)] -0.0125 .42209 1 0 Mshowa
0 .52406 m
.00625 .52406 L
s
[(1000)] -0.0125 .52406 1 0 Mshowa
.125 Mabswid
0 .0397 m
.00375 .0397 L
s
0 .06519 m
.00375 .06519 L
s
0 .09068 m
.00375 .09068 L
s
0 .14167 m
.00375 .14167 L
s
0 .16716 m
.00375 .16716 L
s
0 .19266 m
.00375 .19266 L
s
0 .24364 m
.00375 .24364 L
s
0 .26913 m
.00375 .26913 L
s
0 .29463 m
.00375 .29463 L
s
0 .34561 m
.00375 .34561 L
s
0 .3711 m
.00375 .3711 L
s
0 .3966 m
.00375 .3966 L
s
0 .44758 m
.00375 .44758 L
s
0 .47308 m
.00375 .47308 L
s
0 .49857 m
.00375 .49857 L
s
0 .54955 m
.00375 .54955 L
s
0 .57505 m
.00375 .57505 L
s
0 .60054 m
.00375 .60054 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.04264 .01474 L
.06262 .01479 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01477 L
.18608 .01479 L
.21749 .01484 L
.2522 .01482 L
.29101 .01477 L
.33501 .01494 L
.3858 .01472 L
.44588 .01482 L
.5194 .015 L
.6142 .01492 L
.7478 .01576 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00oooo
o`2Nool00`00ooooo`1:ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo
0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool40003ool20004
ool20005ool00`00ooooo`2Tool00`00ooooo`14ool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0A?oo000Oool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800:Koo`03003ooooo04?oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`13ool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool0@ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Vool00`00oooo
o`12ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00
Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Oo
o`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool0
0`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00Z_oo00<00?ooool0
?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03ko
o`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool0
03;oo`800:coo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00
ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`008?oo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0??oo000Pool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`007Ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002^ool00`00ooooo`0kool001goo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`007_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0j
ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0
>_oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000Oool20004ool20004ool20005ool00`00ooooo`2dool0
0`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00]_oo00<00?ooool0<ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Koo`03003ooooo03;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Oool30003ool20004ool20005ool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00
^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2mool00`00ooooo`0[ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003o
oooo02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_Ooo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002oool00`00ooooo`0Zool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0__oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2oool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<0
0?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37
ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Wo
o`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001U
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D0
0?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?oo
ool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@0
0?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80
073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -142.635, \
0.00618082, 9.19753}}],

Cell[BoxData[
    \(0.5300236994184512`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01472 L
.7478 .01674 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh`005Ooo`00<?oo00@00?ooool000Coo`03003ooooo08koo`l004Soo`00<?oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Koo`00<?oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Goo`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Nool0
0`00ooooo`14ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0
A?oo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?o
o`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00ooooo`12ool0
03Soo`03003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00X_oo00<00?ooool0@Ooo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Uool00`00oooo
o`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00oooo
o`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0>ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool2002Yool00`00
ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<00?ooool0ZOoo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002/ool00`00ooooo`0gool003So
o`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:go
o`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:koo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<0
0?ooool0/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`800;?o
o`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool0
0`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<0
0?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02ko
o`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool0
03Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000h
ool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?oo
ool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?oo
ool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03
003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00
ooooo`0Uool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?oo
ool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00
>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool0
0`00ooooo`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0
`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;o
o`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003o
oooo01coo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00oooo
o`0Kool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000h
ool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo
00<00?ooool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001gool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool007Koo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool009_oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
05Soo`00Mooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00
M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Soo`00M_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.373978024255826`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146746 4.04919e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09566 -24 -4.5 ]
[-0.0125 .09566 0 4.5 ]
[-0.0125 .17664 -24 -4.5 ]
[-0.0125 .17664 0 4.5 ]
[-0.0125 .25763 -24 -4.5 ]
[-0.0125 .25763 0 4.5 ]
[-0.0125 .33861 -24 -4.5 ]
[-0.0125 .33861 0 4.5 ]
[-0.0125 .41959 -30 -4.5 ]
[-0.0125 .41959 0 4.5 ]
[-0.0125 .50058 -30 -4.5 ]
[-0.0125 .50058 0 4.5 ]
[-0.0125 .58156 -30 -4.5 ]
[-0.0125 .58156 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09566 m
.00625 .09566 L
s
[(2000)] -0.0125 .09566 1 0 Mshowa
0 .17664 m
.00625 .17664 L
s
[(4000)] -0.0125 .17664 1 0 Mshowa
0 .25763 m
.00625 .25763 L
s
[(6000)] -0.0125 .25763 1 0 Mshowa
0 .33861 m
.00625 .33861 L
s
[(8000)] -0.0125 .33861 1 0 Mshowa
0 .41959 m
.00625 .41959 L
s
[(10000)] -0.0125 .41959 1 0 Mshowa
0 .50058 m
.00625 .50058 L
s
[(12000)] -0.0125 .50058 1 0 Mshowa
0 .58156 m
.00625 .58156 L
s
[(14000)] -0.0125 .58156 1 0 Mshowa
.125 Mabswid
0 .03492 m
.00375 .03492 L
s
0 .05517 m
.00375 .05517 L
s
0 .07541 m
.00375 .07541 L
s
0 .1159 m
.00375 .1159 L
s
0 .13615 m
.00375 .13615 L
s
0 .1564 m
.00375 .1564 L
s
0 .19689 m
.00375 .19689 L
s
0 .21713 m
.00375 .21713 L
s
0 .23738 m
.00375 .23738 L
s
0 .27787 m
.00375 .27787 L
s
0 .29812 m
.00375 .29812 L
s
0 .31836 m
.00375 .31836 L
s
0 .35886 m
.00375 .35886 L
s
0 .3791 m
.00375 .3791 L
s
0 .39935 m
.00375 .39935 L
s
0 .43984 m
.00375 .43984 L
s
0 .46009 m
.00375 .46009 L
s
0 .48033 m
.00375 .48033 L
s
0 .52082 m
.00375 .52082 L
s
0 .54107 m
.00375 .54107 L
s
0 .56131 m
.00375 .56131 L
s
0 .60181 m
.00375 .60181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01473 L
.21749 .01473 L
.2522 .01474 L
.29101 .01473 L
.33501 .01473 L
.3858 .01474 L
.44588 .01472 L
.5194 .01476 L
.6142 .01477 L
.7478 .01513 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;[oo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Wool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00oooo
o`0Vool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<0
0?ooool08_oo000Eool40002ool40003ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Qool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo027oo`00
5ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?oo
ool01@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?oo
ool06_oo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Gool01`00oooooooo003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01Woo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20004ool20005ool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1807.59, \
0.00618082, 115.811}}],

Cell[BoxData[
    \(0.502119566563255`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145124 0.000202663 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11584 -18 -4.5 ]
[-0.0125 .11584 0 4.5 ]
[-0.0125 .21718 -24 -4.5 ]
[-0.0125 .21718 0 4.5 ]
[-0.0125 .31851 -24 -4.5 ]
[-0.0125 .31851 0 4.5 ]
[-0.0125 .41984 -24 -4.5 ]
[-0.0125 .41984 0 4.5 ]
[-0.0125 .52117 -24 -4.5 ]
[-0.0125 .52117 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11584 m
.00625 .11584 L
s
[(500)] -0.0125 .11584 1 0 Mshowa
0 .21718 m
.00625 .21718 L
s
[(1000)] -0.0125 .21718 1 0 Mshowa
0 .31851 m
.00625 .31851 L
s
[(1500)] -0.0125 .31851 1 0 Mshowa
0 .41984 m
.00625 .41984 L
s
[(2000)] -0.0125 .41984 1 0 Mshowa
0 .52117 m
.00625 .52117 L
s
[(2500)] -0.0125 .52117 1 0 Mshowa
.125 Mabswid
0 .03478 m
.00375 .03478 L
s
0 .05504 m
.00375 .05504 L
s
0 .07531 m
.00375 .07531 L
s
0 .09558 m
.00375 .09558 L
s
0 .13611 m
.00375 .13611 L
s
0 .15638 m
.00375 .15638 L
s
0 .17664 m
.00375 .17664 L
s
0 .19691 m
.00375 .19691 L
s
0 .23744 m
.00375 .23744 L
s
0 .25771 m
.00375 .25771 L
s
0 .27797 m
.00375 .27797 L
s
0 .29824 m
.00375 .29824 L
s
0 .33877 m
.00375 .33877 L
s
0 .35904 m
.00375 .35904 L
s
0 .37931 m
.00375 .37931 L
s
0 .39957 m
.00375 .39957 L
s
0 .4401 m
.00375 .4401 L
s
0 .46037 m
.00375 .46037 L
s
0 .48064 m
.00375 .48064 L
s
0 .5009 m
.00375 .5009 L
s
0 .54144 m
.00375 .54144 L
s
0 .5617 m
.00375 .5617 L
s
0 .58197 m
.00375 .58197 L
s
0 .60223 m
.00375 .60223 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.04264 .01474 L
.06262 .01472 L
.08388 .01475 L
.10662 .01474 L
.13104 .01476 L
.15741 .01477 L
.18608 .01473 L
.21749 .01475 L
.2522 .01476 L
.29101 .0148 L
.33501 .01478 L
.3858 .01479 L
.44588 .01472 L
.5194 .01477 L
.6142 .01489 L
.7478 .01523 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`800:3oo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00
ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?oo
ool0X_oo00<00?ooool0A_oo000bool2002Tool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03
003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool30004ool20004ool20005
ool00`00ooooo`2Tool00`00ooooo`14ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Y?oo00<00?ooool0A?oo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800:Koo`03003ooooo04?oo`007_oo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Uool00`00ooooo`13ool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0@ooo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Koo`03003ooooo04;oo`007_oo10000ooo
0P001?oo0P001Ooo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool0
03;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?oo
ool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo
0:Woo`03003ooooo03ooo`00<_oo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00
ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?oo
ool0?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0??oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/
ool00`00ooooo`0lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800:koo`03003ooooo03_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0>ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2]ool00`00ooooo`0kool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:koo`03003ooooo03[oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool00`00ooooo`0iool003;oo`03
003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo
00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0f
ool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2d
ool00`00ooooo`0dool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03?oo`006_oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000J
ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0bool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]_oo00<00?ooool0<_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00^?oo
00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03
003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00
<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003o
oooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02_oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0:_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;ooo`03003ooooo02Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;o
o`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool2
0032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;o
o`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000Hool00`00oooo
o`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003o
oooo02;oo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20037ool00`00ooooo`0Rool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?ooool000Goo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Hool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool0
01Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00oooo
o`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00oooo
o`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
05koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool0
07Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006ko
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo
001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool0
00000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool0
0`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -360.355, \
0.00618082, 23.139}}],

Cell[BoxData[
    \(0.5116531313547704`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.826147 0.840863 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0988 -18 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .18289 -18 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .26697 -18 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .35106 -18 -4.5 ]
[-0.0125 .35106 0 4.5 ]
[-0.0125 .43515 -18 -4.5 ]
[-0.0125 .43515 0 4.5 ]
[-0.0125 .51923 -18 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(1.1)] -0.0125 .0988 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(1.2)] -0.0125 .18289 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(1.3)] -0.0125 .26697 1 0 Mshowa
0 .35106 m
.00625 .35106 L
s
[(1.4)] -0.0125 .35106 1 0 Mshowa
0 .43515 m
.00625 .43515 L
s
[(1.5)] -0.0125 .43515 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(1.6)] -0.0125 .51923 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.7)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03153 m
.00375 .03153 L
s
0 .04835 m
.00375 .04835 L
s
0 .06517 m
.00375 .06517 L
s
0 .08198 m
.00375 .08198 L
s
0 .11562 m
.00375 .11562 L
s
0 .13244 m
.00375 .13244 L
s
0 .14925 m
.00375 .14925 L
s
0 .16607 m
.00375 .16607 L
s
0 .1997 m
.00375 .1997 L
s
0 .21652 m
.00375 .21652 L
s
0 .23334 m
.00375 .23334 L
s
0 .25016 m
.00375 .25016 L
s
0 .28379 m
.00375 .28379 L
s
0 .30061 m
.00375 .30061 L
s
0 .31743 m
.00375 .31743 L
s
0 .33424 m
.00375 .33424 L
s
0 .36788 m
.00375 .36788 L
s
0 .38469 m
.00375 .38469 L
s
0 .40151 m
.00375 .40151 L
s
0 .41833 m
.00375 .41833 L
s
0 .45196 m
.00375 .45196 L
s
0 .46878 m
.00375 .46878 L
s
0 .4856 m
.00375 .4856 L
s
0 .50242 m
.00375 .50242 L
s
0 .53605 m
.00375 .53605 L
s
0 .55287 m
.00375 .55287 L
s
0 .56968 m
.00375 .56968 L
s
0 .5865 m
.00375 .5865 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .0988 L
.08388 .01472 L
.10662 .0988 L
.13104 .05676 L
.15741 .0988 L
.18608 .05676 L
.21749 .05676 L
.2522 .05676 L
.29101 .01472 L
.33501 .05676 L
.3858 .05676 L
.44588 .0988 L
.5194 .05676 L
.6142 .18289 L
.7478 .22493 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20003ool5
0008ool00`00ooooo`0Yool00`00ooooo`2`ool002Woo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo02Soo`03003oo`000;7oo`00:Ooo00<00?ooool00ooo00<00?ooool0
1_oo00<00?ooool01Ooo0P00:Ooo00D00?ooooooo`000;3oo`009ooo0`001Ooo00<00?ooool01ooo
00<00?ooool01?oo00<00?oo00009ooo00<00?ooool00ooo00<00?ooool0[Ooo000Yool00`00oooo
o`03ool20008ool00`00ooooo`04ool00`00ool0000Vool00`00ooooo`05ool00`00ooooo`2/ool0
02ooo`03003ooooo00Ooo`03003ooooo00Coo`03003oo`0002Goo`03003ooooo00Ooo`03003ooooo
0:_oo`00;ooo00<00?ooool01ooo00<00?ooool00ooo00@00?ooool002Coo`03003ooooo00Woo`03
003ooooo0:[oo`00;ooo0P002Ooo00<00?ooool00_oo00D00?ooooooo`0002;oo`03003ooooo00_o
o`03003ooooo0:Woo`00;ooo00<00?ooool02?oo00<00?ooool00_oo00D00?ooooooo`00027oo`03
003ooooo00goo`03003ooooo0:Soo`00;ooo00<00?ooool02?oo00<00?ooool00_oo00D00?oooooo
o`0000Ooo`03003ooooo00Soo`l0017oo``001_oo`03003ooooo083oo`00;ooo00<00?ooool02?oo
00D00?ooooooo`0000Coo`03003ooooo00Coo`03003oo`0000Soo`03003ooooo02[oo`8001Ooo`80
0003ool00?oo083oo`00;ooo0P002Ooo00D00?ooooooo`0000Coo`03003ooooo00Coo`03003oo`00
00Soo`03003ooooo02coo`03003ooooo01;oo`8000Coo`03003ooooo07koo`00;ooo00<00?ooool0
2Ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`0^ool2000A
ool00`00ooooo`04ool00`00ooooo`1nool002ooo`03003ooooo00Woo`03003oo`0000Koo`05003o
ooooool00004ool00`00ooooo`03ool00`00ooooo`0aool00`00ooooo`0<ool20008ool00`00oooo
o`1mool002ooo`03003ooooo00Woo`03003oo`0000Koo`05003oooooool00005ool00`00ooooo`02
ool00`00ooooo`0bool00`00ooooo`09ool2000;ool00`00ooooo`1lool002ooo`8000[oo`03003o
o`0000Koo`04003ooooo0006ool01@00oooooooo0000=_oo0P002?oo00<00?ooool03?oo00<00?oo
ool0Nooo000Kool40003ool00`00ooooo`02ool40004ool00`00ooooo`0:ool20007ool20008ool0
0`00ool0000iool00`00ooooo`03ool2000?ool00`00ooooo`1kool001goo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo00[oo`03003ooooo00Koo`8000Soo`03003oo`0003[oo`800003ool0
000001;oo`03003ooooo07[oo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo0P002ooo00<00?oo
ool01_oo00<00?ooool02?oo00<00?ooool0>ooo00<00?ooool04ooo00<00?ooool0NOoo000Mool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`1cool00`00ooooo`1hool001goo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo07Coo`03003ooooo07Ooo`006ooo0`002Ooo0`001Ooo00<0
0?ooool0M?oo00<00?ooool0Mooo000Mool00`00ooooo`09ool00`00ooooo`03ool2001fool00`00
ooooo`1fool002ooo`03003ooooo07Koo`03003ooooo07Goo`00;ooo00<00?ooool0Mooo00<00?oo
ool0M?oo000_ool2001hool00`00ooooo`1dool002ooo`03003ooooo07Soo`03003ooooo07?oo`00
;ooo00<00?ooool0NOoo00<00?ooool0L_oo000_ool00`00ooooo`1jool00`00ooooo`1aool002oo
o`8007coo`03003ooooo073oo`00;ooo00<00?ooool0Nooo00<00?ooool0L?oo000_ool00`00oooo
o`1lool00`00ooooo`1_ool002ooo`8007koo`03003ooooo06koo`00;ooo00<00?ooool0O_oo00<0
0?ooool0KOoo000Kool40003ool00`00ooooo`02ool40004ool00`00ooooo`1nool00`00ooooo`1]
ool001goo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo07ooo`03003ooooo06coo`007Ooo
00<00?ooool02?oo00<00?ooool01?oo0P00POoo0P00K?oo000Mool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`22ool3001Yool001goo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo
08Goo`<006Koo`006ooo0`002Ooo00@00?ooool000Coo`03003ooooo08Soo`<006?oo`007Ooo00<0
0?ooool02?oo0P001Ooo0P00S?oo0`00H?oo000_ool00`00ooooo`2>ool4001Lool002ooo`03003o
oooo09;oo`<005Woo`00;ooo0P00U_oo0`00E_oo000_ool00`00ooooo`2Hool3001Cool002ooo`03
003ooooo09_oo`80057oo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2002Nool00`00
ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?oo
ool0COoo000_ool2002Pool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00
6ooo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0X?oo00<00?ooool0Booo000Mool00`00
ooooo`07ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0B_oo000Mool00`00ooooo`0:
ool00`00ooooo`02ool2002Rool00`00ooooo`1:ool001goo`03003ooooo00Soo`8000Goo`03003o
oooo0:;oo`03003ooooo04Woo`007Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0Xooo
00<00?ooool0B?oo000Kool30009ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0B?oo
000Mool00`00ooooo`08ool20005ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Wool00`00ooooo`15
ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`800:Woo`03003ooooo04?oo`00;ooo00<0
0?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:_o
o`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000Kool40003ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`2[ool00`00ooooo`10ool001goo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo0:coo`03003ooooo03ooo`007Ooo00<00?ooool01_oo1@001?oo0P00
[Ooo00<00?ooool0?ooo000Mool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool0[Ooo00<0
0?ooool0?_oo000Mool00`00ooooo`07ool00`00ool00005ool00`00ooooo`2^ool00`00ooooo`0m
ool001_oo`<000[oo`8000Goo`800:ooo`03003ooooo03goo`007Ooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03
003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0f
ool002ooo`03003ooooo0;Goo`03003ooooo03Koo`006ooo10000ooo00<00?ooool00_oo0`001Ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000Mool00`00ooooo`0:ool00`00ooooo`02ool00`00oooo
o`2gool00`00ooooo`0dool001goo`03003ooooo00[oo`03003ooooo00;oo`800;Soo`03003ooooo
03Coo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Mool00`00
ooooo`07ool00`00ooooo`05ool00`00ooooo`2hool00`00ooooo`0cool001_oo`<000Woo`03003o
oooo00Goo`800;[oo`03003ooooo03;oo`007Ooo00<00?ooool01ooo10001?oo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`006ooo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000Mool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Mool00`00ooooo`07ool01000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo000Mool00`00oooo
o`07ool30005ool00`00ooooo`33ool00`00ooooo`0Xool001goo`03003ooooo00Ooo`03003ooooo
00Goo`03003ooooo0<?oo`03003ooooo02Soo`006ooo0`002Ooo00<00?ooool01Ooo0P00aOoo00<0
0?ooool09ooo000Mool00`00ooooo`08ool30004ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool2
0037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000K
ool40003ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`3<ool00`00ooooo`0Oool001go
o`03003ooooo00Soo`03003ooooo00Coo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?oo
ool02Ooo00<00?ooool00ooo0P00c_oo00<00?ooool07_oo000Mool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`3^ool001goo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo0>koo`00
6ooo0`002Ooo00@00?ooool000Coo`03003ooooo0>koo`007Ooo00<00?ooool01ooo1000mOoo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006So
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003o
oolQool006Soo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool006Ooo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
Iooo0020ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00oo
o`03003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.912906, \
0.00618082, 0.00557691}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02851 m
.25 .03688 L
.5 .05831 L
.75 .1394 L
s
.0001 w
0 .02851 -1.875 0 Mabsadd m
0 .02851 0 2.5 Mabsadd L
0 .02851 1.875 0 Mabsadd L
0 .02851 0 -2.5 Mabsadd L
0 .02851 -1.875 0 Mabsadd L closepath F
.25 .03688 -1.875 0 Mabsadd m
.25 .03688 0 2.5 Mabsadd L
.25 .03688 1.875 0 Mabsadd L
.25 .03688 0 -2.5 Mabsadd L
.25 .03688 -1.875 0 Mabsadd L closepath F
.5 .05831 -1.875 0 Mabsadd m
.5 .05831 0 2.5 Mabsadd L
.5 .05831 1.875 0 Mabsadd L
.5 .05831 0 -2.5 Mabsadd L
.5 .05831 -1.875 0 Mabsadd L closepath F
.75 .1394 -1.875 0 Mabsadd m
.75 .1394 0 2.5 Mabsadd L
.75 .1394 1.875 0 Mabsadd L
.75 .1394 0 -2.5 Mabsadd L
.75 .1394 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05637 m
.25 .0697 L
.5 .1038 L
.75 .20703 L
s
.0001 w
[ ] 0 setdash
0 .05637 0 2.5 Mabsadd m
0 .05637 -0.56518 .7779 Mabsadd L
0 .05637 -2.37764 .77254 Mabsadd L
0 .05637 -0.91448 -0.29713 Mabsadd L
0 .05637 -1.46946 -2.02254 Mabsadd L
0 .05637 0 -0.96154 Mabsadd L
0 .05637 1.46946 -2.02254 Mabsadd L
0 .05637 .91448 -0.29713 Mabsadd L
0 .05637 2.37764 .77254 Mabsadd L
0 .05637 .56518 .7779 Mabsadd L
0 .05637 0 2.5 Mabsadd L closepath F
.25 .0697 0 2.5 Mabsadd m
.25 .0697 -0.56518 .7779 Mabsadd L
.25 .0697 -2.37764 .77254 Mabsadd L
.25 .0697 -0.91448 -0.29713 Mabsadd L
.25 .0697 -1.46946 -2.02254 Mabsadd L
.25 .0697 0 -0.96154 Mabsadd L
.25 .0697 1.46946 -2.02254 Mabsadd L
.25 .0697 .91448 -0.29713 Mabsadd L
.25 .0697 2.37764 .77254 Mabsadd L
.25 .0697 .56518 .7779 Mabsadd L
.25 .0697 0 2.5 Mabsadd L closepath F
.5 .1038 0 2.5 Mabsadd m
.5 .1038 -0.56518 .7779 Mabsadd L
.5 .1038 -2.37764 .77254 Mabsadd L
.5 .1038 -0.91448 -0.29713 Mabsadd L
.5 .1038 -1.46946 -2.02254 Mabsadd L
.5 .1038 0 -0.96154 Mabsadd L
.5 .1038 1.46946 -2.02254 Mabsadd L
.5 .1038 .91448 -0.29713 Mabsadd L
.5 .1038 2.37764 .77254 Mabsadd L
.5 .1038 .56518 .7779 Mabsadd L
.5 .1038 0 2.5 Mabsadd L closepath F
.75 .20703 0 2.5 Mabsadd m
.75 .20703 -0.56518 .7779 Mabsadd L
.75 .20703 -2.37764 .77254 Mabsadd L
.75 .20703 -0.91448 -0.29713 Mabsadd L
.75 .20703 -1.46946 -2.02254 Mabsadd L
.75 .20703 0 -0.96154 Mabsadd L
.75 .20703 1.46946 -2.02254 Mabsadd L
.75 .20703 .91448 -0.29713 Mabsadd L
.75 .20703 2.37764 .77254 Mabsadd L
.75 .20703 .56518 .7779 Mabsadd L
.75 .20703 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06544 m
.25 .08861 L
.5 .12446 L
.75 .20913 L
s
.0001 w
[ ] 0 setdash
0 .06544 -2.5 2.5 Mabsadd m
0 .06544 2.5 2.5 Mabsadd L
0 .06544 2.5 -2.5 Mabsadd L
0 .06544 -2.5 -2.5 Mabsadd L
0 .06544 -2.5 2.5 Mabsadd L closepath F
.25 .08861 -2.5 2.5 Mabsadd m
.25 .08861 2.5 2.5 Mabsadd L
.25 .08861 2.5 -2.5 Mabsadd L
.25 .08861 -2.5 -2.5 Mabsadd L
.25 .08861 -2.5 2.5 Mabsadd L closepath F
.5 .12446 -2.5 2.5 Mabsadd m
.5 .12446 2.5 2.5 Mabsadd L
.5 .12446 2.5 -2.5 Mabsadd L
.5 .12446 -2.5 -2.5 Mabsadd L
.5 .12446 -2.5 2.5 Mabsadd L closepath F
.75 .20913 -2.5 2.5 Mabsadd m
.75 .20913 2.5 2.5 Mabsadd L
.75 .20913 2.5 -2.5 Mabsadd L
.75 .20913 -2.5 -2.5 Mabsadd L
.75 .20913 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool=003ooooooolHool002_oo`80
00_ooaP002Coo`03003ooooo0?ooomSoo`00:ooo00<00?ooool08_oo60002ooo0P00oooof_oo000[
ool00`00ooooo`0joolB003ooooEool002_oo`03003ooooo04Goo`8000Goo``00?ooolWoo`00:ooo
00<00?ooool0F?oo3000oooo_Ooo000[ool00`00ooooo`1Tool<003ooonaool002_oo`80077oo``0
01;oo`03003ooooo0?oooi3oo`00:ooo0P000_oo00<00?ooool0N?oo30001Ooo0`00l?ooTP003_oo
000[ool30004ool20002ool00`00ooooo`020002ool00`00ooooo`02001dool8003`ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`<001Koo`03003ooooo008000;oo`03003ooooo008000;oo`04
003ooooo001Uool200001?oo00000000kOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002
ool3000Sool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool02Ooo0P00C?oo
0`00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30005ool30003ool00`00ooooo`0^ool2
0002ool00`00ooooo`05001>ool3003Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000oo
o`H000?oo`8002Woo`D000;oo`8000;oo`03003ooooo04Soo`@00>?oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool07Ooo1P00;_oo00<00?ooool00P00Aooo0`00h?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Vool01000oooooooo0`00:ooo00<00?ooool00P00
@ooo0`00gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool01000
oooooooo0`002Ooo1@005ooo00<00?ooool00P00?ooo0`00f_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0jool30003ool200000ooo00000003000Nool00`00ooooo`020002ool0
0`00ooooo`0fool3003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P0
02;oo`03003ooooo008000;oo`03003ooooo03;oo`<00=Coo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00A?oo1@001_oo00@00?ooooooo`<002;oo`8000;oo`03003ooooo02koo`<00=7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@003Ooo0`009_oo0P000_oo00<0
0?ooool0:_oo0`00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool20003
ool3000Rool00`00ooooo`020003ool3000Rool4003:ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo06?oo`<002Koo`<002Ooo`<00<Ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0JOoo00@00?ooooooo`<001coo`D002Soo`<00<Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0L?oo0`008?oo00<00?ooool09_oo0`00`Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1fool01000oooooooo0`006Ooo00<00?ooool09_oo0`00
__oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00
ooooo`1mool30003ool00`00ooooo`06ool5000aool3002kool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`24ool01000oooooooo0`0000?o
o`0000000`002?oo00<00?ooool0:Ooo0`00^?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002Ooo00<00?ooool01?oo0`00Rooo1P002ooo0P00:_oo1000]?oo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0S?oo1P003Ooo
0P00:ooo0`00/Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?oo
ool00_oo00<00?ooool0S?oo1@001?oo00<00?ooool0=ooo0`00[_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo09Koo`8000_oo`03003o
oooo02coo`<00003ool00?oo0:Soo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P00
1Ooo00<00?ooool0V?oo0P003?oo00<00?ooool0;?oo0`00Z?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Mool2000:ool2000[ool2002Xool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=Koo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0X_oo0P002?oo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Tool30009ool00`00ooooo`3=ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool0
0`00ooooo`0<ool002_oo`800:_oo`03003ooooo00Koo`03003ooooo0<[oo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo0:_oo`03003ooooo0=;oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P001_oo0P00b?oo00<0
0?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03
003ooooo00coo`00:ooo00<00?ooool0/?oo0P001ooo0P00aOoo00<00?ooool06?oo1@007?oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo
00<00?ooool03?oo000[ool00`00ooooo`2bool20009ool00`00ooooo`30ool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo
0;Ooo`03003ooooo0<Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03
003ooooo00coo`00:ooo00<00?ooool0^ooo0P000ooo00<00?ooool0_Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2mool20004ool2002kool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;ooo`8000Goo`800;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00aOoo00<00?ooool0^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool0
0`00ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`<000;oo`03
003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0booo0`000_oo00<0
0?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`2]
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03003oo`0000D00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Wo
o`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003o
o`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`00
0004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003o
oooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oo
oh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`80
00Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04co
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooo
oooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<0
0?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?o
o`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3003ooonTool00:_oo`03003o
oooo0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooKOoo002Gool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo0P000ooo10000_oo1@000ooo0P00
0_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000ooooo`00ooooLooo000Aool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo
0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool4
0003ool20004ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`000ooo00<00?ooool0oooo
N_oo000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P0
0003ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggo
o`00Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo
003oo`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04335 m
.25 .06479 L
.5 .09362 L
.75 .18006 L
s
.0001 w
0 .04335 -1.875 0 Mabsadd m
0 .04335 0 2.5 Mabsadd L
0 .04335 1.875 0 Mabsadd L
0 .04335 0 -2.5 Mabsadd L
0 .04335 -1.875 0 Mabsadd L closepath F
.25 .06479 -1.875 0 Mabsadd m
.25 .06479 0 2.5 Mabsadd L
.25 .06479 1.875 0 Mabsadd L
.25 .06479 0 -2.5 Mabsadd L
.25 .06479 -1.875 0 Mabsadd L closepath F
.5 .09362 -1.875 0 Mabsadd m
.5 .09362 0 2.5 Mabsadd L
.5 .09362 1.875 0 Mabsadd L
.5 .09362 0 -2.5 Mabsadd L
.5 .09362 -1.875 0 Mabsadd L closepath F
.75 .18006 -1.875 0 Mabsadd m
.75 .18006 0 2.5 Mabsadd L
.75 .18006 1.875 0 Mabsadd L
.75 .18006 0 -2.5 Mabsadd L
.75 .18006 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .07283 m
.25 .09143 L
.5 .1366 L
.75 .24262 L
s
.0001 w
[ ] 0 setdash
0 .07283 0 2.5 Mabsadd m
0 .07283 -0.56518 .7779 Mabsadd L
0 .07283 -2.37764 .77254 Mabsadd L
0 .07283 -0.91448 -0.29713 Mabsadd L
0 .07283 -1.46946 -2.02254 Mabsadd L
0 .07283 0 -0.96154 Mabsadd L
0 .07283 1.46946 -2.02254 Mabsadd L
0 .07283 .91448 -0.29713 Mabsadd L
0 .07283 2.37764 .77254 Mabsadd L
0 .07283 .56518 .7779 Mabsadd L
0 .07283 0 2.5 Mabsadd L closepath F
.25 .09143 0 2.5 Mabsadd m
.25 .09143 -0.56518 .7779 Mabsadd L
.25 .09143 -2.37764 .77254 Mabsadd L
.25 .09143 -0.91448 -0.29713 Mabsadd L
.25 .09143 -1.46946 -2.02254 Mabsadd L
.25 .09143 0 -0.96154 Mabsadd L
.25 .09143 1.46946 -2.02254 Mabsadd L
.25 .09143 .91448 -0.29713 Mabsadd L
.25 .09143 2.37764 .77254 Mabsadd L
.25 .09143 .56518 .7779 Mabsadd L
.25 .09143 0 2.5 Mabsadd L closepath F
.5 .1366 0 2.5 Mabsadd m
.5 .1366 -0.56518 .7779 Mabsadd L
.5 .1366 -2.37764 .77254 Mabsadd L
.5 .1366 -0.91448 -0.29713 Mabsadd L
.5 .1366 -1.46946 -2.02254 Mabsadd L
.5 .1366 0 -0.96154 Mabsadd L
.5 .1366 1.46946 -2.02254 Mabsadd L
.5 .1366 .91448 -0.29713 Mabsadd L
.5 .1366 2.37764 .77254 Mabsadd L
.5 .1366 .56518 .7779 Mabsadd L
.5 .1366 0 2.5 Mabsadd L closepath F
.75 .24262 0 2.5 Mabsadd m
.75 .24262 -0.56518 .7779 Mabsadd L
.75 .24262 -2.37764 .77254 Mabsadd L
.75 .24262 -0.91448 -0.29713 Mabsadd L
.75 .24262 -1.46946 -2.02254 Mabsadd L
.75 .24262 0 -0.96154 Mabsadd L
.75 .24262 1.46946 -2.02254 Mabsadd L
.75 .24262 .91448 -0.29713 Mabsadd L
.75 .24262 2.37764 .77254 Mabsadd L
.75 .24262 .56518 .7779 Mabsadd L
.75 .24262 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08881 m
.25 .11848 L
.5 .15571 L
.75 .31044 L
s
.0001 w
[ ] 0 setdash
0 .08881 -2.5 2.5 Mabsadd m
0 .08881 2.5 2.5 Mabsadd L
0 .08881 2.5 -2.5 Mabsadd L
0 .08881 -2.5 -2.5 Mabsadd L
0 .08881 -2.5 2.5 Mabsadd L closepath F
.25 .11848 -2.5 2.5 Mabsadd m
.25 .11848 2.5 2.5 Mabsadd L
.25 .11848 2.5 -2.5 Mabsadd L
.25 .11848 -2.5 -2.5 Mabsadd L
.25 .11848 -2.5 2.5 Mabsadd L closepath F
.5 .15571 -2.5 2.5 Mabsadd m
.5 .15571 2.5 2.5 Mabsadd L
.5 .15571 2.5 -2.5 Mabsadd L
.5 .15571 -2.5 -2.5 Mabsadd L
.5 .15571 -2.5 2.5 Mabsadd L closepath F
.75 .31044 -2.5 2.5 Mabsadd m
.75 .31044 2.5 2.5 Mabsadd L
.75 .31044 2.5 -2.5 Mabsadd L
.75 .31044 -2.5 -2.5 Mabsadd L
.75 .31044 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`H00?oooooooaooo`00:ooo0P001?oo2P00oooooooo5Ooo000[ool00`00ooooo`0=ool;
003oooooool:ool002_oo`03003ooooo01Soo`X00?ooooooo`00:ooo00<00?ooool08_oo2P00oooo
EOooTP003_oo000[ool00`00ooooo`0/ool;000?ool00`00ooooo`3ooolhool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8003Soo`X000Coo`800?oooc[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@Ooo2P00oooo=_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20016
ool20004ool9003oool]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003ooooo
053oo`T00?ooobCoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool0Booo2@00oooo6ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0Bool20002ool00`00ooooo`020002ool00`00ooooo`16ool9003ooolBool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`<0023oo`8000;oo`03003ooooo008000;oo`03003ooooo047o
o`T00?ooo`Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00;_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool02Ooo0P00<Ooo2@00oooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3
0002ool3000dool00`00ooooo`020002ool01@00ooooo`00ool00P00>_oo2@000ooo0P00lOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool30005ool30003ool00`00ooooo`0eool50002ool00`00
ooooo`0mool6003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000ooo`H003Soo`8000;o
o`03003ooooo03Woo`H00>goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool06?oo
00@00?ooooooo`<003;oo`03003ooooo008003Soo`03003ooooo00;oo`<00>[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool07ooo0`000ooo00<00?ooool0<?oo00<00?ooool00P00
>Ooo0`00iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Vool01000oooooooo
0`00<_oo00<00?ooool0=ooo0P00iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0]ool30003ool00`00ooooo`0/ool200000ooo0000000dool3003Rool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo03Ooo`H000Koo`D0027oo`04003ooooo000aool3003Oool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo043o
o`800003ool0000000<002Goo`04003ooooo000`ool3003Lool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`13ool80003ool00`00ooooo`0R
ool20002ool00`00ooooo`0Zool3003Iool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool00`00ooooo`04ool30013ool50006ool01000oooooooo0`009Ooo0P00:ooo0`00e_oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0@ooo1@003Ooo0`000ooo00<00?ooool08?oo00<00?ooool00P009ooo0`00dooo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0Fooo00@0
0?ooooooo`<002;oo`8000;oo`03003ooooo00;oo`03003oo`0001goo`<00=3oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Rool30003
ool00`00ooooo`0Pool4000Qool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[o
o`8000Goo`03003ooooo06Woo`04003oooooool3000Lool4000Rool3003;ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo073oo`<000?oo`03003ooooo01Goo`05003oooooool0000R
ool30038ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<003_oo`<00<Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo0`000ooo00<00?ooool03ooo
0P009?oo0`00`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool30002ool5
0007ool2000Tool3002oool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00oooo
o`0<ool002_oo`8008_oo`L000_oo`03003ooooo02;oo`<00;coo`03003ooooo00Goo`04003ooooo
ool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo
08coo`D003?oo`<00;Woo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@003_oo00<00?ooool09Ooo0`00
]_oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@004Ooo0P009_oo0P00]?oo00<00?ooool0
6?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`00
0003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`2Dool00`00ooooo`0>ool00`00oooo
o`0Tool3002aool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool0
0`00ooooo`0<ool002_oo`03003ooooo09Goo`8000ooo`03003ooooo02Koo`<00:koo`03003ooooo
057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0
Uooo0P004?oo00<00?ooool09_oo0`0000?oo`00ool0Z?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2/ool00`00ooooo`0Vool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo09coo`03003ooooo013oo`03003ooooo02Coo`800:Soo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00WOoo00<00?ooool04?oo00<00?ooool09?oo00<00?ooool0Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool2003<ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo09ooo`8001Coo`800<Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0XOoo0P00gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Sool2000Dool00`00ooooo`34ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;coo`03003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_ooo00<0
0?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Wool00`00ooooo`0F
ool00`00ooooo`2mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`800;co
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00[?oo00<00?ooool06?oo00<00?ooool0]ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2/ool00`00ooooo`0Jool00`00oooo
o`2dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:goo`8001[oo`03003ooooo
0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[ooo00<00?ooool06_oo00<0
0?ooool0/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool2002_ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`800<coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0d_oo0P000_oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo
000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`0Mool0
0`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`2gool2000Kool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0007ool50004ool3002iool2000Kool00`00ooooo`2Wool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0^ooo00<00?ooool0`_oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0__oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<;oo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`ooo00<0
0?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool2002jool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800<Ooo`03003ooooo0;Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`39ool2002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool2002`ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0d_oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5
002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0K
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>
ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<0
01coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00oooo
o`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo
0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo
000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo
:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0COoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`80
0003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?ooofOoo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00oooo
o`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?oo
ojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .06718 m
.25 .08721 L
.5 .13685 L
.75 .30988 L
s
.0001 w
0 .06718 -1.875 0 Mabsadd m
0 .06718 0 2.5 Mabsadd L
0 .06718 1.875 0 Mabsadd L
0 .06718 0 -2.5 Mabsadd L
0 .06718 -1.875 0 Mabsadd L closepath F
.25 .08721 -1.875 0 Mabsadd m
.25 .08721 0 2.5 Mabsadd L
.25 .08721 1.875 0 Mabsadd L
.25 .08721 0 -2.5 Mabsadd L
.25 .08721 -1.875 0 Mabsadd L closepath F
.5 .13685 -1.875 0 Mabsadd m
.5 .13685 0 2.5 Mabsadd L
.5 .13685 1.875 0 Mabsadd L
.5 .13685 0 -2.5 Mabsadd L
.5 .13685 -1.875 0 Mabsadd L closepath F
.75 .30988 -1.875 0 Mabsadd m
.75 .30988 0 2.5 Mabsadd L
.75 .30988 1.875 0 Mabsadd L
.75 .30988 0 -2.5 Mabsadd L
.75 .30988 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10719 m
.25 .14127 L
.5 .20824 L
.75 .31446 L
s
.0001 w
[ ] 0 setdash
0 .10719 0 2.5 Mabsadd m
0 .10719 -0.56518 .7779 Mabsadd L
0 .10719 -2.37764 .77254 Mabsadd L
0 .10719 -0.91448 -0.29713 Mabsadd L
0 .10719 -1.46946 -2.02254 Mabsadd L
0 .10719 0 -0.96154 Mabsadd L
0 .10719 1.46946 -2.02254 Mabsadd L
0 .10719 .91448 -0.29713 Mabsadd L
0 .10719 2.37764 .77254 Mabsadd L
0 .10719 .56518 .7779 Mabsadd L
0 .10719 0 2.5 Mabsadd L closepath F
.25 .14127 0 2.5 Mabsadd m
.25 .14127 -0.56518 .7779 Mabsadd L
.25 .14127 -2.37764 .77254 Mabsadd L
.25 .14127 -0.91448 -0.29713 Mabsadd L
.25 .14127 -1.46946 -2.02254 Mabsadd L
.25 .14127 0 -0.96154 Mabsadd L
.25 .14127 1.46946 -2.02254 Mabsadd L
.25 .14127 .91448 -0.29713 Mabsadd L
.25 .14127 2.37764 .77254 Mabsadd L
.25 .14127 .56518 .7779 Mabsadd L
.25 .14127 0 2.5 Mabsadd L closepath F
.5 .20824 0 2.5 Mabsadd m
.5 .20824 -0.56518 .7779 Mabsadd L
.5 .20824 -2.37764 .77254 Mabsadd L
.5 .20824 -0.91448 -0.29713 Mabsadd L
.5 .20824 -1.46946 -2.02254 Mabsadd L
.5 .20824 0 -0.96154 Mabsadd L
.5 .20824 1.46946 -2.02254 Mabsadd L
.5 .20824 .91448 -0.29713 Mabsadd L
.5 .20824 2.37764 .77254 Mabsadd L
.5 .20824 .56518 .7779 Mabsadd L
.5 .20824 0 2.5 Mabsadd L closepath F
.75 .31446 0 2.5 Mabsadd m
.75 .31446 -0.56518 .7779 Mabsadd L
.75 .31446 -2.37764 .77254 Mabsadd L
.75 .31446 -0.91448 -0.29713 Mabsadd L
.75 .31446 -1.46946 -2.02254 Mabsadd L
.75 .31446 0 -0.96154 Mabsadd L
.75 .31446 1.46946 -2.02254 Mabsadd L
.75 .31446 .91448 -0.29713 Mabsadd L
.75 .31446 2.37764 .77254 Mabsadd L
.75 .31446 .56518 .7779 Mabsadd L
.75 .31446 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12864 m
.25 .15703 L
.5 .21383 L
.75 .32757 L
s
.0001 w
[ ] 0 setdash
0 .12864 -2.5 2.5 Mabsadd m
0 .12864 2.5 2.5 Mabsadd L
0 .12864 2.5 -2.5 Mabsadd L
0 .12864 -2.5 -2.5 Mabsadd L
0 .12864 -2.5 2.5 Mabsadd L closepath F
.25 .15703 -2.5 2.5 Mabsadd m
.25 .15703 2.5 2.5 Mabsadd L
.25 .15703 2.5 -2.5 Mabsadd L
.25 .15703 -2.5 -2.5 Mabsadd L
.25 .15703 -2.5 2.5 Mabsadd L closepath F
.5 .21383 -2.5 2.5 Mabsadd m
.5 .21383 2.5 2.5 Mabsadd L
.5 .21383 2.5 -2.5 Mabsadd L
.5 .21383 -2.5 -2.5 Mabsadd L
.5 .21383 -2.5 2.5 Mabsadd L closepath F
.75 .32757 -2.5 2.5 Mabsadd m
.75 .32757 2.5 2.5 Mabsadd L
.75 .32757 2.5 -2.5 Mabsadd L
.75 .32757 -2.5 -2.5 Mabsadd L
.75 .32757 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo1`00ooooOOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool20005ool<003ooomaool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo013o
o``00?ooofGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07?oo3000ooooFOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Xool<003ooom=ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo03Coo``000Goo`800?oooc[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0@?oo2@00oooo>?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`15ool20002ool5003ooolcool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8004Ooo`03003ooooo00Goo`@00?ooobooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0D_oo1@00oooo:_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Gool5
003ooolUool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005goo`D00?ooob3oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P000_oo00<00?ooool0GOoo1@00oooo6ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool0Fooo1000oooo5ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0;ool20002ool00`00ooooo`1Hool5003o
oolBool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo01;oo`03003ooooo008005Soo`D00?ooo`goo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo01Woo`03003ooooo008005Koo`D00?oo
o`Soo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
023oo`03003ooooo008005Coo`D00?ooo`?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000[oo`03003ooooo00?oo`<002Ooo`03003ooooo008005;oo`@00?koo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`<000;oo`H002Koo`03003o
oooo008004ooo`D000Ooo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool3000;ool01000oooooooo0`008ooo00<00?ooool00P00COoo
1@0000Coo`0000000?3oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo0`00
4_oo0`000ooo0P008_oo00<00?ooool00P000_oo00@00?oo000004Goo`@00?3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool07?oo1P008Ooo00@00?oo000004Koo`@00>ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool09Ooo0P000ooo0`005_oo1@0000?oo`000000
A_oo00<00?ooool0k?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003
ool00`00ooooo`0Gool00`00ooooo`12ool2003/ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo03Ooo`H000Koo`D000Soo`8004;oo`03003ooooo0>Woo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00@Ooo0P0000?oo`0000000`003?oo
00<00?ooool0?_oo00<00?ooool0j?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H0
00?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo20003?oo00@00?oo
ool003_oo`800>Soo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001_oo00<00?ooool02_oo00@00?oo
ool003Woo`03003ooooo0>Goo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000[oo`<000co
o`8003Koo`800>Goo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0
EOoo0`003?oo0P00=Ooo00<00?ooool0h_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool00`00ooooo`0:ool00`00
ooooo`0aool2003Rool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00
ooooo`0<ool002_oo`03003ooooo05ooo`<000Woo`80037oo`03003ooooo0=ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0H_oo0`002_oo00<00?ooool0;Ooo00<00?ooool0g_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool00`00ooooo`07ool00`00oooo
o`0[ool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006goo`<000Koo`8002_oo`03
003ooooo0=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Kooo0`001ooo00@0
0?ooool002Koo`800=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo0P00
1_oo00@00?oo000002Coo`03003ooooo0=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0NOoo0`001ooo00<00?ooool08?oo0P00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1lool30007ool2000Pool00`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo08;oo`8000Koo`03003ooooo00<001Woo`800=Goo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Qooo0P000ooo1@006_oo00<00?ooool0d_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`29ool9000Jool00`00ooooo`3Aool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001coo`800=7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00SOoo1@000_oo0P006_oo00<00?ooool0c_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2<ool50002ool20002ool00`00ooooo`0Fool2003>ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Goo`8000?oo`03003ooooo01Goo`03003ooooo
0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Uooo0P0000?oo`00ool05ooo
0P00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Mool2000Fool00`00oooo
o`38ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09coo`04003oooooool2000D
ool20038ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`03003ooooo017o
o`03003ooooo0<Goo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0X?oo00D00?ooooooo`0001Coo`03003ooooo0<Coo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:7oo`80
00Coo`03003ooooo013oo`800<Coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Ooo`D000Coo`<00:?oo`8000Goo`80013oo`03003ooooo0<7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`2mool20031ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2Xool0
0`00ooooo`02ool2000@ool00`00ooooo`2nool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0009ool20005ool00`00ooooo`2/ool01000oooooooo0P003_oo0P00__oo00<00?ooool0
S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`2]ool00`00ooooo`04
ool00`00ooooo`0;ool00`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:koo`8001?oo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0/?oo00<00?ooool01?oo00<00?ooool02_oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2dool20004ool2000:ool00`00ooooo`2gool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800;koo`03003ooooo00Ooo`800;Ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0^?oo0P001?oo00<00?ooool02?oo00<00?ooool0]?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2jool20005ool00`00ooooo`06ool2002dool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;coo`8000Koo`03003ooooo00Goo`03003ooooo0;7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo0P00/Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`30ool20005ool00`00ooooo`05ool00`00ooooo`2^ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<[oo`8000Coo`03003ooooo0:goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool01Ooo0P000_oo0P00
[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36ool2000;ool01000ooooo`00
ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20039ool20007ool00`00ooooo`04002Xool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03003ooooo00Coo`@00:Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool01_oo00<00?ooool0
Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Aool00`00ooooo`05002Wool0
0`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`L00:Ooo`03003ooooo
04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0=Coo`D00:Ooo`03003o
oooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;o
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo
000[ool00`00ooooo`3Dool5002Wool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool06_oo00<0
0?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo
003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`00
1?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1a
ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1
ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00oooo
o`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1
ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
3Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_o
o`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<0
0?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?oo
ooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo
0?ooooooobSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00
@?oo0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?oo`@000;o
o`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool06_oo00@0
0?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00
ooooo`1Dool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomZool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?oo
ooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P00
1Ooo00D00?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo
00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool0
0`00ooooo`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00
ooooo`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15978 m
.25 .20621 L
.5 .30978 L
s
.0001 w
0 .15978 -1.875 0 Mabsadd m
0 .15978 0 2.5 Mabsadd L
0 .15978 1.875 0 Mabsadd L
0 .15978 0 -2.5 Mabsadd L
0 .15978 -1.875 0 Mabsadd L closepath F
.25 .20621 -1.875 0 Mabsadd m
.25 .20621 0 2.5 Mabsadd L
.25 .20621 1.875 0 Mabsadd L
.25 .20621 0 -2.5 Mabsadd L
.25 .20621 -1.875 0 Mabsadd L closepath F
.5 .30978 -1.875 0 Mabsadd m
.5 .30978 0 2.5 Mabsadd L
.5 .30978 1.875 0 Mabsadd L
.5 .30978 0 -2.5 Mabsadd L
.5 .30978 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20773 m
.25 .22126 L
.5 .31501 L
s
.0001 w
[ ] 0 setdash
0 .20773 0 2.5 Mabsadd m
0 .20773 -0.56518 .7779 Mabsadd L
0 .20773 -2.37764 .77254 Mabsadd L
0 .20773 -0.91448 -0.29713 Mabsadd L
0 .20773 -1.46946 -2.02254 Mabsadd L
0 .20773 0 -0.96154 Mabsadd L
0 .20773 1.46946 -2.02254 Mabsadd L
0 .20773 .91448 -0.29713 Mabsadd L
0 .20773 2.37764 .77254 Mabsadd L
0 .20773 .56518 .7779 Mabsadd L
0 .20773 0 2.5 Mabsadd L closepath F
.25 .22126 0 2.5 Mabsadd m
.25 .22126 -0.56518 .7779 Mabsadd L
.25 .22126 -2.37764 .77254 Mabsadd L
.25 .22126 -0.91448 -0.29713 Mabsadd L
.25 .22126 -1.46946 -2.02254 Mabsadd L
.25 .22126 0 -0.96154 Mabsadd L
.25 .22126 1.46946 -2.02254 Mabsadd L
.25 .22126 .91448 -0.29713 Mabsadd L
.25 .22126 2.37764 .77254 Mabsadd L
.25 .22126 .56518 .7779 Mabsadd L
.25 .22126 0 2.5 Mabsadd L closepath F
.5 .31501 0 2.5 Mabsadd m
.5 .31501 -0.56518 .7779 Mabsadd L
.5 .31501 -2.37764 .77254 Mabsadd L
.5 .31501 -0.91448 -0.29713 Mabsadd L
.5 .31501 -1.46946 -2.02254 Mabsadd L
.5 .31501 0 -0.96154 Mabsadd L
.5 .31501 1.46946 -2.02254 Mabsadd L
.5 .31501 .91448 -0.29713 Mabsadd L
.5 .31501 2.37764 .77254 Mabsadd L
.5 .31501 .56518 .7779 Mabsadd L
.5 .31501 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .23113 m
.25 .31033 L
.5 .31622 L
s
.0001 w
[ ] 0 setdash
0 .23113 -2.5 2.5 Mabsadd m
0 .23113 2.5 2.5 Mabsadd L
0 .23113 2.5 -2.5 Mabsadd L
0 .23113 -2.5 -2.5 Mabsadd L
0 .23113 -2.5 2.5 Mabsadd L closepath F
.25 .31033 -2.5 2.5 Mabsadd m
.25 .31033 2.5 2.5 Mabsadd L
.25 .31033 2.5 -2.5 Mabsadd L
.25 .31033 -2.5 -2.5 Mabsadd L
.25 .31033 -2.5 2.5 Mabsadd L closepath F
.5 .31622 -2.5 2.5 Mabsadd m
.5 .31622 2.5 2.5 Mabsadd L
.5 .31622 2.5 -2.5 Mabsadd L
.5 .31622 -2.5 -2.5 Mabsadd L
.5 .31622 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool20003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04003oooooool60003
ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003o
oooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00co
o`00:ooo0P0000?oo`0000000`00ooooO?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool01Ooo1P00
ooooM_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?o
o`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`0;ool5003o
oomaool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo013oo`D00?ooofcoo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool05Ooo1@00ooooIooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Jool5003ooomRool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo01ooo`H00?oooecoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P009_oo1@00ooooEooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool5003o
oomBool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02ooo`D00?ooodgoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=?oo1@00ooooB?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0iool60007ool00`00ooooo`3ooolhool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`80043oo`D00003ool000000?oooc[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P000_oo00<00?ooool0@?oo1000oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool30004ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0/ool2
00000ooo0000003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Woo`80
00;oo`03003ooooo008000;oo`03003ooooo0080027oo`800?ooocGoo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00;?oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool02Ooo
0P001Ooo0`00oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool20002
ool00`00ooooo`050007ool2003oool`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004?o
o`D000Woo`<00?ooobgoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00B_oo00<00?ooool0
1ooo0P00oooo:ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3001=ool20007ool2003ooolY
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool0000004goo`8000Koo`<00?ooobKo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo0P00Cooo00<00?ooool01?oo0P00oooo
9?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`05ool2001=ool00`00ooooo`06ool3003ooolQool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0:ool2001;ool00`00oooo
o`06ool2003ooolOool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004
ool3000>ool2001:ool20006ool2003ooolMool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0007ool01000ooooo`001Ooo00<00?ooool04?oo0P00Booo0P001Ooo0`00oooo6_oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
4_oo0P00COoo00<00?ooool00ooo0P00oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002Ooo0P001Ooo00<00?ooool05ooo00<00?ooool0B_oo00<00?ooool00_oo0`00oooo
5Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`0K
ool20017ool00`00ooooo`05ool2003ooolCool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo01goo`8004Soo`8000Goo`800?oooa7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool07ooo0P00B_oo00<00?ooool00_oo0`00oooo3_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Tool00`00ooooo`17ool00`00ooooo`02ool2003oool<ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8007;oo`04003oooooool3003oool9ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02Soo`<004Ooo`03003ooooo00?oo`800?ooo`Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:ooo0`00A_oo0P001?oo0P00oooo1Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0aool00`00ooooo`14ool01000oooooooo
0`00oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1kool01000oooooooo
0P00oooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0eool30016ool200001?oo
00000000o?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0hool30019ool2003j
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03koo`03003ooooo047oo`04003o
ooooool2003hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D003goo`03
003ooooo00<000?oo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00@ooo
1P00@?oo0P0000?oo`0000000`00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`13ool50003ool01000oooooooo1P000ooo0P000ooo0`00:ooo1P00kooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`13ool5000Hool30003ool01000oooooooo1P000ooo0P000ooo
1P000ooo00@00?ooooooo`H00003ool0000000<00>ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0@ooo1@00A?oo1@00kooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[
ool00`00ooooo`2<ool5003_ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_o
o`03003ooooo08coo`D00>ooo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00
6ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00
ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04
003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<0
0?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>
ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool0
02Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo
8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooo
oooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0oooo
Yooo002@ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3003o
oomXool0097oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0043oo`<004koo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofSoo`004_oo0P000ooo
10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0K_oo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0017oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool0
1@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool00`00oooo
o`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1ool001oo
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00ooooo`3ooon@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02851 m
.25 .04335 L
.5 .06718 L
.75 .15978 L
s
.0001 w
0 .02851 -1.875 0 Mabsadd m
0 .02851 0 2.5 Mabsadd L
0 .02851 1.875 0 Mabsadd L
0 .02851 0 -2.5 Mabsadd L
0 .02851 -1.875 0 Mabsadd L closepath F
.25 .04335 -1.875 0 Mabsadd m
.25 .04335 0 2.5 Mabsadd L
.25 .04335 1.875 0 Mabsadd L
.25 .04335 0 -2.5 Mabsadd L
.25 .04335 -1.875 0 Mabsadd L closepath F
.5 .06718 -1.875 0 Mabsadd m
.5 .06718 0 2.5 Mabsadd L
.5 .06718 1.875 0 Mabsadd L
.5 .06718 0 -2.5 Mabsadd L
.5 .06718 -1.875 0 Mabsadd L closepath F
.75 .15978 -1.875 0 Mabsadd m
.75 .15978 0 2.5 Mabsadd L
.75 .15978 1.875 0 Mabsadd L
.75 .15978 0 -2.5 Mabsadd L
.75 .15978 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05637 m
.25 .07283 L
.5 .10719 L
.75 .20773 L
s
.0001 w
[ ] 0 setdash
0 .05637 0 2.5 Mabsadd m
0 .05637 -0.56518 .7779 Mabsadd L
0 .05637 -2.37764 .77254 Mabsadd L
0 .05637 -0.91448 -0.29713 Mabsadd L
0 .05637 -1.46946 -2.02254 Mabsadd L
0 .05637 0 -0.96154 Mabsadd L
0 .05637 1.46946 -2.02254 Mabsadd L
0 .05637 .91448 -0.29713 Mabsadd L
0 .05637 2.37764 .77254 Mabsadd L
0 .05637 .56518 .7779 Mabsadd L
0 .05637 0 2.5 Mabsadd L closepath F
.25 .07283 0 2.5 Mabsadd m
.25 .07283 -0.56518 .7779 Mabsadd L
.25 .07283 -2.37764 .77254 Mabsadd L
.25 .07283 -0.91448 -0.29713 Mabsadd L
.25 .07283 -1.46946 -2.02254 Mabsadd L
.25 .07283 0 -0.96154 Mabsadd L
.25 .07283 1.46946 -2.02254 Mabsadd L
.25 .07283 .91448 -0.29713 Mabsadd L
.25 .07283 2.37764 .77254 Mabsadd L
.25 .07283 .56518 .7779 Mabsadd L
.25 .07283 0 2.5 Mabsadd L closepath F
.5 .10719 0 2.5 Mabsadd m
.5 .10719 -0.56518 .7779 Mabsadd L
.5 .10719 -2.37764 .77254 Mabsadd L
.5 .10719 -0.91448 -0.29713 Mabsadd L
.5 .10719 -1.46946 -2.02254 Mabsadd L
.5 .10719 0 -0.96154 Mabsadd L
.5 .10719 1.46946 -2.02254 Mabsadd L
.5 .10719 .91448 -0.29713 Mabsadd L
.5 .10719 2.37764 .77254 Mabsadd L
.5 .10719 .56518 .7779 Mabsadd L
.5 .10719 0 2.5 Mabsadd L closepath F
.75 .20773 0 2.5 Mabsadd m
.75 .20773 -0.56518 .7779 Mabsadd L
.75 .20773 -2.37764 .77254 Mabsadd L
.75 .20773 -0.91448 -0.29713 Mabsadd L
.75 .20773 -1.46946 -2.02254 Mabsadd L
.75 .20773 0 -0.96154 Mabsadd L
.75 .20773 1.46946 -2.02254 Mabsadd L
.75 .20773 .91448 -0.29713 Mabsadd L
.75 .20773 2.37764 .77254 Mabsadd L
.75 .20773 .56518 .7779 Mabsadd L
.75 .20773 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06544 m
.25 .08881 L
.5 .12864 L
.75 .23113 L
s
.0001 w
[ ] 0 setdash
0 .06544 -2.5 2.5 Mabsadd m
0 .06544 2.5 2.5 Mabsadd L
0 .06544 2.5 -2.5 Mabsadd L
0 .06544 -2.5 -2.5 Mabsadd L
0 .06544 -2.5 2.5 Mabsadd L closepath F
.25 .08881 -2.5 2.5 Mabsadd m
.25 .08881 2.5 2.5 Mabsadd L
.25 .08881 2.5 -2.5 Mabsadd L
.25 .08881 -2.5 -2.5 Mabsadd L
.25 .08881 -2.5 2.5 Mabsadd L closepath F
.5 .12864 -2.5 2.5 Mabsadd m
.5 .12864 2.5 2.5 Mabsadd L
.5 .12864 2.5 -2.5 Mabsadd L
.5 .12864 -2.5 -2.5 Mabsadd L
.5 .12864 -2.5 2.5 Mabsadd L closepath F
.75 .23113 -2.5 2.5 Mabsadd m
.75 .23113 2.5 2.5 Mabsadd L
.75 .23113 2.5 -2.5 Mabsadd L
.75 .23113 -2.5 -2.5 Mabsadd L
.75 .23113 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`X00?oooooooa_o
o`00:ooo0P002?oo4`00oooooooo2?oo000[ool00`00ooooo`0JoolC003oooodool002_oo`03003o
oooo02gooa<000Soo`800?ooomOoo`00:ooo00<00?ooool0@?oo3P00oooodooo000[ool00`00oooo
o`18ool20004ool:003oooo9ool002_oo`03003ooooo04Woo`03003ooooo00coo`T00?oool3oo`00
:ooo0P00H_oo2@00oooo]ooo000[ool2001[ool:003ooon]ool002_oo`<00004ool00?ooool20002
ool00`00ooooo`020002ool00`00ooooo`1Rool9003ooonTool002_oo`<001;oo`8000;oo`03003o
oooo008000;oo`03003ooooo05goo`T000koo`03003ooooo0?oooh[oo`00:ooo0`000_oo0`006ooo
0P000_oo00<00?ooool00P000_oo00<00?ooool0F?oo2P000ooo0`00j_ooTP003_oo000[ool30005
ool30003ool00`00ooooo`0Pool20002ool00`00ooooo`020002ool00`00ooooo`02000:ool20016
ool6003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000ooo`H002_oo`03003ooooo0080
00;oo`800003ool00?oo04Ooo`800004ool00000003Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`<001Soo`8000?oo`H002?oo`H00003ool0000000;oo`03003ooooo04Goo`800>Goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool09_oo00@00?ooooooo`<002Ooo`8000;oo`03
003ooooo043oo`<00>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`00
0ooo00<00?ooool09Ooo0P000_oo00<00?ooool0??oo0`00gooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0gool60003ool20004ool5000Gool20002ool00`00ooooo`0hool3003L
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`H001koo`8000;oo`03003o
oooo03Coo`<00=Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@000ooo00<00?oo
ool07ooo0P000_oo00<00?ooool0<?oo0P00eooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`16ool50007ool6000Oool20002ool00`00ooooo`0[ool3003Dool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04Koo`D0013oo`80027oo`800003ool0000002Woo`<00=7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H?oo0`008_oo00<00?ooool00P00
9Ooo0`00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Sool30002ool2000R
ool00`00ooooo`020002ool2000Mool2003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo06goo`<002;oo`@001koo`<00<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0L?oo0`000ooo00<00?ooool07Ooo0P007ooo0`00a_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1jool3000Lool2000Oool30033ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo07goo`<000?oo`03003ooooo01Oo
o`03003ooooo01goo`<00<3oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo08Coo`04003oooooool3000Eool00`00ooooo`0Mool2002nool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3002;ool3
0003ool5000:ool00`00ooooo`0Oool3002kool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`2@ool6000=ool2000Pool3002hool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`2Aool6
000?ool2000Pool3002eool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0TOoo1@0000Coo`000000013oo`03003ooooo01koo`800;?oo`03
003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0TOoo1@005?oo00<0
0?ooool08?oo0`00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Mool2000>
ool00`00ooooo`0Pool3002]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;3o
o`80027oo`<00:[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P004?oo
0P008Ooo0`00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000dool2
002Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:Koo`80013oo`03003ooooo027oo`D0
0:3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo00<00?ooool03Ooo00<0
0?ooool08?oo1000Wooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool0
3?oo000[ool00`00ooooo`2mool2000Oool3002Oool00`00ooooo`05ool01000oooooooo1P000ooo
0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2^ool00`00
ooooo`0^ool00`00ooooo`2Nool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`8000ooo`800;koo`03003o
oooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00
ooooo`0<ool002_oo`03003ooooo0;7oo`80017oo`03003ooooo0;Woo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo1000
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00Coo`03003ooooo00coo`00:ooo00<00?ooool0]_oo0P003ooo00<00?ooool0]_oo00<00?ooool0
DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00
ooooo`3:ool00`00ooooo`2cool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@
ool00`00ooooo`0<ool002_oo`03003ooooo0;[oo`8000ooo`03003ooooo0;;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00_Ooo0P003ooo0P00/Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2nool2000Aool00`00ooooo`2/ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<?oo`03003ooooo00koo`03003ooooo0:Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0e?oo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`37ool00`00ooooo`0=ool2002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<Soo`80013oo`800:Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0b_oo0P004_oo0`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool0
0`00ooooo`0<ool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`03
003ooooo00[oo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00e?oo0P00Zooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool2002Yool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=Ooo`800:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Lool6
002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;o
o`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003o
o`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool2
00001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo
10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P00
3_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool20000
0ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Wo
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P00
3_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03So
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
3Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo
10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool0
02Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00
ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooo
oom@ool00?oooooooe3oo`00U_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3ooomQool009Ooo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00ooooIooo0010ool3001Dool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?oo
ofOoo`00@Ooo00<00?ooool0Dooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00ooooIooo000Bool20003ool4
0002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomWool0017oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0I?oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool00?ooofOoo`004Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003ooooo
ool00002ool00`00ooooo`1Sool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2003ooomXool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?oo
ooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P00
1Ooo00D00?ooool00?oo008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?ooool05_oo
00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool03_oo0P00F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool0
0`00ooooo`3ooomiool009Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Koo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[ool00`00
ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03688 m
.25 .06479 L
.5 .08721 L
.75 .20621 L
s
.0001 w
0 .03688 -1.875 0 Mabsadd m
0 .03688 0 2.5 Mabsadd L
0 .03688 1.875 0 Mabsadd L
0 .03688 0 -2.5 Mabsadd L
0 .03688 -1.875 0 Mabsadd L closepath F
.25 .06479 -1.875 0 Mabsadd m
.25 .06479 0 2.5 Mabsadd L
.25 .06479 1.875 0 Mabsadd L
.25 .06479 0 -2.5 Mabsadd L
.25 .06479 -1.875 0 Mabsadd L closepath F
.5 .08721 -1.875 0 Mabsadd m
.5 .08721 0 2.5 Mabsadd L
.5 .08721 1.875 0 Mabsadd L
.5 .08721 0 -2.5 Mabsadd L
.5 .08721 -1.875 0 Mabsadd L closepath F
.75 .20621 -1.875 0 Mabsadd m
.75 .20621 0 2.5 Mabsadd L
.75 .20621 1.875 0 Mabsadd L
.75 .20621 0 -2.5 Mabsadd L
.75 .20621 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0697 m
.25 .09143 L
.5 .14127 L
.75 .22126 L
s
.0001 w
[ ] 0 setdash
0 .0697 0 2.5 Mabsadd m
0 .0697 -0.56518 .7779 Mabsadd L
0 .0697 -2.37764 .77254 Mabsadd L
0 .0697 -0.91448 -0.29713 Mabsadd L
0 .0697 -1.46946 -2.02254 Mabsadd L
0 .0697 0 -0.96154 Mabsadd L
0 .0697 1.46946 -2.02254 Mabsadd L
0 .0697 .91448 -0.29713 Mabsadd L
0 .0697 2.37764 .77254 Mabsadd L
0 .0697 .56518 .7779 Mabsadd L
0 .0697 0 2.5 Mabsadd L closepath F
.25 .09143 0 2.5 Mabsadd m
.25 .09143 -0.56518 .7779 Mabsadd L
.25 .09143 -2.37764 .77254 Mabsadd L
.25 .09143 -0.91448 -0.29713 Mabsadd L
.25 .09143 -1.46946 -2.02254 Mabsadd L
.25 .09143 0 -0.96154 Mabsadd L
.25 .09143 1.46946 -2.02254 Mabsadd L
.25 .09143 .91448 -0.29713 Mabsadd L
.25 .09143 2.37764 .77254 Mabsadd L
.25 .09143 .56518 .7779 Mabsadd L
.25 .09143 0 2.5 Mabsadd L closepath F
.5 .14127 0 2.5 Mabsadd m
.5 .14127 -0.56518 .7779 Mabsadd L
.5 .14127 -2.37764 .77254 Mabsadd L
.5 .14127 -0.91448 -0.29713 Mabsadd L
.5 .14127 -1.46946 -2.02254 Mabsadd L
.5 .14127 0 -0.96154 Mabsadd L
.5 .14127 1.46946 -2.02254 Mabsadd L
.5 .14127 .91448 -0.29713 Mabsadd L
.5 .14127 2.37764 .77254 Mabsadd L
.5 .14127 .56518 .7779 Mabsadd L
.5 .14127 0 2.5 Mabsadd L closepath F
.75 .22126 0 2.5 Mabsadd m
.75 .22126 -0.56518 .7779 Mabsadd L
.75 .22126 -2.37764 .77254 Mabsadd L
.75 .22126 -0.91448 -0.29713 Mabsadd L
.75 .22126 -1.46946 -2.02254 Mabsadd L
.75 .22126 0 -0.96154 Mabsadd L
.75 .22126 1.46946 -2.02254 Mabsadd L
.75 .22126 .91448 -0.29713 Mabsadd L
.75 .22126 2.37764 .77254 Mabsadd L
.75 .22126 .56518 .7779 Mabsadd L
.75 .22126 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08861 m
.25 .11848 L
.5 .15703 L
.75 .31033 L
s
.0001 w
[ ] 0 setdash
0 .08861 -2.5 2.5 Mabsadd m
0 .08861 2.5 2.5 Mabsadd L
0 .08861 2.5 -2.5 Mabsadd L
0 .08861 -2.5 -2.5 Mabsadd L
0 .08861 -2.5 2.5 Mabsadd L closepath F
.25 .11848 -2.5 2.5 Mabsadd m
.25 .11848 2.5 2.5 Mabsadd L
.25 .11848 2.5 -2.5 Mabsadd L
.25 .11848 -2.5 -2.5 Mabsadd L
.25 .11848 -2.5 2.5 Mabsadd L closepath F
.5 .15703 -2.5 2.5 Mabsadd m
.5 .15703 2.5 2.5 Mabsadd L
.5 .15703 2.5 -2.5 Mabsadd L
.5 .15703 -2.5 -2.5 Mabsadd L
.5 .15703 -2.5 2.5 Mabsadd L closepath F
.75 .31033 -2.5 2.5 Mabsadd m
.75 .31033 2.5 2.5 Mabsadd L
.75 .31033 2.5 -2.5 Mabsadd L
.75 .31033 -2.5 -2.5 Mabsadd L
.75 .31033 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool5003ooooooolPool002_oo`8000?oo`P0
0?oooooooaSoo`00:ooo00<00?ooool02_oo2@00oooooooo3ooo000[ool00`00ooooo`0Cool8003o
ooooool7ool002_oo`03003ooooo01_oo`P00?ooookoo`00:ooo00<00?ooool08ooo2@00oooomOoo
000[ool00`00ooooo`0/ool8003oooo]ool002_oo`03003ooooo03Coo`T000coo`03003ooooo0?oo
omGoo`00:ooo0P00?_oo20000ooo0P00ooooeooo000[ool20016ool:003ooolboonB000>ool002_o
o`8004Woo`8000Goo`/00?ooobOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00
ooooo`8000;oo`03003ooooo04ooo`X00?oooagoo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool02ooo0P000_oo00<00?ooool00P000_oo00<00?ooool0Booo2`00oooo4_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Iool20002ool00`00ooooo`02001=ool;003o
ool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Coo`03003ooooo008000;o
o`03003ooooo04coo`X0013oo`03003ooooo0>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`00;_oo0P0000?oo`0000000_oo00@00?ooool004_oo`/000Coo`<00>[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`00>Ooo00@00?ooool000;oo`8000;oo`03003ooooo00;oo`8004Goo`L0
0>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P00?_oo0`0000?oo`00ool0Aooo
0P0000?oo`000000j?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000;ool01000oooooooo
0`00=?oo1@000_oo0P00BOoo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Bool3
0003ool00`00ooooo`0fool00`00ooooo`020014ool2003Tool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo01coo`H003Koo`03003ooooo047oo`800>;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool09Ooo0P000ooo0`00;_oo0P0000?oo`000000?_oo0P00h?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool00`00ooooo`0/ool00`00
ooooo`0kool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003o
ooooool3000[ool20002ool00`00ooooo`0fool3003Kool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo03[oo`<000?oo`8000Coo`D0027oo`8003Ooo`800=Woo`03003ooooo08koo`03
003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0AOoo1P009Ooo00<0
0?ooool00P00<_oo0P00eooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0A_oo1@000ooo00<00?ooool09Ooo0P00<Ooo0P00eOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`00A_oo1@001ooo
1P008_oo00@00?ooool002goo`800=?oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo04Koo`D0013oo`03003ooooo023oo`04003ooooo000[
ool2003Aool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`1Oool6000Oool20002ool00`00ooooo`0Tool2003?ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0J?oo0P007_oo00<0
0?ooool00P009?oo0`00c?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool0
0`00ooooo`1]ool6000Lool01000oooooooo0P007ooo0P00b_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1fool00`00ooooo`0Iool4000Pool20038ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo07[oo`H001;oo`D000;oo`03003ooooo01coo`800<Koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?ooool04ooo00<00?ooool07_oo
0P00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool30007ool50006ool0
0`00ooooo`0Mool20032ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008_oo`<000?oo`H0
00Woo`8001goo`800<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@00
3Ooo00<00?ooool06_oo0`00_Ooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<0
0?ooool03?oo000[ool00`00ooooo`2Aool6000?ool00`00ooooo`0Jool2002kool00`00ooooo`05
ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[
ool00`00ooooo`2Aool500000ooo0000000@ool2000Jool2002iool00`00ooooo`0Hool5000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo
09Woo`03003ooooo017oo`03003ooooo01Ooo`800;Ooo`03003ooooo01Soo`D001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003o
oooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo
0;3oo`03003ooooo01Koo`800;Goo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`00
0004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo
00<00?ooool0W?oo0P005Ooo0P005_oo0P00/ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?oo
ool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00ooooo`0Cool2
002aool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool0
02_oo`03003ooooo0:3oo`03003ooooo01Ooo`03003ooooo01;oo`<00:koo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00X_oo00<00?ooool06Ooo0P004ooo0P00[?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Rool2000Mool00`00ooooo`0@ool2002Zool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`03003ooooo01goo`03003ooooo00ooo`800:So
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aooo00<00?ooool03_oo0P00Y_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Xool00`00ooooo`0Mool01000oooo
o`003_oo0P00Y?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool00`00oooo
o`0>ool4002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`03003ooooo
01ooo`03003ooooo00coo`@009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
[Ooo00<00?ooool08Ooo0P002ooo0`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2^ool2000Uool00`00ooooo`07ool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800;7oo`03003ooooo02Goo`03003ooooo0:Goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0fooo0P0000Coo`00000009ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0/ooo0P00:Ooo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003o
oooo0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^?oo00<00?ooool0aOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool20035ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0;_oo`03003ooooo0<;oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0_ooo
00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool0
00Koo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003oo`0000Koo`03003ooooo0<Coo`03003ooooo0;Woo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0<Goo`800;Woo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0aooo00<00?ooool0
]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<[oo`800;Coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool0
0`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=3oo`03003ooooo0:koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00[_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Bool00`00ooooo`2[ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`03003ooooo0:?oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0fooo00<00?ooool0X_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Lool6002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800=koo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04?oo`<004Soo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D0
01_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Wo
o`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003o
o`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`00
0004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Go
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[o
o`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000F
ool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000
ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?oo
ool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo
003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P00
3_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Wo
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?oo
ooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool0
02Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolY
ool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
0?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00ooooG?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo
003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooG?oo000Aool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?oo
ooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool2
0004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000T
ool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0
000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3o
oon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05831 m
.25 .09362 L
.5 .13685 L
.75 .30978 L
s
.0001 w
0 .05831 -1.875 0 Mabsadd m
0 .05831 0 2.5 Mabsadd L
0 .05831 1.875 0 Mabsadd L
0 .05831 0 -2.5 Mabsadd L
0 .05831 -1.875 0 Mabsadd L closepath F
.25 .09362 -1.875 0 Mabsadd m
.25 .09362 0 2.5 Mabsadd L
.25 .09362 1.875 0 Mabsadd L
.25 .09362 0 -2.5 Mabsadd L
.25 .09362 -1.875 0 Mabsadd L closepath F
.5 .13685 -1.875 0 Mabsadd m
.5 .13685 0 2.5 Mabsadd L
.5 .13685 1.875 0 Mabsadd L
.5 .13685 0 -2.5 Mabsadd L
.5 .13685 -1.875 0 Mabsadd L closepath F
.75 .30978 -1.875 0 Mabsadd m
.75 .30978 0 2.5 Mabsadd L
.75 .30978 1.875 0 Mabsadd L
.75 .30978 0 -2.5 Mabsadd L
.75 .30978 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .1038 m
.25 .1366 L
.5 .20824 L
.75 .31501 L
s
.0001 w
[ ] 0 setdash
0 .1038 0 2.5 Mabsadd m
0 .1038 -0.56518 .7779 Mabsadd L
0 .1038 -2.37764 .77254 Mabsadd L
0 .1038 -0.91448 -0.29713 Mabsadd L
0 .1038 -1.46946 -2.02254 Mabsadd L
0 .1038 0 -0.96154 Mabsadd L
0 .1038 1.46946 -2.02254 Mabsadd L
0 .1038 .91448 -0.29713 Mabsadd L
0 .1038 2.37764 .77254 Mabsadd L
0 .1038 .56518 .7779 Mabsadd L
0 .1038 0 2.5 Mabsadd L closepath F
.25 .1366 0 2.5 Mabsadd m
.25 .1366 -0.56518 .7779 Mabsadd L
.25 .1366 -2.37764 .77254 Mabsadd L
.25 .1366 -0.91448 -0.29713 Mabsadd L
.25 .1366 -1.46946 -2.02254 Mabsadd L
.25 .1366 0 -0.96154 Mabsadd L
.25 .1366 1.46946 -2.02254 Mabsadd L
.25 .1366 .91448 -0.29713 Mabsadd L
.25 .1366 2.37764 .77254 Mabsadd L
.25 .1366 .56518 .7779 Mabsadd L
.25 .1366 0 2.5 Mabsadd L closepath F
.5 .20824 0 2.5 Mabsadd m
.5 .20824 -0.56518 .7779 Mabsadd L
.5 .20824 -2.37764 .77254 Mabsadd L
.5 .20824 -0.91448 -0.29713 Mabsadd L
.5 .20824 -1.46946 -2.02254 Mabsadd L
.5 .20824 0 -0.96154 Mabsadd L
.5 .20824 1.46946 -2.02254 Mabsadd L
.5 .20824 .91448 -0.29713 Mabsadd L
.5 .20824 2.37764 .77254 Mabsadd L
.5 .20824 .56518 .7779 Mabsadd L
.5 .20824 0 2.5 Mabsadd L closepath F
.75 .31501 0 2.5 Mabsadd m
.75 .31501 -0.56518 .7779 Mabsadd L
.75 .31501 -2.37764 .77254 Mabsadd L
.75 .31501 -0.91448 -0.29713 Mabsadd L
.75 .31501 -1.46946 -2.02254 Mabsadd L
.75 .31501 0 -0.96154 Mabsadd L
.75 .31501 1.46946 -2.02254 Mabsadd L
.75 .31501 .91448 -0.29713 Mabsadd L
.75 .31501 2.37764 .77254 Mabsadd L
.75 .31501 .56518 .7779 Mabsadd L
.75 .31501 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12446 m
.25 .15571 L
.5 .21383 L
.75 .31622 L
s
.0001 w
[ ] 0 setdash
0 .12446 -2.5 2.5 Mabsadd m
0 .12446 2.5 2.5 Mabsadd L
0 .12446 2.5 -2.5 Mabsadd L
0 .12446 -2.5 -2.5 Mabsadd L
0 .12446 -2.5 2.5 Mabsadd L closepath F
.25 .15571 -2.5 2.5 Mabsadd m
.25 .15571 2.5 2.5 Mabsadd L
.25 .15571 2.5 -2.5 Mabsadd L
.25 .15571 -2.5 -2.5 Mabsadd L
.25 .15571 -2.5 2.5 Mabsadd L closepath F
.5 .21383 -2.5 2.5 Mabsadd m
.5 .21383 2.5 2.5 Mabsadd L
.5 .21383 2.5 -2.5 Mabsadd L
.5 .21383 -2.5 -2.5 Mabsadd L
.5 .21383 -2.5 2.5 Mabsadd L closepath F
.75 .31622 -2.5 2.5 Mabsadd m
.75 .31622 2.5 2.5 Mabsadd L
.75 .31622 2.5 -2.5 Mabsadd L
.75 .31622 -2.5 -2.5 Mabsadd L
.75 .31622 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooo
oolSool002_oo`@00?ooooooob7oo`00:ooo0P000_oo1`00oooooooo6_oo000[ool00`00ooooo`08
ool7003ooomboonB000>ool002_oo`03003ooooo00ooo`L00?ooof_oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool05_oo1`00ooooI?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Mool6003ooomNool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
02?oo`L00?oooeOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo1`00oooo
D?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0aool7003ooom9ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Soo`L000[oo`03003ooooo0?ooocGoo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00@?oo1`000_oo0P00oooo=ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`16ool6003oooleool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Soo`8000;oo`H00?ooobooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0D_oo1P00oooo:Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool300000ooo003o
o`1Eool6003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Coo`8000;o
o`04003ooooo001Bool5003ooolNool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
00coo`04003ooooo0002ool2001?ool6003ooolHool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01Goo`8000;oo`03003ooooo04goo`H00?oooa;oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo0`007?oo0P000_oo00<00?ooool0C?oo1P00
oooo3?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo
0`008ooo0P000_oo00<00?ooool0Booo1P00oooo1_oo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002Ooo00<00?ooool01Ooo0`000_oo0`009Ooo0P000_oo00@00?ooool004Woo`D0
0?ooo`7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`<000Goo`<000?oo`03003ooooo02Coo`04003ooooo0002ool20016ool6003jool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool3000;ool01000oooooooo
0`00:_oo00<00?ooool00P00AOoo1P002?oo00<00?ooool0jOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01;oo`<000?oo`03003ooooo
02Soo`03003ooooo00<004?oo`H00004ool00000003Zool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000[oo`8000Koo`03003ooooo01coo`H002Coo`D004Ooo`@00>[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool09Ooo0P000ooo0`008?oo00<00?ooool0@ooo1000jOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool3000Pool20015ool00`00ooooo`3V
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003oooooool3000Jool0
0`00ooooo`11ool2003Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`<0
00?oo`8000Coo`D000coo`03003ooooo043oo`03003ooooo0>?oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00A_oo1P003ooo0P00?ooo00<00?ooool0h_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`16ool50002ool00`00ooooo`0>ool00`00ooooo`0kool2003Rool00`00
ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo04Ko
o`D000?oo`04003oooooool2000=ool200000ooo003oo`0hool00`00ooooo`3Oool00`00ooooo`05
ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[
ool00`00ooooo`16ool50009ool2000?ool01000ooooo`00=_oo0P00gooo00<00?ooool06?oo1@00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00
ooooo`1Fool20003ool00`00ooooo`0:ool01000ooooo`00=Ooo00<00?ooool0g?oo00<00?ooool0
6?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo
00coo`00:ooo00<00?ooool0Fooo00@00?ooooooo`8000_oo`04003ooooo000bool2003Lool00`00
ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo067oo`8000coo`04003ooooo
000aool00`00ooooo`3Iool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo06?oo`80013oo`8002koo`800=Woo`03003ooooo
057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0
J?oo00<00?ooool03_oo00<00?ooool0:ooo00<00?ooool0e_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2001]ool3000=ool00`00ooooo`0Yool00`00ooooo`3Eool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo06ooo`<000goo`8002Soo`800=Goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0MOoo00<00?ooool02ooo00<00?ooool09Ooo00<00?ooool0d_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1iool3000:ool2000Tool2003Bool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<000[oo`8002?oo`03003ooooo
0<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0P002Ooo00<00?ooool0
7ooo0P00cooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`26ool30007ool20000
0ooo0000000Lool00`00ooooo`3<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
08Woo`<000Goo`D001coo`800<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Sooo1`0000?oo`00ool06ooo00<00?ooool0bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
002Bool5000Oool00`00ooooo`38ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
097oo`H000?oo`03003ooooo01Woo`800<Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0TOoo1@0000?oo`0000001?oo0P006Ooo00<00?ooool0aOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Lool01@00oooooooo00006?oo0P00aOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Qool00`00ooooo`0Gool00`00ooooo`32ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`8000;oo`03003ooooo01Goo`800<;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P000ooo00<00?ooool05?oo00<00?oo
ool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool2000Iool00`00oooo
o`2nool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo0:Soo`@001Coo`800;koo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo0:goo`8001?oo`03003ooooo0;_oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00:goo`05003oooooool0000A
ool2002kool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`00
1_oo00<00?ooool0[_oo0P005Ooo00<00?ooool0^?oo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0/?oo0P000_oo00<00?ooool03ooo0P00
^?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
]Ooo00<00?oo00004?oo00<00?ooool0]Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;
ool00`00ooooo`04ool00`00ooooo`2jool00`00ooooo`0<ool2002eool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Woo`<000ooo`03003ooooo0;;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0^ooo10003Ooo00<00?ooool0/Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2mool20002ool00`00ooooo`09ool2002aool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<7oo`03003ooooo00_oo`03003ooooo0:koo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00`ooo00<00?oo00002ooo0P00[_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`36ool30009ool00`00ooooo`2[ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<Ooo`800003ool00?oo00Ooo`800:_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0bOoo0`002Ooo00<00?ooool0Z?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3=ool20007ool2002Xool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<koo`04003ooooo0006ool00`00ooooo`2Uool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=;oo`<000Coo`03003ooooo0:Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo0P001?oo0P00Y?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Fool30003ool01000ooooo`00X?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003Kool200000ooo00000002002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=[oo`800003ool0000000<009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002N
ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003o
oooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?oo
ool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;o
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool0
0`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo
00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005
ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002So
o`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooo
oooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<0
0?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;o
o`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00
Tooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3003ooomOool009Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0ooooG?oo0010ool3001Aool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo0?oooecoo`00@Ooo00<00?ooool0D?oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
ooooGooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`05
00001?oo00000000Cooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`3ooomOool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool0HOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo0?oooeooo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1P
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomNool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo
0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool0
0?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo
00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo
0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3oooml
ool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool0
0:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .1394 m
.25 .18006 L
.5 .30988 L
s
.0001 w
0 .1394 -1.875 0 Mabsadd m
0 .1394 0 2.5 Mabsadd L
0 .1394 1.875 0 Mabsadd L
0 .1394 0 -2.5 Mabsadd L
0 .1394 -1.875 0 Mabsadd L closepath F
.25 .18006 -1.875 0 Mabsadd m
.25 .18006 0 2.5 Mabsadd L
.25 .18006 1.875 0 Mabsadd L
.25 .18006 0 -2.5 Mabsadd L
.25 .18006 -1.875 0 Mabsadd L closepath F
.5 .30988 -1.875 0 Mabsadd m
.5 .30988 0 2.5 Mabsadd L
.5 .30988 1.875 0 Mabsadd L
.5 .30988 0 -2.5 Mabsadd L
.5 .30988 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20703 m
.25 .24262 L
.5 .31446 L
s
.0001 w
[ ] 0 setdash
0 .20703 0 2.5 Mabsadd m
0 .20703 -0.56518 .7779 Mabsadd L
0 .20703 -2.37764 .77254 Mabsadd L
0 .20703 -0.91448 -0.29713 Mabsadd L
0 .20703 -1.46946 -2.02254 Mabsadd L
0 .20703 0 -0.96154 Mabsadd L
0 .20703 1.46946 -2.02254 Mabsadd L
0 .20703 .91448 -0.29713 Mabsadd L
0 .20703 2.37764 .77254 Mabsadd L
0 .20703 .56518 .7779 Mabsadd L
0 .20703 0 2.5 Mabsadd L closepath F
.25 .24262 0 2.5 Mabsadd m
.25 .24262 -0.56518 .7779 Mabsadd L
.25 .24262 -2.37764 .77254 Mabsadd L
.25 .24262 -0.91448 -0.29713 Mabsadd L
.25 .24262 -1.46946 -2.02254 Mabsadd L
.25 .24262 0 -0.96154 Mabsadd L
.25 .24262 1.46946 -2.02254 Mabsadd L
.25 .24262 .91448 -0.29713 Mabsadd L
.25 .24262 2.37764 .77254 Mabsadd L
.25 .24262 .56518 .7779 Mabsadd L
.25 .24262 0 2.5 Mabsadd L closepath F
.5 .31446 0 2.5 Mabsadd m
.5 .31446 -0.56518 .7779 Mabsadd L
.5 .31446 -2.37764 .77254 Mabsadd L
.5 .31446 -0.91448 -0.29713 Mabsadd L
.5 .31446 -1.46946 -2.02254 Mabsadd L
.5 .31446 0 -0.96154 Mabsadd L
.5 .31446 1.46946 -2.02254 Mabsadd L
.5 .31446 .91448 -0.29713 Mabsadd L
.5 .31446 2.37764 .77254 Mabsadd L
.5 .31446 .56518 .7779 Mabsadd L
.5 .31446 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20913 m
.25 .31044 L
.5 .32757 L
s
.0001 w
[ ] 0 setdash
0 .20913 -2.5 2.5 Mabsadd m
0 .20913 2.5 2.5 Mabsadd L
0 .20913 2.5 -2.5 Mabsadd L
0 .20913 -2.5 -2.5 Mabsadd L
0 .20913 -2.5 2.5 Mabsadd L closepath F
.25 .31044 -2.5 2.5 Mabsadd m
.25 .31044 2.5 2.5 Mabsadd L
.25 .31044 2.5 -2.5 Mabsadd L
.25 .31044 -2.5 -2.5 Mabsadd L
.25 .31044 -2.5 2.5 Mabsadd L closepath F
.5 .32757 -2.5 2.5 Mabsadd m
.5 .32757 2.5 2.5 Mabsadd L
.5 .32757 2.5 -2.5 Mabsadd L
.5 .32757 -2.5 -2.5 Mabsadd L
.5 .32757 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000[oo`8000Koo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P0000?o
o`0000001000ooooNooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`06ool6003o
oomeool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00coo`H00?ooofooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool04_oo1P00ooooJOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2000Iool6003ooomSool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo01koo`D00?oooekoo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000
ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003o
oooo00coo`00:ooo00<00?ooool08ooo1P00ooooF?oo00<00?ooool01Ooo00@00?ooooooo`H000?o
o`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0:Ooo1P00
ooooD_oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo
00<00?ooool03?oo000[ool00`00ooooo`0_ool6003ooom<ool00`00ooooo`0Hool5000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00
ooooo`0eool6003ooom6ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo
0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003o
oooo03_oo`H000Soo`03003ooooo0?ooocGoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0@Ooo1P0000?oo`000000oooo
=ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[
ool00`00ooooo`17ool3003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Woo`@0
0?ooocGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0C?oo0P00oooo<ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1>ool2003ooolaool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo053oo`800?ooobooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0D_oo0P00oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Dool2003oool[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<005Koo`800?ooobWo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`00ool0EOoo0P00oooo9ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool30004ool20002ool00`00ooooo`1?ool2003ooolUool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool0000000Soo`8000;oo`03003ooooo04[oo`80
0?ooob?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo0P003Ooo00<00?ooool00P00
Aooo0P00oooo8Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`05ool2000Bool0
0`00ooooo`020012ool2003ooolOool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
00[oo`03003ooooo01?oo`03003ooooo008003goo`03003ooooo0?oooacoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool06_oo00<00?ooool00P00=ooo0P00oooo
7?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool2000Nool00`00ooooo`02
000bool2003ooolJool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo013oo`8002?o
o`03003ooooo008002goo`800?oooaSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool04_oo0P00:?oo00<00?ooool00P001ooo0P007ooo0P00oooo5_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`12ool20002ool0
0`00ool0000Rool2003ooolDool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`0Fool2000^ool5000Rool2003ooolBool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3000Jool2000aool00`00ooooo`0Oool2
003oool@ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`00
1_oo00<00?ooool07?oo0P00<_oo0P007ooo0P00oooo3_oo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool07_oo0P00<ooo0P007_oo0P00oooo
3?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
Eooo00<00?ooool06ooo0P00oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool0
0`00ooooo`04ool00`00ooooo`0Sool00`00ooooo`0dool2000Kool2003oool8ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`8003Goo`04003ooooo000Gool2003oool6ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Woo`8003Koo`04003ooooo000Fool0
0`00ooooo`3oool3ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02_oo`8003So
o`04003ooooo000Cool2003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
06Soo`04003ooooo000Bool2003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80033o
o`8003_oo`04003oo`00000@ool2003nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03?oo`8003goo`03003ooooo00goo`800?coo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0=Ooo0P00?_oo0P003Ooo0P00n_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0gool2000oool2000<ool2003hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo07coo`03003ooooo00Woo`800?Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0??oo00<00?ooool0@?oo0P002Ooo0P00m?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`10ool20011ool00`00ooooo`06ool2003bool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04;oo`8004;oo`03003ooooo00Goo`800?3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0A?oo1`00?_oo0P001Ooo0P000_oo00<00?ooool0jOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20017ool50012ool00`00ooooo`02ool4003Zool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`<0043oo`H00>[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@001Ooo0`000ooo00@00?ooooooo`H003?o
o`800>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@006?oo0P000ooo
1P009?oo1000j_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`1aool0
1000oooooooo1P00oooo1_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool0
0`00ooooo`1nool20003ool60003ool00`00ooooo`02ool5003Zool00`00ooooo`0Iool3000Mool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`8000koo`00:ooo00<00?ooool0S?oo00@00?ooooooo`H00>[oo`03003o
oooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;o
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo
000[ool00`00ooooo`2Aool5003Zool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0TOoo1@00j_oo00<00?ooool06_oo00<0
0?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo
003oo`003_oo000[ool00`00ooooo`2Aool5003Zool00`00ooooo`0iool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2
003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Co
o`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003o
oooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04
003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03
003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2
000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`80
00_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<0
0?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003o
oooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooo
oolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oo
oooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3003ooomLool0097o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0oooo
FOoo0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooeWo
o`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooeco
o`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Co
o`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool0
0`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4003ooomK
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo
0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool0
5_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003
ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool0
0`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.046125108467471636`, 0.0912048569894757`, 
            0.10587909241552813`}, {0.07014188974486882`, 
            0.11784935198111074`, 
            0.14368974120119948`}, {0.1086995485343453`, 
            0.17343996514647514`, 0.208144863681019`}, {0.25852908097642785`, 
            0.3361213216148522`, 
            0.373978024255826`}}}, {{{0.059667617211617535`, 
            0.11277875474716602`, 
            0.14337866095811946`}, {0.10483645979989797`, 
            0.14793320264777488`, 
            0.19169784875020973`}, {0.14110495371845444`, 
            0.22858623179691517`, 0.2540804352469138`}, {0.3336563561743927`, 
            0.3580055284011079`, 
            0.502119566563255`}}}, {{{0.09434357890306323`, 
            0.1679594126729943`, 0.2013874969438963`}, {0.15147635939764728`, 
            0.22101611347507477`, 
            0.2519505813486026`}, {0.22143428068853913`, 0.3369470186896045`, 
            0.34597993447941705`}, {0.5012276026677401`, 0.5096991397621121`, 
            0.5116531313547704`}}}, {{{0.22554878614752047`, 
            0.3349892421437648`, 0.3383850084173148`}, {0.2913473409791189`, 
            0.39257189652492813`, 0.502309006054663`}, {0.5013947295486837`, 
            0.5088096462769288`, 0.5300236994184512`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.4/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
4/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.4/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for mean", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    20}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \
\[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<scalefreerandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.80895 2.08027 0.00958565 0.00512944 [
[.01473 -0.0125 -17 -9.8125 ]
[.01473 -0.0125 17 0 ]
[.27464 -0.0125 -14 -9.8125 ]
[.27464 -0.0125 14 0 ]
[.64095 -0.0125 -14 -9.8125 ]
[.64095 -0.0125 14 0 ]
[-0.0125 .00959 -6 -4.5 ]
[-0.0125 .00959 0 4.5 ]
[-0.0125 .11217 -12 -4.5 ]
[-0.0125 .11217 0 4.5 ]
[-0.0125 .21476 -12 -4.5 ]
[-0.0125 .21476 0 4.5 ]
[-0.0125 .31735 -12 -4.5 ]
[-0.0125 .31735 0 4.5 ]
[-0.0125 .41994 -12 -4.5 ]
[-0.0125 .41994 0 4.5 ]
[-0.0125 .52253 -18 -4.5 ]
[-0.0125 .52253 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01473 0 m
.01473 .00625 L
s
gsave
.01473 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27464 0 m
.27464 .00625 L
s
gsave
.27464 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07304 0 m
.07304 .00375 L
s
.12781 0 m
.12781 .00375 L
s
.17945 0 m
.17945 .00375 L
s
.22829 0 m
.22829 .00375 L
s
.90086 0 m
.90086 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00959 m
.00625 .00959 L
s
[(0)] -0.0125 .00959 1 0 Mshowa
0 .11217 m
.00625 .11217 L
s
[(20)] -0.0125 .11217 1 0 Mshowa
0 .21476 m
.00625 .21476 L
s
[(40)] -0.0125 .21476 1 0 Mshowa
0 .31735 m
.00625 .31735 L
s
[(60)] -0.0125 .31735 1 0 Mshowa
0 .41994 m
.00625 .41994 L
s
[(80)] -0.0125 .41994 1 0 Mshowa
0 .52253 m
.00625 .52253 L
s
[(100)] -0.0125 .52253 1 0 Mshowa
.125 Mabswid
0 .03523 m
.00375 .03523 L
s
0 .06088 m
.00375 .06088 L
s
0 .08653 m
.00375 .08653 L
s
0 .13782 m
.00375 .13782 L
s
0 .16347 m
.00375 .16347 L
s
0 .18912 m
.00375 .18912 L
s
0 .24041 m
.00375 .24041 L
s
0 .26606 m
.00375 .26606 L
s
0 .29171 m
.00375 .29171 L
s
0 .343 m
.00375 .343 L
s
0 .36865 m
.00375 .36865 L
s
0 .39429 m
.00375 .39429 L
s
0 .44559 m
.00375 .44559 L
s
0 .47124 m
.00375 .47124 L
s
0 .49688 m
.00375 .49688 L
s
0 .54818 m
.00375 .54818 L
s
0 .57382 m
.00375 .57382 L
s
0 .59947 m
.00375 .59947 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0376 .016 L
.05161 .01523 L
.06584 .016 L
.08029 .01497 L
.09498 .01574 L
.10992 .01548 L
.1251 .01523 L
.14055 .01625 L
.15626 .01523 L
.17225 .01497 L
.18853 .01472 L
.20511 .02164 L
.22199 .01574 L
.2392 .02164 L
.25675 .01472 L
.27464 .01574 L
.29289 .01651 L
.31152 .016 L
.33054 .0201 L
.34997 .01677 L
.36982 .016 L
.39013 .01574 L
.4109 .03677 L
.43216 .03087 L
.45393 .016 L
.47623 .01677 L
.49911 .02395 L
.52258 .01831 L
.54667 .01754 L
.57142 .0201 L
.59687 .02472 L
.62306 .02241 L
.65003 .01574 L
.67783 .01779 L
.70652 .01728 L
.73614 .016 L
.76677 .01908 L
.79847 .02651 L
.83133 .41276 L
.86543 .01651 L
.90086 .02036 L
.93774 .05267 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`008?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000>Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00Gooo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0>Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
G_oo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Lool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=ooo00@00?ooool000Soo`04003ooooo
0003ool2001Oool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00027oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Lool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00>?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00G_oo000Uool2000:ool20005ool01000oooooooo10007ooo0P002_oo
0P001?oo0P00>_oo0P002_oo0P001?oo0P00Gooo003ooolQool00?ooob7oo`00:?oo0P001OooeP00
6ooo000Wool01000ooooo`001?oo00@00?ooool000_oo`03003ooooo00Woo`03003ooooo00Soo`03
003ooooo00Ooo`03003ooooo00Ooo`03003ooooo04_oo`03003ooooo03Goo`03003ooooo02koo`00
9ooo00@00?ooool000Coo`800>ooo`009ooo00@00?ooool000Coo`03003ooooo00;ooaL000Coo`T0
00Goo`8000Koo`H000Coo`@000Woo`L000goo`8002Koo`@000goo`H0057oo`009ooo00@00?ooool0
00Coo`03003ooooo01Woo`@000Woo`800003ool0000000;oo`8000;oo`8000Koo`@000Coo`T000Oo
o`03003ooooo00Woo`03003ooooo00D000Gooa0000[oo`8000Coo`d000Koo`D001?oo`T0033oo`00
9ooo00@00?ooool000Coo`03003ooooo02Soo`03003ooooo00Coo`80027oo`03003ooooo00Koo`80
00Soo`D0013oo`X001koo`@000ooo`03003ooooo00Koo`03003ooooo02goo`00:?oo0P001Ooo00<0
0?ooool0D_oo00<00?ooool01Ooo00<00?ooool0BOoo0P003Ooo00<00?ooool01ooo00<00?ooool0
;?oo000_ool00`00ooooo`1Cool01000oooooooo0`00COoo00<00?ooool02ooo00<00?ooool02?oo
00<00?ooool0:ooo000_ool2001Eool3001@ool00`00ooooo`0;ool00`00ooooo`09ool2000[ool0
02ooo`03003ooooo0:Ooo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo02Soo`00;ooo00<0
0?ooool0Yooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool09ooo000_ool00`00ooooo`2W
ool00`00ooooo`0:ool00`00ooooo`0>ool00`00ooooo`0Vool002ooo`03003ooooo0:Soo`03003o
oooo00Woo`03003ooooo00koo`03003ooooo02Koo`00;ooo0P00ZOoo00<00?ooool02Ooo00<00?oo
ool03_oo00<00?ooool09_oo000_ool00`00ooooo`2Xool00`00ooooo`09ool00`00ooooo`0>ool0
0`00ooooo`0Vool002ooo`03003ooooo0:Soo`03003ooooo00Woo`03003ooooo00koo`03003ooooo
02Koo`00;ooo00<00?ooool0Z?oo00<00?ooool02Ooo00<00?ooool03_oo00<00?ooool09_oo000_
ool00`00ooooo`2Xool00`00ooooo`09ool00`00ooooo`0>ool00`00ooooo`0Vool002ooo`800:Wo
o`03003ooooo00Woo`03003ooooo00koo`03003ooooo02Koo`00;ooo00<00?ooool0Z?oo00<00?oo
ool02Ooo00<00?ooool03ooo00<00?ooool09Ooo000_ool00`00ooooo`2Xool00`00ooooo`09ool0
0`00ooooo`0?ool00`00ooooo`0Uool002ooo`03003ooooo0:Soo`03003ooooo00Woo`03003ooooo
00ooo`03003ooooo02Goo`008Ooo10000ooo0P001Ooo00<00?ooool0Z?oo00<00?ooool02Ooo00<0
0?ooool03ooo00<00?ooool09Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
Z?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool09Ooo000Rool00`00ooooo`02ool01000
ooooo`001?oo0P00Z_oo00<00?ooool01ooo00<00?ooool04?oo00<00?ooool09Ooo000Sool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool01ooo00<00?ooool04?oo
00<00?ooool09Ooo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?oo
ool01ooo00<00?ooool04?oo00<00?ooool09Ooo000Qool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Woo`03003ooooo00Ooo`03003ooooo013oo`03003ooooo02Goo`008_oo0P001?oo
0P001Ooo00<00?ooool0ZOoo00<00?ooool01ooo00<00?ooool04?oo00<00?ooool09Ooo000_ool2
002Zool00`00ooooo`07ool00`00ooooo`0@ool00`00ooooo`0Uool002ooo`03003ooooo0:Woo`03
003ooooo00Ooo`03003ooooo013oo`03003ooooo02Goo`00;ooo00<00?ooool0ZOoo00<00?ooool0
1ooo00<00?ooool04?oo00<00?ooool09Ooo000_ool00`00ooooo`2Yool00`00ooooo`07ool00`00
ooooo`0@ool00`00ooooo`0Uool002ooo`03003ooooo0:Woo`03003ooooo00Ooo`03003ooooo013o
o`03003ooooo02Goo`00;ooo00<00?ooool0ZOoo00<00?ooool01ooo00<00?ooool04Ooo00<00?oo
ool09?oo000_ool2002Zool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`0Tool002ooo`03
003ooooo0:[oo`03003ooooo00Goo`03003ooooo01;oo`03003ooooo02Coo`00;ooo00<00?ooool0
Z_oo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool09?oo000_ool00`00ooooo`2Zool00`00
ooooo`05ool00`00ooooo`0Bool00`00ooooo`0Tool002ooo`03003ooooo0:[oo`03003ooooo00Go
o`03003ooooo01;oo`03003ooooo02Coo`00;ooo0P00Zooo00<00?ooool01Ooo00<00?ooool04_oo
00<00?ooool09?oo000_ool00`00ooooo`2Zool00`00ooooo`05ool00`00ooooo`0Bool00`00oooo
o`0Tool002ooo`03003ooooo0:[oo`03003ooooo00Goo`03003ooooo01;oo`03003ooooo02Coo`00
;ooo00<00?ooool0Z_oo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool09?oo000Sool00`00
ooooo`02ool20005ool00`00ooooo`2Zool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`0T
ool002?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`05ool0
0`00ooooo`0Bool00`00ooooo`0Tool0023oo`D000;oo`04003ooooo0004ool2002[ool00`00oooo
o`05ool00`00ooooo`0Bool00`00ooooo`0Tool0023oo`04003ooooo0003ool01000ooooo`001?oo
00<00?ooool0Z_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool09?oo000Qool00`00ool0
0003ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool00ooo00<00?ooool05?oo00<00?oo
ool08ooo000Rool20003ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool00ooo00<00?oo
ool05?oo00<00?ooool08ooo000Sool00`00ooooo`02ool20005ool00`00ooooo`2[ool00`00oooo
o`03ool00`00ooooo`0Dool00`00ooooo`0Sool002ooo`800:coo`03003ooooo00?oo`03003ooooo
01Coo`03003ooooo02?oo`00;ooo00<00?ooool0Zooo00<00?ooool00ooo00<00?ooool05?oo00<0
0?ooool08ooo000_ool00`00ooooo`2[ool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`0S
ool002ooo`03003ooooo0:_oo`03003ooooo00?oo`03003ooooo01Coo`03003ooooo02?oo`00;ooo
00<00?ooool0Zooo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool08ooo000_ool00`00oooo
o`2[ool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`0Sool002ooo`800:coo`03003ooooo
00?oo`03003ooooo01Coo`03003ooooo02?oo`00;ooo00<00?ooool0Zooo00<00?ooool00ooo00<0
0?ooool05?oo00<00?ooool08ooo000_ool00`00ooooo`2/ool01@00oooooooo00005ooo00<00?oo
ool08ooo000_ool00`00ooooo`2/ool01@00oooooooo00005ooo00<00?ooool08ooo000_ool00`00
ooooo`2/ool01@00oooooooo00005ooo00<00?ooool08ooo000_ool2002]ool01@00oooooooo0000
5ooo00<00?ooool08ooo000_ool00`00ooooo`2/ool01@00oooooooo00006?oo00<00?ooool08_oo
000_ool00`00ooooo`2/ool01@00oooooooo00006?oo00<00?ooool08_oo000_ool00`00ooooo`2/
ool01@00oooooooo00006?oo00<00?ooool08_oo000Rool20004ool20005ool00`00ooooo`2/ool0
1@00oooooooo00006?oo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:coo`05003oooooool0000Hool00`00ooooo`0Rool0027oo`04003ooooo0002ool01000
ooooo`001?oo0P00[Ooo00D00?ooooooo`0001Soo`03003ooooo02;oo`008Ooo0`000ooo00@00?oo
ool000Coo`03003ooooo0:coo`05003oooooool0000Hool00`00ooooo`0Rool0027oo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`2/ool01@00oooooooo00006?oo00<00?ooool08_oo000Q
ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?oo00006Ooo00<00?ooool0
8_oo000Rool30003ool20005ool00`00ooooo`2]ool00`00ool0000Iool00`00ooooo`0Rool002oo
o`800:koo`03003oo`0001Woo`03003ooooo02;oo`00;ooo00<00?ooool0[Ooo00<00?oo00006Ooo
00<00?ooool08_oo000_ool00`00ooooo`2]ool00`00ool0000Iool00`00ooooo`0Rool002ooo`03
003ooooo0:goo`03003oo`0001Woo`03003ooooo02;oo`00;ooo00<00?ooool0[Ooo00<00?oo0000
6Ooo00<00?ooool08_oo000_ool00`00ooooo`2]ool00`00ool0000Jool00`00ooooo`0Qool002oo
o`800:koo`03003oo`0001[oo`03003ooooo027oo`00;ooo00<00?ooool0[Ooo00<00?oo00006_oo
00<00?ooool08Ooo000_ool00`00ooooo`2]ool00`00ool0000Jool00`00ooooo`0Qool002ooo`03
003ooooo0:goo`03003oo`0001[oo`03003ooooo027oo`00;ooo00<00?ooool0[_oo00<00?ooool0
6Ooo00<00?ooool08Ooo000_ool2002_ool00`00ooooo`0Iool00`00ooooo`0Qool002ooo`03003o
oooo0:koo`03003ooooo01Woo`03003ooooo027oo`00;ooo00<00?ooool0[_oo00<00?ooool06Ooo
00<00?ooool08Ooo000_ool00`00ooooo`2^ool00`00ooooo`0Iool00`00ooooo`0Qool002;oo`80
00Coo`8000Goo`03003ooooo0:koo`03003ooooo01Woo`03003ooooo027oo`008Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool0027oo`04003ooooo0002ool0
1000ooooo`001?oo0P00booo00<00?ooool08Ooo000Rool20003ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool08Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo027oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Pool002;oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo
01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<
ool00`00ooooo`0Oool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
0P00cOoo00<00?ooool07ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0Iooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool006goo`00KOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`00KOoo002Bool00`00ooooo`0Jool01000ooooo`00KOoo001eool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2001^ool00?ooob7oo`00oooo8Ooo003ooolQool006go
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00
KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool0
06koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93741, -13.277, \
0.00225424, 0.914216}}],

Cell[BoxData[
    \(0.04320762014051899`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.0103982 0.00431686 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .0104 -6 -4.5 ]
[-0.0125 .0104 0 4.5 ]
[-0.0125 .09674 -12 -4.5 ]
[-0.0125 .09674 0 4.5 ]
[-0.0125 .18307 -12 -4.5 ]
[-0.0125 .18307 0 4.5 ]
[-0.0125 .26941 -12 -4.5 ]
[-0.0125 .26941 0 4.5 ]
[-0.0125 .35575 -12 -4.5 ]
[-0.0125 .35575 0 4.5 ]
[-0.0125 .44208 -18 -4.5 ]
[-0.0125 .44208 0 4.5 ]
[-0.0125 .52842 -18 -4.5 ]
[-0.0125 .52842 0 4.5 ]
[-0.0125 .61476 -18 -4.5 ]
[-0.0125 .61476 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0104 m
.00625 .0104 L
s
[(0)] -0.0125 .0104 1 0 Mshowa
0 .09674 m
.00625 .09674 L
s
[(20)] -0.0125 .09674 1 0 Mshowa
0 .18307 m
.00625 .18307 L
s
[(40)] -0.0125 .18307 1 0 Mshowa
0 .26941 m
.00625 .26941 L
s
[(60)] -0.0125 .26941 1 0 Mshowa
0 .35575 m
.00625 .35575 L
s
[(80)] -0.0125 .35575 1 0 Mshowa
0 .44208 m
.00625 .44208 L
s
[(100)] -0.0125 .44208 1 0 Mshowa
0 .52842 m
.00625 .52842 L
s
[(120)] -0.0125 .52842 1 0 Mshowa
0 .61476 m
.00625 .61476 L
s
[(140)] -0.0125 .61476 1 0 Mshowa
.125 Mabswid
0 .03198 m
.00375 .03198 L
s
0 .05357 m
.00375 .05357 L
s
0 .07515 m
.00375 .07515 L
s
0 .11832 m
.00375 .11832 L
s
0 .1399 m
.00375 .1399 L
s
0 .16149 m
.00375 .16149 L
s
0 .20466 m
.00375 .20466 L
s
0 .22624 m
.00375 .22624 L
s
0 .24783 m
.00375 .24783 L
s
0 .29099 m
.00375 .29099 L
s
0 .31258 m
.00375 .31258 L
s
0 .33416 m
.00375 .33416 L
s
0 .37733 m
.00375 .37733 L
s
0 .39892 m
.00375 .39892 L
s
0 .4205 m
.00375 .4205 L
s
0 .46367 m
.00375 .46367 L
s
0 .48525 m
.00375 .48525 L
s
0 .50684 m
.00375 .50684 L
s
0 .55001 m
.00375 .55001 L
s
0 .57159 m
.00375 .57159 L
s
0 .59317 m
.00375 .59317 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03407 .01515 L
.04449 .01515 L
.05507 .01493 L
.06583 .01601 L
.07676 .01515 L
.08787 .01536 L
.09916 .01515 L
.11065 .01601 L
.12234 .01536 L
.13423 .01515 L
.14634 .01472 L
.15868 .01536 L
.17124 .01623 L
.18404 .01493 L
.19709 .02594 L
.2104 .01493 L
.22398 .01536 L
.23784 .01493 L
.25199 .01623 L
.26644 .01601 L
.28121 .01601 L
.29631 .01601 L
.31177 .01536 L
.32758 .01838 L
.34377 .01515 L
.36037 .02508 L
.37739 .02594 L
.39484 .01644 L
.41277 .01515 L
.43118 .02918 L
.45011 .01536 L
.4696 .01666 L
.48966 .01515 L
.51034 .01579 L
.53168 .01579 L
.55372 .01731 L
.5765 .01623 L
.60008 .02378 L
.62453 .02205 L
.64989 .03565 L
.67625 .11746 L
.70369 .01579 L
.73229 .02033 L
.76216 .08378 L
.79343 .15285 L
.82622 .01623 L
.86069 .30826 L
.89703 .01838 L
.93545 .0199 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0dool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000gool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003Koo`00oooo8Ooo003ooolQool002Soo`8000GoomH001_oo`009ooo
00@00?ooool000Coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`0gool00`00ooooo`0Vool00`00ooooo`0Mool00`00ooooo`0G
ool00`00ooooo`0Tool002Ooo`04003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00
ooooo`02oolN0003ool20005ool70003ool=0004ool2000<ool30007ool20004ool>000Rool3001H
ool002Ooo`04003ooooo0004ool00`00ooooo`0Pool30002ool01@00oooooooo00001ooo0`003Ooo
10000_oo0P001ooo0`000ooo00<00?ooool00_oo0P000_oo10003_oo2P006?oo00<00?ooool01000
4ooo00<00?ooool03?oo2@00:Ooo000Wool01000ooooo`001?oo00<00?ooool09_oo00<00?oo0000
8?oo0`000_oo0P001ooo0P0000?oo`00ool07ooo20003ooo00<00?ooool01?oo00<00?ooool04Ooo
00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool09ooo000Xool20005ool00`00ooooo`0Wool0
0`00ooooo`0Rool2000;ool00`00ooooo`0Wool2000=ool00`00ooooo`05ool00`00ooooo`0@ool0
0`00ooooo`0<ool00`00ooooo`05ool00`00ooooo`0Wool002ooo`8008Koo`8000_oo`03003ooooo
00Goo`03003ooooo00ooo`8000koo`03003ooooo00Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
Qooo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool03_oo0P003Ooo00<00?ooool01_oo00<0
0?ooool09ooo000_ool00`00ooooo`27ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0>
ool00`00ool0000<ool00`00ooooo`06ool00`00ooooo`0Wool002ooo`03003ooooo08Soo`03003o
oooo00Koo`03003ooooo00Soo`03003ooooo00goo`03003oo`0000coo`03003ooooo00Koo`03003o
oooo02Ooo`00;ooo0P00ROoo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03?oo00@00?oo
ool000coo`03003ooooo00Ooo`03003ooooo02Koo`00;ooo00<00?ooool0R?oo00<00?ooool01_oo
00<00?ooool02?oo00<00?ooool03?oo00@00?ooool000coo`03003ooooo00Ooo`03003ooooo02Ko
o`00;ooo00<00?ooool0ROoo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool02ooo00@00?oo
ool000coo`03003ooooo00Ooo`03003ooooo02Koo`00;ooo00<00?ooool0ROoo00<00?ooool01?oo
00<00?ooool02_oo00<00?ooool02ooo00@00?ooool000coo`03003ooooo00Ooo`03003ooooo02Ko
o`00;ooo00<00?ooool0ROoo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool02Ooo00D00?oo
ooooo`0000coo`03003ooooo00Ooo`03003ooooo02Koo`00;ooo0P00Rooo00<00?ooool00_oo00<0
0?ooool03?oo00<00?ooool02Ooo00D00?ooooooo`0000_oo`03003ooooo00Soo`03003ooooo02Ko
o`00;ooo00<00?ooool0R_oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool02?oo00D00?oo
ooooo`0000_oo`03003ooooo00Soo`03003ooooo02Koo`00;ooo00<00?ooool0Rooo00D00?oooooo
o`0000ooo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Soo`03003o
oooo02Koo`008Ooo10000ooo0P001Ooo00<00?ooool0Rooo00D00?ooooooo`0000ooo`03003ooooo
00Ooo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo02Koo`008Ooo00<0
0?ooool00ooo00@00?ooool000Coo`03003ooooo08_oo`04003ooooo000Aool00`00ooooo`06ool0
0`00ooooo`03ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0Vool002;oo`03003ooooo
00;oo`04003ooooo0004ool2002=ool00`00ool0000Aool00`00ooooo`06ool00`00ooooo`03ool0
0`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0Vool002?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`2<ool00`00ool0000Bool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`08ool00`00ooooo`08ool00`00ooooo`0Vool002Coo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2<ool00`00ool0000Bool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`08
ool00`00ooooo`08ool00`00ooooo`0Vool0027oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0SOoo00<00?ooool04_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01ooo00<0
0?ooool02Ooo00<00?ooool09_oo000Rool20004ool20005ool2002>ool00`00ooooo`0Bool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`0Uool002oo
o`03003ooooo0:?oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00[o
o`03003ooooo02Goo`00;ooo00<00?ooool0Xooo00D00?ooooooo`0000Soo`03003ooooo00Koo`03
003ooooo00[oo`03003ooooo02Goo`00;ooo00<00?ooool0Y?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo00[oo`03003ooooo02Goo`00;ooo00<00?ooool0Y?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo00[oo`03003ooooo02Goo`00;ooo0P00Y_oo00<00?oo00002?oo00<0
0?ooool01_oo00<00?ooool02_oo00<00?ooool09Ooo000_ool00`00ooooo`2Uool20009ool00`00
ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Uool002ooo`03003ooooo0:Koo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo00_oo`03003ooooo02Goo`00;ooo00<00?ooool0Y_oo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool09Ooo000_ool2002aool00`00oooo
o`05ool00`00ooooo`0;ool00`00ooooo`0Uool002ooo`03003ooooo0;3oo`03003ooooo00Goo`03
003ooooo00_oo`03003ooooo02Goo`00;ooo00<00?ooool0/Ooo00<00?ooool01?oo00<00?ooool0
2ooo00<00?ooool09Ooo000Sool00`00ooooo`02ool20005ool00`00ooooo`2aool00`00ooooo`04
ool00`00ooooo`0;ool00`00ooooo`0Uool002?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`2aool00`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`0Uool0023oo`D000;oo`04
003ooooo0004ool2002bool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`0Tool0023oo`04
003ooooo0003ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool00ooo00<00?ooool03Ooo
00<00?ooool09?oo000Qool00`00ool00003ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?oo
ool00ooo00<00?ooool03Ooo00<00?ooool09?oo000Rool20003ool01000ooooo`001?oo00<00?oo
ool0/Ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool09?oo000Sool00`00ooooo`02ool2
0005ool00`00ooooo`2aool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`0Tool002ooo`80
0;?oo`03003ooooo00;oo`03003ooooo00goo`03003ooooo02Coo`00;ooo00<00?ooool0/_oo00<0
0?ooool00_oo00<00?ooool03Ooo00<00?ooool09?oo000_ool00`00ooooo`2bool00`00ooooo`02
ool00`00ooooo`0=ool00`00ooooo`0Tool002ooo`03003ooooo0;;oo`05003oooooool0000@ool0
0`00ooooo`0Tool002ooo`800;?oo`05003oooooool0000@ool00`00ooooo`0Tool002ooo`03003o
oooo0;;oo`05003oooooool0000@ool00`00ooooo`0Tool002ooo`03003ooooo0;;oo`05003ooooo
ool0000@ool00`00ooooo`0Tool002ooo`03003ooooo0;;oo`05003oooooool0000@ool00`00oooo
o`0Tool002ooo`03003ooooo0;;oo`05003oooooool0000@ool00`00ooooo`0Tool002ooo`800;Co
o`04003ooooo000Aool00`00ooooo`0Sool002ooo`03003ooooo0;?oo`04003ooooo000Aool00`00
ooooo`0Sool002;oo`8000Coo`8000Goo`03003ooooo0;?oo`03003oo`0001;oo`03003ooooo02?o
o`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ool0000Bool00`00
ooooo`0Sool0027oo`04003ooooo0002ool01000ooooo`001?oo0P00]?oo00<00?oo00004_oo00<0
0?ooool08ooo000Qool30003ool01000ooooo`001?oo00<00?ooool0/ooo00<00?oo00004_oo00<0
0?ooool08ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0/ooo00<00?oo0000
4_oo00<00?ooool08ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0/ooo00<0
0?oo00004_oo00<00?ooool08ooo000Rool30003ool20005ool00`00ooooo`2cool00`00ool0000B
ool00`00ooooo`0Sool002ooo`800;Goo`8001;oo`03003ooooo02?oo`00;ooo00<00?ooool0]?oo
00<00?ooool04Ooo00<00?ooool08ooo000_ool00`00ooooo`2dool00`00ooooo`0Aool00`00oooo
o`0Sool002ooo`03003ooooo0;Coo`03003ooooo017oo`03003ooooo02?oo`00;ooo00<00?ooool0
]?oo00<00?ooool04Ooo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002;oo`8000Coo`8000Goo`03003o
oooo0<Woo`03003ooooo02;oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Rool0027oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool0
8_oo000Rool20003ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Qool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`008Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool002;oo`8000Coo`8000Goo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03
003ooooo027oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3:ool00`00ooooo`0Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00booo00<00?ooool08Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03
003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool001_oo`@000;oo`@000?oo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007Ooo
00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001goo`03
003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0O
ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Mool00`00ooooo`02ool20004ool20005ool2003=ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00
cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000Kool40004ool00`00ooooo`02ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001go
o`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3^ool001goo`03
003ooooo00D000;oo`04003ooooo0004ool2003_ool001goo`04003ooooo0002ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool0k_oo000Mool01`00oooooooo003oo`0000?oo`04003o
oooo003eool001_oo`<000Coo`8000?oo`04003ooooo003eool001goo`03003ooooo00?oo`03003o
oooo00;oo`800?Koo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo
001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.97799, -15.9645, \
0.00303028, 1.0863}}],

Cell[BoxData[
    \(0.06146158592064253`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.13828 1.16209 0.00961012 0.00510498 [
[.01874 -0.0125 -17 -9.8125 ]
[.01874 -0.0125 17 0 ]
[.16393 -0.0125 -14 -9.8125 ]
[.16393 -0.0125 14 0 ]
[.36856 -0.0125 -14 -9.8125 ]
[.36856 -0.0125 14 0 ]
[.62637 -0.0125 -14 -9.8125 ]
[.62637 -0.0125 14 0 ]
[.79618 -0.0125 -14 -9.8125 ]
[.79618 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .00961 -6 -4.5 ]
[-0.0125 .00961 0 4.5 ]
[-0.0125 .11171 -12 -4.5 ]
[-0.0125 .11171 0 4.5 ]
[-0.0125 .21381 -12 -4.5 ]
[-0.0125 .21381 0 4.5 ]
[-0.0125 .31591 -12 -4.5 ]
[-0.0125 .31591 0 4.5 ]
[-0.0125 .41801 -12 -4.5 ]
[-0.0125 .41801 0 4.5 ]
[-0.0125 .52011 -18 -4.5 ]
[-0.0125 .52011 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01874 0 m
.01874 .00625 L
s
gsave
.01874 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16393 0 m
.16393 .00625 L
s
gsave
.16393 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36856 0 m
.36856 .00625 L
s
gsave
.36856 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62637 0 m
.62637 .00625 L
s
gsave
.62637 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79618 0 m
.79618 .00625 L
s
gsave
.79618 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05131 0 m
.05131 .00375 L
s
.08191 0 m
.08191 .00375 L
s
.11075 0 m
.11075 .00375 L
s
.13804 0 m
.13804 .00375 L
s
.51375 0 m
.51375 .00375 L
s
.71838 0 m
.71838 .00375 L
s
.86357 0 m
.86357 .00375 L
s
.92302 0 m
.92302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00961 m
.00625 .00961 L
s
[(0)] -0.0125 .00961 1 0 Mshowa
0 .11171 m
.00625 .11171 L
s
[(20)] -0.0125 .11171 1 0 Mshowa
0 .21381 m
.00625 .21381 L
s
[(40)] -0.0125 .21381 1 0 Mshowa
0 .31591 m
.00625 .31591 L
s
[(60)] -0.0125 .31591 1 0 Mshowa
0 .41801 m
.00625 .41801 L
s
[(80)] -0.0125 .41801 1 0 Mshowa
0 .52011 m
.00625 .52011 L
s
[(100)] -0.0125 .52011 1 0 Mshowa
.125 Mabswid
0 .03514 m
.00375 .03514 L
s
0 .06066 m
.00375 .06066 L
s
0 .08618 m
.00375 .08618 L
s
0 .13723 m
.00375 .13723 L
s
0 .16276 m
.00375 .16276 L
s
0 .18828 m
.00375 .18828 L
s
0 .23933 m
.00375 .23933 L
s
0 .26486 m
.00375 .26486 L
s
0 .29038 m
.00375 .29038 L
s
0 .34143 m
.00375 .34143 L
s
0 .36696 m
.00375 .36696 L
s
0 .39248 m
.00375 .39248 L
s
0 .44353 m
.00375 .44353 L
s
0 .46906 m
.00375 .46906 L
s
0 .49458 m
.00375 .49458 L
s
0 .54563 m
.00375 .54563 L
s
0 .57116 m
.00375 .57116 L
s
0 .59668 m
.00375 .59668 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01548 m
.03151 .01548 L
.03934 .01574 L
.04729 .01497 L
.05536 .01523 L
.06357 .01472 L
.07191 .01548 L
.08039 .01472 L
.08902 .01497 L
.0978 .0165 L
.10673 .01472 L
.11582 .01472 L
.12509 .01497 L
.13452 .01472 L
.14413 .01497 L
.15393 .01497 L
.16393 .01523 L
.17412 .01574 L
.18453 .01497 L
.19515 .01497 L
.20601 .01523 L
.2171 .01625 L
.22844 .01497 L
.24005 .01676 L
.25192 .01523 L
.26408 .01574 L
.27654 .01523 L
.28932 .01472 L
.30243 .01727 L
.31589 .01574 L
.32972 .01548 L
.34394 .01574 L
.35857 .01472 L
.37363 .02824 L
.38916 .01497 L
.40519 .01676 L
.42173 .03539 L
.43884 .01523 L
.45655 .01701 L
.47491 .01548 L
.49396 .01599 L
.51375 .01625 L
.53435 .01778 L
.55583 .01497 L
.57827 .01574 L
.60174 .01548 L
.62637 .01599 L
.65225 .04228 L
.67954 .01727 L
.70839 .01803 L
Mistroke
.73899 .01778 L
.77156 .01676 L
.80638 .18369 L
.84378 .01701 L
.88418 .13698 L
.92809 .38814 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002?oo0P001?oo00<0
0?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool00ooo0P001?oo0P008ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo10007?oo000Rool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo000:
ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000ooooo`002_oo00<00?oo
ool06ooo000Rool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000ooo0P00
8_oo00@00?ooool000Soo`04003ooooo0002ool3000@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo01_oo`008_oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3
000Mool002?oo`8000[oo`8000Goo`04003oooooool40007ool2000:ool20004ool2000Gool2000:
ool20004ool2000Sool2000:ool20003ool4000@ool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Kool00?ooob7oo`00oooo8Ooo000Uool20005oooF000Nool002Coo`04003ooooo0004ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool0:?oo00<00?ooool07?oo00<00?ooool05Ooo00<00?ooool04Ooo00<00?ooool0
3_oo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo0P00l_oo000Tool01000ooooo`001?oo00<00?ooool00_oo3`000_oo5`000_oo0`00
0_oo2`000ooo2`001_oo0P002?oo0P001?oo20002Ooo4P00K_oo000Tool01000ooooo`001?oo00<0
0?ooool04Ooo0P005ooo0P000ooo0P002ooo0`002ooo00@00?ooooooo`8000;oo`8000Goo`03003o
oooo00@000Soo`T001;oo`03003ooooo00Sooa@000ooo`03003ooooo03goo`009?oo00@00?ooool0
00Coo`03003ooooo04_oo`03003oo`0000Koo`03003ooooo00;oo`03003ooooo02Soo`03003ooooo
00Koo`03003ooooo017oo`03003ooooo00goo`03003ooooo03goo`009Ooo0P001Ooo00<00?ooool0
C?oo00<00?ooool01_oo00@00?ooool002coo`03003ooooo00?oo`8001Coo`03003ooooo00goo`80
03koo`00;?oo00<00?ooool0E_oo00<00?oo0000;Ooo00D00?ooooooo`0001Ooo`03003ooooo00_o
o`03003oo`0003koo`00;?oo0P00F?oo00<00?ooool0;Ooo00<00?oo00006?oo00<00?ooool02ooo
00<00?oo0000?_oo000/ool00`00ooooo`28ool00`00ooooo`0Gool00`00ooooo`0;ool01000oooo
o`00?Ooo000/ool00`00ooooo`2Rool00`00ooooo`0;ool01000ooooo`00?Ooo000/ool00`00oooo
o`2Sool00`00ooooo`09ool01@00oooooooo0000?Ooo000/ool00`00ooooo`2Sool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`0jool002coo`800:Coo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo03[oo`00;?oo00<00?ooool0Xooo00<00?ooool02Ooo00<00?ooool00_oo00<00?oo
ool0>_oo000/ool00`00ooooo`2Tool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0iool0
02coo`03003ooooo0:Coo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo03Woo`00;?oo00<0
0?ooool0Y?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0>Ooo000/ool2002Uool00`00
ooooo`07ool00`00ooooo`04ool00`00ooooo`0iool002coo`03003ooooo0:Coo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo03Soo`00;?oo00<00?ooool0YOoo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool0>?oo000/ool00`00ooooo`2Uool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`0hool001koo`@000?oo`8000Goo`03003ooooo0:Goo`03003ooooo00Goo`03003ooooo
00Ooo`03003ooooo03Ooo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0:Goo`03
003ooooo00Goo`03003ooooo00Ooo`03003ooooo03Ooo`007ooo00<00?ooool00_oo00@00?ooool0
00Coo`800:Ooo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo03Ooo`008?oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo00?oo`03003ooooo00Woo`03003o
oooo03Koo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo00?o
o`03003ooooo00Woo`03003ooooo03Koo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Vool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`0fool001ooo`8000Coo`8000Go
o`03003ooooo0:Koo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo03Goo`00;?oo0P00Z?oo
00D00?ooooooo`0000goo`03003ooooo03Goo`00;?oo00<00?ooool0Yooo00D00?ooooooo`0000go
o`03003ooooo03Goo`00;?oo00<00?ooool0Yooo00D00?ooooooo`0000goo`03003ooooo03Goo`00
;?oo00<00?ooool0Yooo00D00?ooooooo`0000koo`03003ooooo03Coo`00;?oo00<00?ooool0Z?oo
00<00?oo00003ooo00<00?ooool0=?oo000/ool00`00ooooo`2Xool00`00ool0000?ool00`00oooo
o`0dool002coo`800:Woo`03003oo`0000ooo`03003ooooo03Coo`00;?oo00<00?ooool0Z?oo00<0
0?oo00003ooo00<00?ooool0=?oo000/ool00`00ooooo`2Yool00`00ooooo`0>ool00`00ooooo`0d
ool002coo`03003ooooo0:Woo`03003ooooo00ooo`03003ooooo03?oo`00;?oo00<00?ooool0ZOoo
00<00?ooool03ooo00<00?ooool0<ooo000/ool2002lool00`00ooooo`0cool002coo`03003ooooo
0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2l
ool00`00ooooo`0bool0023oo`03003ooooo00;oo`8000Goo`03003ooooo0;coo`03003ooooo03;o
o`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo03;oo`00
7Ooo1@000_oo00@00?ooool000Coo`800;goo`03003ooooo03;oo`007Ooo00@00?ooool000?oo`04
003ooooo0004ool00`00ooooo`2lool00`00ooooo`0bool001koo`03003oo`0000?oo`04003ooooo
0004ool00`00ooooo`2mool00`00ooooo`0aool001ooo`8000?oo`04003ooooo0004ool00`00oooo
o`2mool00`00ooooo`0aool0023oo`03003ooooo00;oo`8000Goo`03003ooooo0;goo`03003ooooo
037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002co
o`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool0
0`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00
_ooo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;oo
o`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool0
0`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0
;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool001ooo`8000Coo`8000Goo`03003ooooo0<3o
o`03003ooooo02koo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00
ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0;_oo000N
ool30003ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0;_oo000Nool00`00ooooo`03
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0;_oo000Nool00`00ooooo`03ool01000
ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Oool30003ool20005ool00`00ooooo`31
ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`_oo00<00?oo
ool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<;oo`03003ooooo
02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/
ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool0
0`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<0
0?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`800<Co
o`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool0
0`00ooooo`0Zool001ooo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02[oo`007_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Zool001koo`04003ooooo
0002ool01000ooooo`001?oo0P00aOoo00<00?ooool0:_oo000Oool20003ool01000ooooo`001?oo
00<00?ooool0aOoo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool00`00ooooo`0Yool001ooo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo
00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo
0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36
ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00b?oo00<00?oo
ool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo
02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0V
ool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool0
0`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool09Ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02Goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Uool001[oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool0
9Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo02Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Tool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool0
02coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/
ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo
0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo
0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<
ool00`00ooooo`0Rool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?oo
ool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1]ool0
06Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00Looo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001cool008coo`03003o
oooo01[oo`04003ooooo001cool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001X
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Fooo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool3
0002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01859, -13.3454, \
0.00403533, 0.918597}}],

Cell[BoxData[
    \(0.09638131875951304`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0125802 0.00213494 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01258 -6 -4.5 ]
[-0.0125 .01258 0 4.5 ]
[-0.0125 .11933 -12 -4.5 ]
[-0.0125 .11933 0 4.5 ]
[-0.0125 .22607 -18 -4.5 ]
[-0.0125 .22607 0 4.5 ]
[-0.0125 .33282 -18 -4.5 ]
[-0.0125 .33282 0 4.5 ]
[-0.0125 .43957 -18 -4.5 ]
[-0.0125 .43957 0 4.5 ]
[-0.0125 .54632 -18 -4.5 ]
[-0.0125 .54632 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01258 m
.00625 .01258 L
s
[(0)] -0.0125 .01258 1 0 Mshowa
0 .11933 m
.00625 .11933 L
s
[(50)] -0.0125 .11933 1 0 Mshowa
0 .22607 m
.00625 .22607 L
s
[(100)] -0.0125 .22607 1 0 Mshowa
0 .33282 m
.00625 .33282 L
s
[(150)] -0.0125 .33282 1 0 Mshowa
0 .43957 m
.00625 .43957 L
s
[(200)] -0.0125 .43957 1 0 Mshowa
0 .54632 m
.00625 .54632 L
s
[(250)] -0.0125 .54632 1 0 Mshowa
.125 Mabswid
0 .03393 m
.00375 .03393 L
s
0 .05528 m
.00375 .05528 L
s
0 .07663 m
.00375 .07663 L
s
0 .09798 m
.00375 .09798 L
s
0 .14068 m
.00375 .14068 L
s
0 .16203 m
.00375 .16203 L
s
0 .18338 m
.00375 .18338 L
s
0 .20473 m
.00375 .20473 L
s
0 .24742 m
.00375 .24742 L
s
0 .26877 m
.00375 .26877 L
s
0 .29012 m
.00375 .29012 L
s
0 .31147 m
.00375 .31147 L
s
0 .35417 m
.00375 .35417 L
s
0 .37552 m
.00375 .37552 L
s
0 .39687 m
.00375 .39687 L
s
0 .41822 m
.00375 .41822 L
s
0 .46092 m
.00375 .46092 L
s
0 .48227 m
.00375 .48227 L
s
0 .50362 m
.00375 .50362 L
s
0 .52497 m
.00375 .52497 L
s
0 .56767 m
.00375 .56767 L
s
0 .58901 m
.00375 .58901 L
s
0 .61036 m
.00375 .61036 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01493 m
.029 .01472 L
.03426 .01482 L
.03961 .01504 L
.04505 .01472 L
.05057 .01472 L
.05619 .01472 L
.0619 .01482 L
.06771 .01472 L
.07361 .01472 L
.07963 .01525 L
.08575 .01514 L
.09198 .01482 L
.09833 .01493 L
.1048 .01482 L
.1114 .01504 L
.11813 .01493 L
.12499 .01493 L
.132 .01493 L
.13915 .01482 L
.14646 .01482 L
.15392 .01482 L
.16156 .01493 L
.16937 .01482 L
.17736 .01493 L
.18555 .01482 L
.19394 .01493 L
.20254 .01493 L
.21136 .01493 L
.22042 .01482 L
.22973 .01472 L
.2393 .01472 L
.24915 .01493 L
.25929 .01493 L
.26975 .01536 L
.28053 .01472 L
.29167 .01504 L
.30319 .01504 L
.31511 .0161 L
.32746 .01493 L
.34029 .01482 L
.35361 .01493 L
.36748 .01536 L
.38194 .01472 L
.39704 .01514 L
.41284 .01674 L
.42942 .01546 L
.44684 .01632 L
.46521 .01482 L
.48463 .01504 L
Mistroke
.50523 .01482 L
.52715 .016 L
.55059 .01493 L
.57577 .01482 L
.60296 .01749 L
.63252 .01525 L
.6649 .01514 L
.70069 .01781 L
.74071 .0176 L
.78607 .01493 L
.83844 .01749 L
.90038 .10833 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo1000:Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02[oo`00
9Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Woo`009Ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Xool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09ooo000Uool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Woo`009_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Zool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02koo`009ooo00@00?ooool000Coo`03003o
oooo0>koo`009ooo00@00?ooool000Coo`8000?ooe4000Coo`<000Cooa`000Ooo`d001;oo`X004Co
o`009ooo00@00?ooool000Coo`03003ooooo05?oo`@000?oo`@001coo`L000gooa8000[oo`L003go
o`009ooo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`009ooo00@00?ooool000Co
o`03003ooooo0;7oo`03003ooooo03[oo`00:?oo0P001Ooo0P00/ooo00<00?ooool0>Ooo000_ool0
0`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Ko
o`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0
<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037o
o`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000Qool30004
ool20005ool00`00ooooo`2mool00`00ooooo`0^ool002Coo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2mool00`00ooooo`0^ool002Coo`04003ooooo0002ool00`00ooooo`02ool2002n
ool00`00ooooo`0^ool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^
ool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool0027o
o`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool0027oo`@000?o
o`8000Goo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3o
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool40003
ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02[oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Z
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo
00<00?ooool0:_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7o
o`03003ooooo02[oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002oo
o`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00oooo
o`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Co
o`03003ooooo02Ooo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Coo`03003ooooo02Ooo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;o
o`800<Goo`03003ooooo02Ooo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Wool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0
aOoo00<00?ooool09_oo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0
aOoo00<00?ooool09_oo000Mool01000oooooooo10000ooo0P001Ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Oo
o`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`38ool00`00ooooo`0Sool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00bOoo00<00?ooool08ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P001?oo0P00
1?oo0P001Ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`@0
00;oo`<000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool01_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`007?oo00<00?ooool0
1Ooo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo023oo`007Ooo00@00?oooooo
o`<000?oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001koo`04003ooooo0005
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P000ooo1000
0ooo0P001Ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`80
02Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13299, -33.3023, \
0.00599476, 2.19651}}],

Cell[BoxData[
    \(0.2109025903116355`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.59711 1.41425 0.010844 0.00387112 [
[.01764 -0.0125 -17 -9.8125 ]
[.01764 -0.0125 17 0 ]
[.19433 -0.0125 -14 -9.8125 ]
[.19433 -0.0125 14 0 ]
[.44337 -0.0125 -14 -9.8125 ]
[.44337 -0.0125 14 0 ]
[.75712 -0.0125 -14 -9.8125 ]
[.75712 -0.0125 14 0 ]
[.96378 -0.0125 -14 -9.8125 ]
[.96378 -0.0125 14 0 ]
[-0.0125 .01084 -6 -4.5 ]
[-0.0125 .01084 0 4.5 ]
[-0.0125 .08827 -12 -4.5 ]
[-0.0125 .08827 0 4.5 ]
[-0.0125 .16569 -12 -4.5 ]
[-0.0125 .16569 0 4.5 ]
[-0.0125 .24311 -12 -4.5 ]
[-0.0125 .24311 0 4.5 ]
[-0.0125 .32053 -12 -4.5 ]
[-0.0125 .32053 0 4.5 ]
[-0.0125 .39796 -18 -4.5 ]
[-0.0125 .39796 0 4.5 ]
[-0.0125 .47538 -18 -4.5 ]
[-0.0125 .47538 0 4.5 ]
[-0.0125 .5528 -18 -4.5 ]
[-0.0125 .5528 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01764 0 m
.01764 .00625 L
s
gsave
.01764 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19433 0 m
.19433 .00625 L
s
gsave
.19433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44337 0 m
.44337 .00625 L
s
gsave
.44337 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75712 0 m
.75712 .00625 L
s
gsave
.75712 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96378 0 m
.96378 .00625 L
s
gsave
.96378 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05728 0 m
.05728 .00375 L
s
.09451 0 m
.09451 .00375 L
s
.12962 0 m
.12962 .00375 L
s
.16283 0 m
.16283 .00375 L
s
.62006 0 m
.62006 .00375 L
s
.8691 0 m
.8691 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01084 m
.00625 .01084 L
s
[(0)] -0.0125 .01084 1 0 Mshowa
0 .08827 m
.00625 .08827 L
s
[(20)] -0.0125 .08827 1 0 Mshowa
0 .16569 m
.00625 .16569 L
s
[(40)] -0.0125 .16569 1 0 Mshowa
0 .24311 m
.00625 .24311 L
s
[(60)] -0.0125 .24311 1 0 Mshowa
0 .32053 m
.00625 .32053 L
s
[(80)] -0.0125 .32053 1 0 Mshowa
0 .39796 m
.00625 .39796 L
s
[(100)] -0.0125 .39796 1 0 Mshowa
0 .47538 m
.00625 .47538 L
s
[(120)] -0.0125 .47538 1 0 Mshowa
0 .5528 m
.00625 .5528 L
s
[(140)] -0.0125 .5528 1 0 Mshowa
.125 Mabswid
0 .0302 m
.00375 .0302 L
s
0 .04956 m
.00375 .04956 L
s
0 .06891 m
.00375 .06891 L
s
0 .10762 m
.00375 .10762 L
s
0 .12698 m
.00375 .12698 L
s
0 .14633 m
.00375 .14633 L
s
0 .18504 m
.00375 .18504 L
s
0 .2044 m
.00375 .2044 L
s
0 .22376 m
.00375 .22376 L
s
0 .26247 m
.00375 .26247 L
s
0 .28182 m
.00375 .28182 L
s
0 .30118 m
.00375 .30118 L
s
0 .33989 m
.00375 .33989 L
s
0 .35924 m
.00375 .35924 L
s
0 .3786 m
.00375 .3786 L
s
0 .41731 m
.00375 .41731 L
s
0 .43667 m
.00375 .43667 L
s
0 .45602 m
.00375 .45602 L
s
0 .49473 m
.00375 .49473 L
s
0 .51409 m
.00375 .51409 L
s
0 .53345 m
.00375 .53345 L
s
0 .57216 m
.00375 .57216 L
s
0 .59151 m
.00375 .59151 L
s
0 .61087 m
.00375 .61087 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01549 m
.03319 .01549 L
.04271 .01646 L
.05238 .01472 L
.06221 .01568 L
.0722 .01568 L
.08235 .01491 L
.09267 .01568 L
.10317 .0182 L
.11385 .0153 L
.12472 .01588 L
.13579 .01491 L
.14706 .01549 L
.15854 .01491 L
.17024 .01646 L
.18217 .01607 L
.19433 .01491 L
.20674 .01491 L
.2194 .01588 L
.23234 .01588 L
.24554 .01491 L
.25904 .02865 L
.27285 .01568 L
.28697 .0151 L
.30142 .01549 L
.31622 .0391 L
.33139 .01568 L
.34694 .0151 L
.36289 .01723 L
.37927 .01491 L
.3961 .01607 L
.4134 .0153 L
.43121 .01684 L
.44954 .0151 L
.46844 .01646 L
.48794 .01491 L
.50808 .01588 L
.5289 .01568 L
.55046 .03446 L
.57279 .01684 L
.59597 .01549 L
.62006 .01626 L
.64514 .01626 L
.67128 .0151 L
.69858 .01588 L
.72715 .01646 L
.75712 .01684 L
.78862 .0182 L
.82183 .09485 L
.85694 .22705 L
Mistroke
.89418 .01742 L
.93381 .18563 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`003ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool00ooo0P001?oo0P00;ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`006?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool07?oo000Q
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool08?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00;Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01coo`008Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01_oo`008Ooo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`003_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000?oo`8002koo`04003ooooo0008
ool01000ooooo`000_oo0`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Kool0
027oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00013oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool07Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0[
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool06_oo000Qool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`007?oo000Rool2000:ool20005ool0
1000oooooooo10003_oo0P002_oo0P001?oo0P008Ooo0P002_oo0P001?oo0P00;ooo0P002_oo0P00
0ooo10005ooo0P002_oo0P000ooo10007?oo003ooolQool00?ooob7oo`009Ooo0P001OooeP007_oo
000Tool01000ooooo`001?oo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo03;oo`03003ooooo02?oo`03003ooooo01[oo`03003o
oooo01Goo`03003ooooo017oo`03003ooooo02Coo`009?oo00@00?ooool000Coo`800?;oo`009?oo
00@00?ooool000Coo`03003ooooo00;oo`<000;oo`/000;oo``000;ooa0000Goo`L000Goo`H000?o
o`/000Coo`<000Goo`/000coo`D000[oo``005coo`009?oo00@00?ooool000Coo`03003ooooo00Go
o`8000_oo`8000coo`80013oo`05003oooooool00007ool01@00oooooooo00001_oo0`002ooo1000
0ooo1@002ooo00<00?ooool01_oo0`001Ooo2P003?oo4@005Ooo00<00?ooool0<ooo000Tool01000
ooooo`001?oo00<00?ooool0<ooo00<00?oo00002?oo00D00?ooooooo`0002coo`8000Coo`8002ko
o`03003ooooo01?oo`03003ooooo03?oo`009Ooo0P001Ooo00<00?ooool0=?oo00<00?ooool02?oo
00<00?oo0000;ooo00@00?oo0000037oo`03003ooooo01;oo`03003ooooo03?oo`00;?oo00<00?oo
ool0?ooo00<00?oo0000<?oo00<00?ooool0<Ooo00<00?ooool04Ooo00<00?oo0000=?oo000/ool0
0`00ooooo`10ool00`00ooooo`1Tool00`00ooooo`0@ool00`00ool0000dool002coo`03003ooooo
0:Ooo`03003ooooo013oo`03003oo`0003Coo`00;?oo00<00?ooool0Z?oo00<00?ooool03ooo00<0
0?oo0000=?oo000/ool00`00ooooo`2Xool00`00ooooo`0?ool01000ooooo`00<ooo000/ool00`00
ooooo`2Xool00`00ooooo`0?ool01000ooooo`00<ooo000/ool00`00ooooo`2Yool00`00ooooo`0=
ool01@00oooooooo0000<ooo000/ool00`00ooooo`2Yool00`00ooooo`0=ool01@00oooooooo0000
<ooo000/ool00`00ooooo`2Zool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`0`ool002co
o`03003ooooo0:[oo`03003ooooo00coo`03003ooooo00;oo`03003ooooo033oo`007_oo10000ooo
0P001Ooo00<00?ooool0Zooo00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0<?oo000Nool0
0`00ooooo`03ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool02_oo00<00?ooool00ooo
00<00?ooool0<?oo000Oool00`00ooooo`02ool01000ooooo`001?oo0P00[Ooo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool0;ooo000Pool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool0[?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0;ooo000Qool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0
;ooo000Nool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo00Woo`03
003ooooo00Coo`03003ooooo02ooo`007ooo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0
2?oo00<00?ooool01Ooo00<00?ooool0;_oo000/ool00`00ooooo`2]ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`0^ool002coo`03003ooooo0:goo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo02koo`00;?oo00<00?ooool0[Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool0;_oo000/ool00`00ooooo`2^ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`0]ool0
02coo`03003ooooo0:koo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo02goo`00;?oo00<0
0?ooool0[_oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0;Ooo000/ool00`00ooooo`2^
ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0]ool002coo`03003ooooo0:ooo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo02coo`00;?oo00<00?ooool0[ooo00<00?ooool01?oo
00<00?ooool02Ooo00<00?ooool0;?oo000Pool00`00ooooo`02ool20005ool00`00ooooo`2_ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0/ool0023oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`2_ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0/ool001go
o`D000;oo`04003ooooo0004ool2002aool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0[
ool001goo`04003ooooo0003ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool00_oo00<0
0?ooool02ooo00<00?ooool0:ooo000Nool00`00ool00003ool01000ooooo`001?oo00<00?ooool0
/?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0:ooo000Oool20003ool01000ooooo`00
1?oo00<00?ooool0/?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0:ooo000Pool00`00
ooooo`02ool20005ool00`00ooooo`2aool01@00oooooooo00003_oo00<00?ooool0:_oo000/ool0
0`00ooooo`2aool01000ooooo`003ooo00<00?ooool0:_oo000/ool00`00ooooo`2aool01000oooo
o`003ooo00<00?ooool0:_oo000/ool00`00ooooo`2aool01000ooooo`003ooo00<00?ooool0:_oo
000/ool00`00ooooo`2bool00`00ool0000?ool00`00ooooo`0Zool002coo`03003ooooo0;;oo`03
003oo`0000ooo`03003ooooo02[oo`00;?oo00<00?ooool0/_oo00<00?oo00004?oo00<00?ooool0
:Ooo000/ool00`00ooooo`2bool2000Aool00`00ooooo`0Yool002coo`03003ooooo0;?oo`03003o
oooo00ooo`03003ooooo02Woo`00;?oo00<00?ooool0/ooo00<00?ooool03ooo00<00?ooool0:Ooo
000/ool00`00ooooo`35ool00`00ooooo`0Yool001ooo`8000Coo`8000Goo`03003ooooo0<Goo`03
003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Yool001koo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool0:Ooo000Nool3
0003ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Nool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Nool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool0:?oo000Oool30003ool20005ool00`00ooooo`36ool0
0`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<0
0?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003o
oooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00oooo
o`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0
:?oo000/ool00`00ooooo`37ool00`00ooooo`0Wool001ooo`8000Coo`8000Goo`03003ooooo0<Oo
o`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool09ooo000O
ool20003ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000Nool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001ooo`8000Coo`8000Goo`03003ooooo
0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37
ool00`00ooooo`0Wool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo
00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03
003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00
ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?oo
ool09_oo000Hool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Vool001[oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool0
9_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003o
oooo02Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`39ool00`00ooooo`0Uool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Woo`03003ooooo02Goo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003o
oooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00oooo
o`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0
b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[o
o`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000Hool40002ool40003ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Tool001[oo`05003oooooool00005ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool09?oo000Jool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`001?oo0P00booo00<00?ooool09?oo000Jool00`00ooooo`03ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool09?oo000Jool00`00ooooo`04ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool09?oo000Hool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`006_oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00oooo
o`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool0
8ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?o
o`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool0
02coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/
ool00`00ooooo`3<ool00`00ooooo`0Rool001Soo`@000Coo`03003ooooo00;oo`8000Goo`03003o
oooo0<coo`03003ooooo02;oo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo0<coo`03003ooooo02;oo`006_oo00<00?ooool01@000_oo00@00?ooool000Co
o`800<goo`03003ooooo02;oo`006_oo00@00?ooool000;oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`3<ool00`00ooooo`0Rool001[oo`07003oooooool00?oo00000ooo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo02;oo`006?oo0`001?oo0P000ooo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo02;oo`006_oo00<00?ooool00ooo00<00?ooool00_oo0P001Ooo
00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03
003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00
ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?oo
ool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo
0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo003ooolQ
ool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00I?oo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Coo`00Oooo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P00IOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98252, -17.9178, \
0.00331583, 1.21139}}],

Cell[BoxData[
    \(0.069046278803097`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.25075 1.2239 0.00919089 0.0055242 [
[.01847 -0.0125 -17 -9.8125 ]
[.01847 -0.0125 17 0 ]
[.17138 -0.0125 -14 -9.8125 ]
[.17138 -0.0125 14 0 ]
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.65842 -0.0125 -14 -9.8125 ]
[.65842 -0.0125 14 0 ]
[.83727 -0.0125 -14 -9.8125 ]
[.83727 -0.0125 14 0 ]
[-0.0125 .00919 -6 -4.5 ]
[-0.0125 .00919 0 4.5 ]
[-0.0125 .11967 -12 -4.5 ]
[-0.0125 .11967 0 4.5 ]
[-0.0125 .23016 -12 -4.5 ]
[-0.0125 .23016 0 4.5 ]
[-0.0125 .34064 -12 -4.5 ]
[-0.0125 .34064 0 4.5 ]
[-0.0125 .45113 -12 -4.5 ]
[-0.0125 .45113 0 4.5 ]
[-0.0125 .56161 -18 -4.5 ]
[-0.0125 .56161 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01847 0 m
.01847 .00625 L
s
gsave
.01847 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17138 0 m
.17138 .00625 L
s
gsave
.17138 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65842 0 m
.65842 .00625 L
s
gsave
.65842 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83727 0 m
.83727 .00625 L
s
gsave
.83727 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05277 0 m
.05277 .00375 L
s
.085 0 m
.085 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14412 0 m
.14412 .00375 L
s
.53981 0 m
.53981 .00375 L
s
.75533 0 m
.75533 .00375 L
s
.90824 0 m
.90824 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00919 m
.00625 .00919 L
s
[(0)] -0.0125 .00919 1 0 Mshowa
0 .11967 m
.00625 .11967 L
s
[(20)] -0.0125 .11967 1 0 Mshowa
0 .23016 m
.00625 .23016 L
s
[(40)] -0.0125 .23016 1 0 Mshowa
0 .34064 m
.00625 .34064 L
s
[(60)] -0.0125 .34064 1 0 Mshowa
0 .45113 m
.00625 .45113 L
s
[(80)] -0.0125 .45113 1 0 Mshowa
0 .56161 m
.00625 .56161 L
s
[(100)] -0.0125 .56161 1 0 Mshowa
.125 Mabswid
0 .03681 m
.00375 .03681 L
s
0 .06443 m
.00375 .06443 L
s
0 .09205 m
.00375 .09205 L
s
0 .1473 m
.00375 .1473 L
s
0 .17492 m
.00375 .17492 L
s
0 .20254 m
.00375 .20254 L
s
0 .25778 m
.00375 .25778 L
s
0 .2854 m
.00375 .2854 L
s
0 .31302 m
.00375 .31302 L
s
0 .36826 m
.00375 .36826 L
s
0 .39589 m
.00375 .39589 L
s
0 .42351 m
.00375 .42351 L
s
0 .47875 m
.00375 .47875 L
s
0 .50637 m
.00375 .50637 L
s
0 .53399 m
.00375 .53399 L
s
0 .58923 m
.00375 .58923 L
s
0 .61685 m
.00375 .61685 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01499 m
.03192 .01472 L
.04017 .01582 L
.04854 .01554 L
.05704 .01499 L
.06568 .01527 L
.07447 .01499 L
.0834 .01499 L
.09249 .01554 L
.10173 .01554 L
.11114 .01527 L
.12072 .0161 L
.13047 .01554 L
.14041 .01582 L
.15053 .01582 L
.16085 .01499 L
.17138 .01472 L
.18212 .01637 L
.19308 .01527 L
.20427 .01472 L
.2157 .01582 L
.22738 .01499 L
.23933 .01554 L
.25155 .01831 L
.26405 .01582 L
.27686 .01554 L
.28999 .01554 L
.30345 .01527 L
.31725 .01582 L
.33143 .01941 L
.34599 .01692 L
.36097 .01499 L
.37637 .01527 L
.39224 .0161 L
.4086 .0161 L
.42547 .01941 L
.4429 .01665 L
.46092 .05366 L
.47957 .023 L
.4989 .01554 L
.51896 .01527 L
.53981 .02245 L
.56151 .0161 L
.58413 .03046 L
.60776 .01527 L
.63249 .01582 L
.65842 .01858 L
.68568 .023 L
.71442 .01692 L
.7448 .04013 L
Mistroke
.77703 .0172 L
.81133 .01858 L
.848 .07244 L
.8874 .01913 L
.92994 .0161 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P009_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0=?oo000U
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo03Coo`009Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03?oo`009Ooo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000?oo`8002Goo`04003ooooo0008
ool01000ooooo`000_oo0`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0cool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000[oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0R
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0<_oo000Uool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00=?oo000Vool2000:ool20005ool0
1000oooooooo10002?oo0P002_oo0P001?oo0P006_oo0P002_oo0P001?oo0P009_oo0P002_oo0P00
0ooo10004Ooo0P002_oo0P000ooo1000=?oo003ooolQool00?ooob7oo`00:?oo0P001OooeP006ooo
000Wool01000ooooo`001?oo00D00?ooooooo`0000Koo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo02_oo`03003ooooo01koo`03003ooooo01Koo`03
003ooooo01;oo`03003ooooo00koo`03003ooooo00coo`03003ooooo00_oo`03003ooooo01ooo`00
9ooo00@00?ooool000Coo`800>ooo`009ooo00@00?ooool000Coo`03003ooooo00;oob4000;oo``0
00?oo`h000Koo`h0013oo`L000Koo`8000Woo`T003Soo`D002[oo`009ooo00@00?ooool000Coo`03
003ooooo02?oo`8000coo`<000koo`H000koo`H000Soo`8000Ooo`8000;oo`8000;oo`03003ooooo
00Goo`03003ooooo00Ooo`D000Koo`@000coo`T000ooo`D000Coo`03003ooooo02Soo`009ooo00@0
0?ooool000Coo`03003ooooo05coo`03003ooooo00Coo`03003ooooo00Woo`8000Goo`8000?oo`80
00ooo`H000Coo`8000Woo`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo
02Soo`00:?oo0P001Ooo00<00?ooool0G?oo00<00?ooool00ooo00<00?ooool04ooo00<00?oo0000
7Ooo00<00?ooool01?oo0P002_oo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool0:?oo000_
ool00`00ooooo`1Mool00`00ooooo`02ool00`00ooooo`0Dool00`00ooooo`0Mool00`00ooooo`02
ool00`00ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0Xool002ooo`8005ko
o`05003oooooool0000hool200000ooo003oo`0>ool00`00ooooo`07ool00`00ooooo`09ool00`00
ooooo`0Xool002ooo`03003ooooo05koo`03003oo`0003_oo`03003ooooo00ooo`03003ooooo00Go
o`03003ooooo00[oo`03003ooooo02Soo`00;ooo00<00?ooool0G_oo00<00?oo0000COoo00<00?oo
ool01Ooo00<00?ooool02ooo00<00?ooool09ooo000_ool00`00ooooo`1Oool00`00ooooo`1=ool0
0`00ooooo`03ool00`00ooooo`0<ool00`00ooooo`0Wool002ooo`03003ooooo0;3oo`05003ooooo
ool0000?ool00`00ooooo`0Wool002ooo`03003ooooo0;7oo`03003oo`00013oo`03003ooooo02Oo
o`00;ooo0P00/_oo00<00?oo00004?oo00<00?ooool09ooo000_ool00`00ooooo`2bool00`00oooo
o`0?ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000Qool40003ool20005ool00`00ooooo`35ool00`00ooooo`0Vool0027oo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool002;oo`03003ooooo00;oo`04003o
oooo0004ool20036ool00`00ooooo`0Vool002?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`35ool00`00ooooo`0Vool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`35ool00`00ooooo`0Vool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo
00<00?ooool09_oo000Rool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`80
0<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`008ooo00<00?ooool00_oo0P001Ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000Sool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool0
9?oo000Pool50002ool01000ooooo`001?oo0P00b?oo00<00?ooool09?oo000Pool01000ooooo`00
0ooo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`008Ooo00<00?oo00000ooo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`008_oo0P000ooo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo02Coo`008ooo00<00?ooool00_oo0P001Ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`008_oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Qool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`008Ooo00@00?ooool000;oo`04
003ooooo0004ool2003:ool00`00ooooo`0Rool0027oo`<000?oo`04003ooooo0004ool00`00oooo
o`39ool00`00ooooo`0Rool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Rool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool002;oo`<000?oo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000Rool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool0027oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Qool01000oooo
o`000_oo00@00?ooool000Coo`800<_oo`03003ooooo027oo`008_oo0P000ooo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Pool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool08?oo000Rool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool40003
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0O
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo
00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<go
o`03003ooooo01koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
02ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00
Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Ko
o`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001k
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;o
o`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool0
1000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo
001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool00002
0002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool0
07[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01988, -12.2568, \
0.00383154, 0.848886}}],

Cell[BoxData[
    \(0.09034900356305149`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.00990034 0.00481476 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .0099 -6 -4.5 ]
[-0.0125 .0099 0 4.5 ]
[-0.0125 .1062 -12 -4.5 ]
[-0.0125 .1062 0 4.5 ]
[-0.0125 .20249 -12 -4.5 ]
[-0.0125 .20249 0 4.5 ]
[-0.0125 .29879 -12 -4.5 ]
[-0.0125 .29879 0 4.5 ]
[-0.0125 .39508 -12 -4.5 ]
[-0.0125 .39508 0 4.5 ]
[-0.0125 .49138 -18 -4.5 ]
[-0.0125 .49138 0 4.5 ]
[-0.0125 .58767 -18 -4.5 ]
[-0.0125 .58767 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0099 m
.00625 .0099 L
s
[(0)] -0.0125 .0099 1 0 Mshowa
0 .1062 m
.00625 .1062 L
s
[(20)] -0.0125 .1062 1 0 Mshowa
0 .20249 m
.00625 .20249 L
s
[(40)] -0.0125 .20249 1 0 Mshowa
0 .29879 m
.00625 .29879 L
s
[(60)] -0.0125 .29879 1 0 Mshowa
0 .39508 m
.00625 .39508 L
s
[(80)] -0.0125 .39508 1 0 Mshowa
0 .49138 m
.00625 .49138 L
s
[(100)] -0.0125 .49138 1 0 Mshowa
0 .58767 m
.00625 .58767 L
s
[(120)] -0.0125 .58767 1 0 Mshowa
.125 Mabswid
0 .03397 m
.00375 .03397 L
s
0 .05805 m
.00375 .05805 L
s
0 .08212 m
.00375 .08212 L
s
0 .13027 m
.00375 .13027 L
s
0 .15434 m
.00375 .15434 L
s
0 .17842 m
.00375 .17842 L
s
0 .22656 m
.00375 .22656 L
s
0 .25064 m
.00375 .25064 L
s
0 .27471 m
.00375 .27471 L
s
0 .32286 m
.00375 .32286 L
s
0 .34693 m
.00375 .34693 L
s
0 .37101 m
.00375 .37101 L
s
0 .41915 m
.00375 .41915 L
s
0 .44323 m
.00375 .44323 L
s
0 .4673 m
.00375 .4673 L
s
0 .51545 m
.00375 .51545 L
s
0 .53952 m
.00375 .53952 L
s
0 .5636 m
.00375 .5636 L
s
0 .61174 m
.00375 .61174 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0307 .01544 L
.0377 .01496 L
.0448 .01472 L
.05203 .01472 L
.05936 .01568 L
.06682 .0152 L
.07441 .01496 L
.08213 .0152 L
.08997 .01544 L
.09796 .01496 L
.10609 .01496 L
.11438 .01544 L
.12281 .01472 L
.13141 .01496 L
.14017 .01544 L
.14911 .01568 L
.15823 .01544 L
.16753 .01472 L
.17704 .01496 L
.18674 .01712 L
.19666 .01568 L
.2068 .01544 L
.21718 .0152 L
.2278 .01472 L
.23868 .0152 L
.24982 .0152 L
.26125 .01496 L
.27297 .01496 L
.285 .0152 L
.29737 .0152 L
.31008 .01568 L
.32317 .01472 L
.33664 .01544 L
.35053 .01592 L
.36486 .01568 L
.37966 .0164 L
.39496 .01688 L
.41079 .01544 L
.42721 .0152 L
.44424 .01736 L
.46194 .01568 L
.48037 .01544 L
.49957 .0152 L
.51963 .0152 L
.54063 .01736 L
.56265 .0164 L
.5858 .01664 L
.6102 .01664 L
.636 .02146 L
Mistroke
.66336 .01736 L
.69249 .01568 L
.72362 .01881 L
.75707 .01664 L
.7932 .05516 L
.83247 .07658 L
.87548 .0164 L
.92303 .02122 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0^ool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0;_oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0^ool002Goo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02koo`009Ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000`ool002Koo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo
0004ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool09?oo00<00?ooool06?oo00<00?ooool04ooo00<00?ooool03_oo00<0
0?ooool03?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool06_oo000Wool01000ooooo`001?oo0P00kooo000W
ool01000ooooo`001?oo00<00?ooool00_oo8P000_oo9`001_oo1`000ooo4@007ooo1`00F_oo000W
ool01000ooooo`001?oo00<00?ooool09?oo0P009ooo1P001ooo0`004Ooo50001Ooo1P001ooo2`00
6?oo1P00<Ooo000Wool01000ooooo`001?oo00<00?ooool0P_oo1@006?oo00<00?ooool05?oo00<0
0?ooool01?oo1P00:ooo000Xool20005ool00`00ooooo`2Pool00`00ooooo`0Cool00`00ooooo`09
ool00`00ooooo`0Yool002ooo`800:;oo`03003ooooo017oo`03003ooooo00[oo`03003ooooo02Wo
o`00;ooo00<00?ooool0X_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool0:Ooo000_ool0
0`00ooooo`2Sool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`0Yool002ooo`03003ooooo
0:Coo`03003ooooo00coo`03003ooooo00coo`03003ooooo02Woo`00;ooo00<00?ooool0YOoo00<0
0?ooool02_oo00<00?ooool03_oo00<00?ooool0:?oo000_ool2002Wool00`00ooooo`08ool00`00
ooooo`0?ool00`00ooooo`0Xool002ooo`03003ooooo0:Ooo`8000Ooo`03003ooooo013oo`03003o
oooo02Soo`00;ooo00<00?ooool0ZOoo0P001Ooo00<00?ooool04?oo00<00?ooool0:?oo000_ool0
0`00ooooo`2[ool20002ool00`00ooooo`0Aool00`00ooooo`0Xool002ooo`03003ooooo0:goo`80
01Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000Qool40003ool20005ool00`00ooooo`33ool00`00ooooo`0Xool0027oo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool002;oo`03003ooooo00;oo`04
003ooooo0004ool20035ool00`00ooooo`0Wool002?oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`34ool00`00ooooo`0Wool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`34ool00`00ooooo`0Wool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09ooo000Rool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`008ooo
00<00?ooool00_oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Sool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Pool50002ool01000ooooo`00
1?oo0P00a_oo00<00?ooool09_oo000Pool01000ooooo`000ooo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02Koo`008Ooo00<00?oo00000ooo00@00?ooool000Coo`03003ooooo0<Koo`03
003ooooo02Goo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`00
8ooo00<00?ooool00_oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00
b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`008_oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Qool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`008Ooo00@00?oo
ool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool0027oo`<000?oo`04003ooooo0004
ool00`00ooooo`37ool00`00ooooo`0Tool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`37
ool00`00ooooo`0Tool002;oo`<000?oo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Rool2
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool0027oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000Co
o`800<[oo`03003ooooo02;oo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0<Woo`03003o
oooo02;oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0R
ool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000R
ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00
ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000Kool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool0
8?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003o
oooo023oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Pool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0booo00<00?ooool08?oo000Kool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool001_oo`@000;oo`@000?oo`8000Goo`03003ooooo0<coo`03003o
oooo01ooo`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`3=ool00`00oooo
o`0Nool001goo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool2003>ool00`00oooo
o`0Nool001goo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3=
ool00`00ooooo`0Nool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3=ool00`00ooooo`0Nool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool07_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005oo
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00
Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2
000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05549, -14.2102, \
0.00451253, 0.973967}}],

Cell[BoxData[
    \(0.12220050185012482`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0143784 0.000336653 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09854 -18 -4.5 ]
[-0.0125 .09854 0 4.5 ]
[-0.0125 .1827 -18 -4.5 ]
[-0.0125 .1827 0 4.5 ]
[-0.0125 .26687 -18 -4.5 ]
[-0.0125 .26687 0 4.5 ]
[-0.0125 .35103 -24 -4.5 ]
[-0.0125 .35103 0 4.5 ]
[-0.0125 .43519 -24 -4.5 ]
[-0.0125 .43519 0 4.5 ]
[-0.0125 .51936 -24 -4.5 ]
[-0.0125 .51936 0 4.5 ]
[-0.0125 .60352 -24 -4.5 ]
[-0.0125 .60352 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09854 m
.00625 .09854 L
s
[(250)] -0.0125 .09854 1 0 Mshowa
0 .1827 m
.00625 .1827 L
s
[(500)] -0.0125 .1827 1 0 Mshowa
0 .26687 m
.00625 .26687 L
s
[(750)] -0.0125 .26687 1 0 Mshowa
0 .35103 m
.00625 .35103 L
s
[(1000)] -0.0125 .35103 1 0 Mshowa
0 .43519 m
.00625 .43519 L
s
[(1250)] -0.0125 .43519 1 0 Mshowa
0 .51936 m
.00625 .51936 L
s
[(1500)] -0.0125 .51936 1 0 Mshowa
0 .60352 m
.00625 .60352 L
s
[(1750)] -0.0125 .60352 1 0 Mshowa
.125 Mabswid
0 .03121 m
.00375 .03121 L
s
0 .04804 m
.00375 .04804 L
s
0 .06488 m
.00375 .06488 L
s
0 .08171 m
.00375 .08171 L
s
0 .11537 m
.00375 .11537 L
s
0 .13221 m
.00375 .13221 L
s
0 .14904 m
.00375 .14904 L
s
0 .16587 m
.00375 .16587 L
s
0 .19954 m
.00375 .19954 L
s
0 .21637 m
.00375 .21637 L
s
0 .2332 m
.00375 .2332 L
s
0 .25004 m
.00375 .25004 L
s
0 .2837 m
.00375 .2837 L
s
0 .30053 m
.00375 .30053 L
s
0 .31737 m
.00375 .31737 L
s
0 .3342 m
.00375 .3342 L
s
0 .36786 m
.00375 .36786 L
s
0 .3847 m
.00375 .3847 L
s
0 .40153 m
.00375 .40153 L
s
0 .41836 m
.00375 .41836 L
s
0 .45203 m
.00375 .45203 L
s
0 .46886 m
.00375 .46886 L
s
0 .48569 m
.00375 .48569 L
s
0 .50253 m
.00375 .50253 L
s
0 .53619 m
.00375 .53619 L
s
0 .55302 m
.00375 .55302 L
s
0 .56986 m
.00375 .56986 L
s
0 .58669 m
.00375 .58669 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.02797 .01472 L
.03219 .01473 L
.03648 .01475 L
.04084 .01472 L
.04527 .01475 L
.04977 .01472 L
.05435 .01475 L
.059 .01472 L
.06374 .01473 L
.06856 .01472 L
.07347 .01472 L
.07847 .01472 L
.08356 .01475 L
.08875 .01475 L
.09404 .01477 L
.09943 .01472 L
.10493 .01472 L
.11055 .01472 L
.11628 .01477 L
.12214 .01472 L
.12813 .01473 L
.13425 .01473 L
.14051 .01475 L
.14692 .01473 L
.15349 .01472 L
.16021 .01475 L
.16711 .01473 L
.17418 .01475 L
.18145 .01475 L
.18891 .0148 L
.19658 .01477 L
.20448 .01472 L
.21261 .01475 L
.22099 .01475 L
.22964 .01473 L
.23857 .01475 L
.2478 .01473 L
.25736 .01473 L
.26727 .01473 L
.27755 .01475 L
.28823 .01477 L
.29935 .01472 L
.31094 .01472 L
.32305 .01473 L
.33572 .01472 L
.34901 .0148 L
.36298 .01478 L
.37771 .01473 L
.39328 .01478 L
Mistroke
.40979 .01473 L
.42737 .01473 L
.44616 .01482 L
.46635 .01475 L
.48815 .01493 L
.51185 .01485 L
.53781 .0148 L
.56651 .0148 L
.59859 .01475 L
.63496 .0148 L
.67695 .01495 L
.72661 .01495 L
.78739 .01547 L
.86575 .04193 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooY@00Aooo
000Wool01000ooooo`001?oo00<00?ooool0Yooo0P00AOoo000Wool01000ooooo`001?oo00<00?oo
ool0ZOoo0`00@_oo000Wool01000ooooo`001?oo00<00?ooool0[?oo0`00?ooo000Xool20005ool2
002`ool2000mool002ooo`03003ooooo0;7oo`<003[oo`00;ooo00<00?ooool0]?oo0P00>?oo000_
ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03
003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00
ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000Kool40002ool30004ool20005ool00`00ooooo`2gool00`00ooooo`0dool001_oo`03003ooooo
00Koo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001coo`03
003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0dool001goo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000Nool01000
ooooo`001Ooo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001coo`80
00?oo`@000?oo`8000Goo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool001_oo`<000Coo`8000Coo`8000Goo`03
003ooooo0;_oo`03003ooooo033oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2kool00`00ooooo`0`ool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00_?oo00<00?ooool0<?oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;_oo`03003ooooo033oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Kool40003ool20004
ool20005ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo
0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000Lool00`00ooooo`02ool30004ool20005ool00`00
ooooo`2nool00`00ooooo`0]ool001coo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2nool00`00ooooo`0]ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00
ooooo`02ool20030ool00`00ooooo`0/ool001goo`04003oooooool30003ool01000ooooo`001?oo
00<00?ooool0_ooo00<00?ooool0;?oo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003o
oooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`@000;oo`@000?oo`8000Goo`800<3oo`03003o
oooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00
ooooo`0Yool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Wo
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0`_oo00<00?ooool0:Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Yool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo
02Woo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`ooo00<00?ooool0:?oo000Eool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20034ool00`00ooooo`0Xool001Ooo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001Goo`@000;oo`@000;oo`<000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`005ooo00D00?ooooooo`0000Soo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001Ooo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Uool001Ooo`03003o
oooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Gool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`005Ooo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool20037
ool00`00ooooo`0Uool001Ooo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003o
oooo02;oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`39ool00`00ooooo`0Rool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool08_oo000Gool01000oooooooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Ooo`05003o
ooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027o
o`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00
ooooo`0Qool001Ooo`04003oooooool40003ool20004ool20005ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000Eool40003ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3=ool00`00oooo
o`0Nool001Ooo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3=ool00`00ooooo`0Nool001Ooo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo
0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Nool001Ooo`03003ooooo00?oo`04003ooooo
ool30003ool01000ooooo`001?oo00<00?ooool0k_oo000Gool00`00ooooo`04ool01000ooooo`00
1Ooo00@00?ooool000Coo`03003ooooo0>koo`005Ooo0`000ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`3^ool001Ooo`04003oooooool40002ool40003ool2003f
ool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo
0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -216.533, \
0.00747699, 13.9295}}],

Cell[BoxData[
    \(0.3348076428154903`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.010888 0.00382707 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01089 -6 -4.5 ]
[-0.0125 .01089 0 4.5 ]
[-0.0125 .10656 -12 -4.5 ]
[-0.0125 .10656 0 4.5 ]
[-0.0125 .20224 -12 -4.5 ]
[-0.0125 .20224 0 4.5 ]
[-0.0125 .29792 -12 -4.5 ]
[-0.0125 .29792 0 4.5 ]
[-0.0125 .3936 -18 -4.5 ]
[-0.0125 .3936 0 4.5 ]
[-0.0125 .48927 -18 -4.5 ]
[-0.0125 .48927 0 4.5 ]
[-0.0125 .58495 -18 -4.5 ]
[-0.0125 .58495 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01089 m
.00625 .01089 L
s
[(0)] -0.0125 .01089 1 0 Mshowa
0 .10656 m
.00625 .10656 L
s
[(25)] -0.0125 .10656 1 0 Mshowa
0 .20224 m
.00625 .20224 L
s
[(50)] -0.0125 .20224 1 0 Mshowa
0 .29792 m
.00625 .29792 L
s
[(75)] -0.0125 .29792 1 0 Mshowa
0 .3936 m
.00625 .3936 L
s
[(100)] -0.0125 .3936 1 0 Mshowa
0 .48927 m
.00625 .48927 L
s
[(125)] -0.0125 .48927 1 0 Mshowa
0 .58495 m
.00625 .58495 L
s
[(150)] -0.0125 .58495 1 0 Mshowa
.125 Mabswid
0 .03002 m
.00375 .03002 L
s
0 .04916 m
.00375 .04916 L
s
0 .06829 m
.00375 .06829 L
s
0 .08743 m
.00375 .08743 L
s
0 .1257 m
.00375 .1257 L
s
0 .14484 m
.00375 .14484 L
s
0 .16397 m
.00375 .16397 L
s
0 .18311 m
.00375 .18311 L
s
0 .22138 m
.00375 .22138 L
s
0 .24051 m
.00375 .24051 L
s
0 .25965 m
.00375 .25965 L
s
0 .27878 m
.00375 .27878 L
s
0 .31705 m
.00375 .31705 L
s
0 .33619 m
.00375 .33619 L
s
0 .35532 m
.00375 .35532 L
s
0 .37446 m
.00375 .37446 L
s
0 .41273 m
.00375 .41273 L
s
0 .43187 m
.00375 .43187 L
s
0 .451 m
.00375 .451 L
s
0 .47014 m
.00375 .47014 L
s
0 .50841 m
.00375 .50841 L
s
0 .52754 m
.00375 .52754 L
s
0 .54668 m
.00375 .54668 L
s
0 .56581 m
.00375 .56581 L
s
0 .60408 m
.00375 .60408 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0151 m
.0307 .0151 L
.0377 .01548 L
.0448 .01491 L
.05203 .01491 L
.05936 .01472 L
.06682 .01472 L
.07441 .01567 L
.08213 .01472 L
.08997 .01491 L
.09796 .01529 L
.10609 .0151 L
.11438 .01529 L
.12281 .01491 L
.13141 .01625 L
.14017 .01472 L
.14911 .01548 L
.15823 .01491 L
.16753 .01567 L
.17704 .01529 L
.18674 .01491 L
.19666 .01491 L
.2068 .01491 L
.21718 .01491 L
.2278 .01548 L
.23868 .0151 L
.24982 .01529 L
.26125 .0151 L
.27297 .01472 L
.285 .01529 L
.29737 .01586 L
.31008 .01491 L
.32317 .01491 L
.33664 .0151 L
.35053 .01548 L
.36486 .01605 L
.37966 .01644 L
.39496 .01548 L
.41079 .01548 L
.42721 .01586 L
.44424 .01835 L
.46194 .01491 L
.48037 .01797 L
.49957 .01663 L
.51963 .0172 L
.54063 .0172 L
.56265 .02141 L
.5858 .03155 L
.6102 .01605 L
.636 .01491 L
Mistroke
.66336 .01912 L
.69249 .01816 L
.72362 .02505 L
.75707 .03117 L
.7932 .0216 L
.83247 .09279 L
.87548 .03442 L
.92303 .24128 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0^ool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0;_oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0^ool002Goo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02koo`009Ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000`ool002Koo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo
0004ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool09?oo00<00?ooool06?oo00<00?ooool04ooo00<00?ooool03_oo00<0
0?ooool03?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool06_oo000Wool01000ooooo`001?oo0P00kooo000W
ool01000ooooo`001?oo00<00?ooool00_oo5P000_oo<`000ooo2P000ooo10007_oo2000Iooo000W
ool01000ooooo`001?oo00<00?ooool06?oo0P00<ooo0`002_oo0`001?oo4P002ooo00<00?ooool0
1_oo3@00F_oo000Wool01000ooooo`001?oo00<00?ooool0Looo10001Ooo0P005_oo1@002ooo0`00
Aooo000Xool20005ool2001hool20002ool00`00ooooo`0Kool40003ool40003ool00`00ooooo`14
ool002ooo`03003ooooo07Woo`8002;oo`<000Ooo`03003ooooo00goo`03003ooooo03Coo`00;ooo
00<00?ooool0Z?oo00<00?ooool02ooo0P00=_oo000_ool00`00ooooo`2Xool00`00ooooo`0;ool2
000fool002ooo`03003ooooo0:Woo`03003ooooo00Woo`04003ooooo000eool002ooo`800:[oo`03
003ooooo00Soo`05003oooooool0000eool002ooo`03003ooooo0:[oo`03003ooooo00Ooo`05003o
ooooool0000eool002ooo`03003ooooo0:[oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo
03?oo`00;ooo00<00?ooool0Zooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0<_oo000_
ool2002/ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0bool002ooo`03003ooooo0:co
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo03;oo`00;ooo00<00?ooool0[?oo00D00?oo
ooooo`0000Soo`03003ooooo03;oo`00;ooo00<00?ooool0[Ooo00<00?oo00002_oo00<00?ooool0
<Ooo000_ool2002^ool00`00ool0000:ool00`00ooooo`0aool002ooo`03003ooooo0:koo`03003o
oooo00Woo`03003ooooo037oo`008Ooo10000_oo0`001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000Qool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool002;oo`03
003ooooo00Goo`03003ooooo00;oo`800;coo`03003ooooo033oo`008ooo00@00?ooooooo`<000Go
o`03003ooooo0;_oo`03003ooooo033oo`009?oo00@00?ooool000Ooo`03003ooooo0;_oo`03003o
oooo033oo`008Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0;coo`03003ooooo02oo
o`008_oo0P000ooo10001?oo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`80
0;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?oo
ool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool0027oo`<000Coo`8000Goo`03003ooooo
0;ooo`03003ooooo02coo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03
003ooooo02_oo`009?oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003ooooo02_oo`00
8Ooo0`000ooo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`008Ooo00<00?ooool0
0ooo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`008Ooo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`008Ooo10000ooo0P001Ooo0P00`_oo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`008_oo00<00?ooool00_oo0`001Ooo
00<00?ooool0a?oo00<00?ooool09ooo000Rool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`34ool00`00ooooo`0Wool002?oo`03003ooooo00Coo`03003ooooo00;oo`800<Goo`03003ooooo
02Ooo`008ooo00@00?ooooooo`<000Goo`03003ooooo0<Coo`03003ooooo02Ooo`009?oo00@00?oo
ool000Ooo`03003ooooo0<Coo`03003ooooo02Ooo`008Ooo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0<Coo`03003ooooo02Ooo`008Ooo10000_oo10001?oo0P00aOoo00<00?ooool09ooo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool09?oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03
003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09?oo000Mool00`00ooooo`02ool20004ool20005ool20038ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`006ooo10000_oo10000_oo0`001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool0
1@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000Mool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool001goo`03003o
oooo00?oo`04003oooooool30005ool00`00ooooo`3:ool00`00ooooo`0Qool001goo`03003ooooo
00Coo`04003ooooo0007ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`<000?oo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3:ool00`00ooooo`0Qool001goo`03003ooooo00;oo`80
00?oo`@000Coo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_o
o`@000;oo`<000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool01?oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?oo
ool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`007Ooo00@00?oo
ooooo`<000?oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001goo`05003ooooo
ool00005ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool30003ool00`00
ooooo`03ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Mool01000oooooooo
10000ooo0P001Ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;o
o`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H_oo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo
001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo
8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05549, -18.1356, \
0.00451253, 1.22533}}],

Cell[BoxData[
    \(0.11675576110213606`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57025 0.849905 0.0131069 0.00160821 [
[.0201 -0.0125 -17 -9.8125 ]
[.0201 -0.0125 17 0 ]
[.12629 -0.0125 -14 -9.8125 ]
[.12629 -0.0125 14 0 ]
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.4645 -0.0125 -14 -9.8125 ]
[.4645 -0.0125 14 0 ]
[.58869 -0.0125 -14 -9.8125 ]
[.58869 -0.0125 14 0 ]
[.72034 -0.0125 -11 -9.8125 ]
[.72034 -0.0125 11 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01311 -6 -4.5 ]
[-0.0125 .01311 0 4.5 ]
[-0.0125 .09352 -12 -4.5 ]
[-0.0125 .09352 0 4.5 ]
[-0.0125 .17393 -18 -4.5 ]
[-0.0125 .17393 0 4.5 ]
[-0.0125 .25434 -18 -4.5 ]
[-0.0125 .25434 0 4.5 ]
[-0.0125 .33475 -18 -4.5 ]
[-0.0125 .33475 0 4.5 ]
[-0.0125 .41516 -18 -4.5 ]
[-0.0125 .41516 0 4.5 ]
[-0.0125 .49557 -18 -4.5 ]
[-0.0125 .49557 0 4.5 ]
[-0.0125 .57598 -18 -4.5 ]
[-0.0125 .57598 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 0 m
.0201 .00625 L
s
gsave
.0201 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12629 0 m
.12629 .00625 L
s
gsave
.12629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4645 0 m
.4645 .00625 L
s
gsave
.4645 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58869 0 m
.58869 .00625 L
s
gsave
.58869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72034 0 m
.72034 .00625 L
s
gsave
.72034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04392 0 m
.04392 .00375 L
s
.0663 0 m
.0663 .00375 L
s
.0874 0 m
.0874 .00375 L
s
.10735 0 m
.10735 .00375 L
s
.38213 0 m
.38213 .00375 L
s
.53179 0 m
.53179 .00375 L
s
.63798 0 m
.63798 .00375 L
s
.68145 0 m
.68145 .00375 L
s
.75552 0 m
.75552 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.81718 0 m
.81718 .00375 L
s
.84454 0 m
.84454 .00375 L
s
.89955 0 m
.89955 .00375 L
s
.9269 0 m
.9269 .00375 L
s
.95237 0 m
.95237 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01311 m
.00625 .01311 L
s
[(0)] -0.0125 .01311 1 0 Mshowa
0 .09352 m
.00625 .09352 L
s
[(50)] -0.0125 .09352 1 0 Mshowa
0 .17393 m
.00625 .17393 L
s
[(100)] -0.0125 .17393 1 0 Mshowa
0 .25434 m
.00625 .25434 L
s
[(150)] -0.0125 .25434 1 0 Mshowa
0 .33475 m
.00625 .33475 L
s
[(200)] -0.0125 .33475 1 0 Mshowa
0 .41516 m
.00625 .41516 L
s
[(250)] -0.0125 .41516 1 0 Mshowa
0 .49557 m
.00625 .49557 L
s
[(300)] -0.0125 .49557 1 0 Mshowa
0 .57598 m
.00625 .57598 L
s
[(350)] -0.0125 .57598 1 0 Mshowa
.125 Mabswid
0 .02919 m
.00375 .02919 L
s
0 .04527 m
.00375 .04527 L
s
0 .06135 m
.00375 .06135 L
s
0 .07744 m
.00375 .07744 L
s
0 .1096 m
.00375 .1096 L
s
0 .12568 m
.00375 .12568 L
s
0 .14176 m
.00375 .14176 L
s
0 .15785 m
.00375 .15785 L
s
0 .19001 m
.00375 .19001 L
s
0 .20609 m
.00375 .20609 L
s
0 .22217 m
.00375 .22217 L
s
0 .23826 m
.00375 .23826 L
s
0 .27042 m
.00375 .27042 L
s
0 .2865 m
.00375 .2865 L
s
0 .30258 m
.00375 .30258 L
s
0 .31867 m
.00375 .31867 L
s
0 .35083 m
.00375 .35083 L
s
0 .36691 m
.00375 .36691 L
s
0 .38299 m
.00375 .38299 L
s
0 .39908 m
.00375 .39908 L
s
0 .43124 m
.00375 .43124 L
s
0 .44732 m
.00375 .44732 L
s
0 .4634 m
.00375 .4634 L
s
0 .47949 m
.00375 .47949 L
s
0 .51165 m
.00375 .51165 L
s
0 .52773 m
.00375 .52773 L
s
0 .54382 m
.00375 .54382 L
s
0 .5599 m
.00375 .5599 L
s
0 .59206 m
.00375 .59206 L
s
0 .60814 m
.00375 .60814 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01496 m
.02944 .01472 L
.03517 .0148 L
.04098 .0148 L
.04689 .01504 L
.05289 .01496 L
.05899 .01488 L
.06519 .0148 L
.0715 .01472 L
.07792 .01673 L
.08446 .01488 L
.09111 .0148 L
.09788 .01512 L
.10478 .01536 L
.11181 .0148 L
.11898 .01472 L
.12629 .01504 L
.13374 .01504 L
.14135 .01488 L
.14912 .0148 L
.15706 .0148 L
.16518 .0148 L
.17347 .01472 L
.18196 .0148 L
.19064 .0148 L
.19954 .01544 L
.20865 .0152 L
.218 .01488 L
.22758 .01472 L
.23743 .01488 L
.24754 .01472 L
.25794 .01512 L
.26864 .01504 L
.27966 .01552 L
.29101 .01496 L
.30273 .0148 L
.31484 .01496 L
.32735 .01472 L
.3403 .01488 L
.35373 .01496 L
.36766 .01488 L
.38213 .01528 L
.3972 .01528 L
.41291 .01528 L
.42932 .01512 L
.44649 .01504 L
.4645 .0148 L
.48343 .01536 L
.50339 .01512 L
.52448 .01592 L
Mistroke
.54686 .01544 L
.57068 .01504 L
.59615 .0152 L
.6235 .01488 L
.65305 .02018 L
.68516 .01544 L
.72034 .01584 L
.75923 .02187 L
.80271 .01753 L
.852 .06779 L
.90889 .02284 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo1@001?oo00<00?ooool0
0ooo0P000ooo10002ooo0P001?oo00<00?ooool00ooo0P001?oo0P005?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool02_oo0P001?oo00<0
0?ooool00_oo10003_oo0P001?oo00<00?ooool00_oo10000_oo0`001_oo0P001?oo00<00?ooool0
0_oo10007?oo000Rool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool0
0?oo00Ooo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00<00?ooool07Ooo000Rool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00Ooo`04003ooooo
0003ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0Lool002;oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`09
ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool01000ooooo`000_oo
0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002_oo00<0
0?ooool03?oo00@00?ooool000[oo`04003oooooool30005ool01000ooooo`002_oo00<00?ooool0
6ooo000Rool01000ooooo`002?oo00@00?ooool000Coo`07003oooooool00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000Goo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`04003ooooo000;ool00`00ooooo`0Jool002;oo`04003ooooo0008
ool01000ooooo`000_oo0`000ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Woo`04003ooooo0008ool3000>ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00@0
0?ooool000Soo`04003ooooo000Lool002?oo`8000[oo`8000Goo`04003oooooool5000:ool20004
ool2000<ool2000:ool20004ool2000Dool2000:ool20003ool40005ool2000:ool20003ool4000:
ool2000;ool00`00ooooo`0=ool2000;ool01000oooooooo10001Ooo0P002_oo0P007Ooo003ooolQ
ool00?ooob7oo`00;?ooeP007_oo000Uool20005ool01@00oooooooo00001?oo00<00?ooool00_oo
00D00?ooooooo`0000Coo`05003oooooool0000Oool00`00ooooo`0Cool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Qool002Co
o`04003ooooo0004ool00`00ooooo`3aool002Coo`04003ooooo0004ool20003ool;00000ooo0000
001e0007ool=001Hool002Coo`04003ooooo0004ool00`00ooooo`0=ool00`00ooooo`1eool7000=
ool40007ool50018ool002Coo`04003ooooo0004ool00`00ooooo`2Mool70005ool00`00ooooo`0C
ool00`00ooooo`0_ool002Coo`04003ooooo0004ool2002[ool00`00ooooo`0@ool3000aool002Go
o`8000Goo`03003ooooo0:_oo`03003ooooo00koo`04003ooooo000aool002coo`03003ooooo0:co
o`03003ooooo00_oo`8000?oo`03003ooooo02ooo`00;?oo00<00?ooool0[Ooo00<00?ooool02Ooo
00<00?ooool00ooo00<00?ooool0;ooo000/ool2002_ool00`00ooooo`07ool00`00ooooo`05ool0
0`00ooooo`0^ool002coo`03003ooooo0:ooo`03003ooooo00Coo`8000Soo`03003ooooo02koo`00
;?oo00<00?ooool0/?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool0;_oo000/ool2002b
ool01000ool000002ooo00<00?ooool0;_oo000/ool00`00ooooo`2bool00`00ooooo`0;ool00`00
ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?oo
ool0;_oo000/ool20031ool00`00ooooo`0^ool001koo`<000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo02koo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo
02goo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02goo`007_oo0`00
0ooo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02goo`007_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0<7oo`03003ooooo02goo`007_oo00<00?ooool00ooo00@00?ooool0
00Coo`800<;oo`03003ooooo02goo`007_oo10000ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool0
;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02go
o`00;?oo0P00`_oo00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03
003ooooo0<;oo`03003ooooo02coo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00ooooo`32
ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo
00<00?ooool0;?oo000/ool20033ool00`00ooooo`0/ool001Soo`@000?oo`8000Coo`8000Goo`03
003ooooo0<;oo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`32ool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02_oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0[ool001So
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000J
ool00`00ooooo`02ool20004ool20005ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<?o
o`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool20034ool00`00oooo
o`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0
:_oo000/ool20035ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo
00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`80
0<Goo`03003ooooo02[oo`006?oo10000_oo0`001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool0
:_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<0
0?ooool0:_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<0
0?ooool0:Ooo000Jool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo02Woo`006_oo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Yool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Yool001[oo`04003oooooool40003ool20005ool20036ool00`00ooooo`0Yool002coo`03003o
oooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20036ool0
0`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0a_oo00<0
0?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Ooo`03003ooooo02So
o`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool0
02coo`800<Ooo`03003ooooo02Soo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<0
0?ooool0:?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo02Soo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
0037ool00`00ooooo`0Xool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0aooo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000Iool20004ool20004ool2
0005ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<0
0?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Oo
o`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool0
0`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool0
9_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo
00<00?ooool0b?oo00<00?ooool09_oo000Hool40002ool30004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Vool001Soo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`38ool00`00ooooo`0Vool001Woo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool2
0039ool00`00ooooo`0Vool001[oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0
bOoo00<00?ooool09Ooo000Kool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo02Goo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2003:ool0
0`00ooooo`0Uool001Woo`8000?oo`@000?oo`8000Goo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003:ool00`00ooooo`0Uool002coo`03003o
oooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00oooo
o`39ool00`00ooooo`0Uool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<0
0?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Co
o`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000Iool20004ool20004ool20005ool00`00oooo
o`3:ool00`00ooooo`0Tool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003;ool00`00ooooo`0Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08ooo000Iool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<0
0?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00ooooo`0Sool002coo`03003ooooo0<_o
o`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003=ool00`00oooo
o`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool0
8_oo000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`006Ooo
0P000ooo0`001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`001Ooo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo02;oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo02;oo`006Ooo0P000ooo
0`000ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02;oo`006ooo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001Soo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`001?oo0P00c_oo00<00?ooool08Ooo000Iool20003ool40003ool20005
ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo
00<00?ooool0cOoo00<00?ooool08Ooo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Co
o`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001Uool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Zool00?oo
ob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo
001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007So
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Tool006Goo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool0
06Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001T
ool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Tool007Soo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06koo`00
Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.0917, -44.5371, \
0.00551758, 2.91592}}],

Cell[BoxData[
    \(0.17476661258338924`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0134524 0.00126269 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01345 -6 -4.5 ]
[-0.0125 .01345 0 4.5 ]
[-0.0125 .13972 -18 -4.5 ]
[-0.0125 .13972 0 4.5 ]
[-0.0125 .26599 -18 -4.5 ]
[-0.0125 .26599 0 4.5 ]
[-0.0125 .39226 -18 -4.5 ]
[-0.0125 .39226 0 4.5 ]
[-0.0125 .51853 -18 -4.5 ]
[-0.0125 .51853 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01345 m
.00625 .01345 L
s
[(0)] -0.0125 .01345 1 0 Mshowa
0 .13972 m
.00625 .13972 L
s
[(100)] -0.0125 .13972 1 0 Mshowa
0 .26599 m
.00625 .26599 L
s
[(200)] -0.0125 .26599 1 0 Mshowa
0 .39226 m
.00625 .39226 L
s
[(300)] -0.0125 .39226 1 0 Mshowa
0 .51853 m
.00625 .51853 L
s
[(400)] -0.0125 .51853 1 0 Mshowa
.125 Mabswid
0 .03871 m
.00375 .03871 L
s
0 .06396 m
.00375 .06396 L
s
0 .08921 m
.00375 .08921 L
s
0 .11447 m
.00375 .11447 L
s
0 .16498 m
.00375 .16498 L
s
0 .19023 m
.00375 .19023 L
s
0 .21548 m
.00375 .21548 L
s
0 .24074 m
.00375 .24074 L
s
0 .29124 m
.00375 .29124 L
s
0 .3165 m
.00375 .3165 L
s
0 .34175 m
.00375 .34175 L
s
0 .36701 m
.00375 .36701 L
s
0 .41751 m
.00375 .41751 L
s
0 .44277 m
.00375 .44277 L
s
0 .46802 m
.00375 .46802 L
s
0 .49328 m
.00375 .49328 L
s
0 .54378 m
.00375 .54378 L
s
0 .56904 m
.00375 .56904 L
s
0 .59429 m
.00375 .59429 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01472 L
.03329 .01478 L
.03814 .01472 L
.04307 .01472 L
.04808 .01478 L
.05318 .0149 L
.05835 .01472 L
.06362 .01478 L
.06898 .01484 L
.07443 .01478 L
.07998 .01472 L
.08564 .01478 L
.0914 .01472 L
.09727 .01478 L
.10325 .01478 L
.10935 .01478 L
.11558 .01472 L
.12193 .01472 L
.12842 .01478 L
.13504 .01472 L
.14181 .01484 L
.14874 .01478 L
.15582 .01478 L
.16307 .01478 L
.1705 .01472 L
.1781 .01472 L
.1859 .01472 L
.19391 .01472 L
.20212 .01478 L
.21057 .01478 L
.21925 .01497 L
.22818 .01484 L
.23738 .01484 L
.24686 .01478 L
.25664 .01478 L
.26674 .0149 L
.27719 .01478 L
.288 .01478 L
.2992 .01472 L
.31083 .01478 L
.32292 .0149 L
.33549 .01478 L
.34861 .01497 L
.3623 .01484 L
.37664 .01472 L
.39167 .0149 L
.40747 .01478 L
.42413 .01522 L
.44174 .01509 L
Mistroke
.46042 .01472 L
.48031 .01516 L
.50156 .01509 L
.5244 .0156 L
.54906 .0149 L
.57587 .01484 L
.60523 .0269 L
.6377 .02242 L
.67399 .01566 L
.71513 .01541 L
.76262 .01585 L
.8188 .09477 L
.88755 .0644 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02Go
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oogL001;o
oaD004koo`009ooo00@00?ooool000Coo`03003ooooo07Woo`8000coo`@001Goo`03003ooooo04_o
o`009ooo00@00?ooool000Coo`03003ooooo07_oo`8000Goo`D001Woo`03003ooooo04_oo`009ooo
00@00?ooool000Coo`03003ooooo07goo`D001ooo`03003ooooo04[oo`00:?oo0P001Ooo00<00?oo
ool0X_oo00<00?ooool0BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03
003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00
ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?oo
ool0AOoo000_ool2002Xool00`00ooooo`0?ool2000cool002ooo`03003ooooo0:Ooo`03003ooooo
00goo`800003ool00?oo03;oo`00;ooo00<00?ooool0Z?oo00<00?ooool02Ooo0`000ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`2Yool00`00ooooo`06ool20006ool00`00ooooo`0aool002ooo`03
003ooooo0:[oo`03003ooooo00;oo`<000Woo`03003ooooo033oo`00;ooo0P00Zooo00<00?ooool0
0P003?oo00<00?ooool0<?oo000_ool00`00ooooo`2[ool2000>ool00`00ooooo`0`ool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003o
oooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002nool0
0`00ooooo`0^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0_Ooo00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;goo`03003ooooo02koo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00oooo
o`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00`_oo00<00?ooool0:_oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Wo
o`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool09Ooo
000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Go
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00
ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<[oo`03003ooooo027oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool08Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<[oo`03003ooooo027oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
003;ool00`00ooooo`0Qool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7o
o`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool0
06_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001M
ool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -56.9978, \
0.00660994, 3.71383}}],

Cell[BoxData[
    \(0.26025649279802504`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0111586 0.00355652 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01116 -6 -4.5 ]
[-0.0125 .01116 0 4.5 ]
[-0.0125 .10007 -12 -4.5 ]
[-0.0125 .10007 0 4.5 ]
[-0.0125 .18898 -12 -4.5 ]
[-0.0125 .18898 0 4.5 ]
[-0.0125 .2779 -12 -4.5 ]
[-0.0125 .2779 0 4.5 ]
[-0.0125 .36681 -18 -4.5 ]
[-0.0125 .36681 0 4.5 ]
[-0.0125 .45572 -18 -4.5 ]
[-0.0125 .45572 0 4.5 ]
[-0.0125 .54464 -18 -4.5 ]
[-0.0125 .54464 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01116 m
.00625 .01116 L
s
[(0)] -0.0125 .01116 1 0 Mshowa
0 .10007 m
.00625 .10007 L
s
[(25)] -0.0125 .10007 1 0 Mshowa
0 .18898 m
.00625 .18898 L
s
[(50)] -0.0125 .18898 1 0 Mshowa
0 .2779 m
.00625 .2779 L
s
[(75)] -0.0125 .2779 1 0 Mshowa
0 .36681 m
.00625 .36681 L
s
[(100)] -0.0125 .36681 1 0 Mshowa
0 .45572 m
.00625 .45572 L
s
[(125)] -0.0125 .45572 1 0 Mshowa
0 .54464 m
.00625 .54464 L
s
[(150)] -0.0125 .54464 1 0 Mshowa
.125 Mabswid
0 .02894 m
.00375 .02894 L
s
0 .04672 m
.00375 .04672 L
s
0 .06451 m
.00375 .06451 L
s
0 .08229 m
.00375 .08229 L
s
0 .11785 m
.00375 .11785 L
s
0 .13564 m
.00375 .13564 L
s
0 .15342 m
.00375 .15342 L
s
0 .1712 m
.00375 .1712 L
s
0 .20677 m
.00375 .20677 L
s
0 .22455 m
.00375 .22455 L
s
0 .24233 m
.00375 .24233 L
s
0 .26011 m
.00375 .26011 L
s
0 .29568 m
.00375 .29568 L
s
0 .31346 m
.00375 .31346 L
s
0 .33125 m
.00375 .33125 L
s
0 .34903 m
.00375 .34903 L
s
0 .38459 m
.00375 .38459 L
s
0 .40238 m
.00375 .40238 L
s
0 .42016 m
.00375 .42016 L
s
0 .43794 m
.00375 .43794 L
s
0 .47351 m
.00375 .47351 L
s
0 .49129 m
.00375 .49129 L
s
0 .50907 m
.00375 .50907 L
s
0 .52685 m
.00375 .52685 L
s
0 .56242 m
.00375 .56242 L
s
0 .5802 m
.00375 .5802 L
s
0 .59798 m
.00375 .59798 L
s
0 .61577 m
.00375 .61577 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01507 L
.03648 .01472 L
.04084 .01472 L
.04527 .01472 L
.04977 .01525 L
.05435 .01489 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01489 L
.07847 .01489 L
.08356 .01489 L
.08875 .01489 L
.09404 .01525 L
.09943 .01472 L
.10493 .01507 L
.11055 .01507 L
.11628 .01472 L
.12214 .01489 L
.12813 .01472 L
.13425 .01489 L
.14051 .01489 L
.14692 .01525 L
.15349 .01489 L
.16021 .01472 L
.16711 .01489 L
.17418 .01472 L
.18145 .01472 L
.18891 .01472 L
.19658 .01489 L
.20448 .01507 L
.21261 .01489 L
.22099 .01472 L
.22964 .01472 L
.23857 .01525 L
.2478 .01489 L
.25736 .01489 L
.26727 .01489 L
.27755 .01489 L
.28823 .01489 L
.29935 .01472 L
.31094 .01507 L
.32305 .01472 L
.33572 .01472 L
.34901 .01472 L
.36298 .01507 L
.37771 .01507 L
.39328 .01472 L
Mistroke
.40979 .01525 L
.42737 .01489 L
.44616 .01507 L
.46635 .01489 L
.48815 .01543 L
.51185 .01614 L
.53781 .01525 L
.56651 .01614 L
.59859 .01703 L
.63496 .01489 L
.67695 .01578 L
.72661 .01738 L
.78739 .01614 L
.86575 .0172 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`007Ooo000fool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
6_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool06_oo000fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
7Ooo000fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool07Ooo000fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Mool003Ooo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001coo`00oooo8Ooo003ooolQool002Goo`8000Go
omH001koo`009?oo00@00?ooool000Coo`03003ooooo01;oo`03003ooooo01Goo`03003ooooo00go
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo02Koo`03003ooooo01Coo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo027oo`009?oo00@00?ooool000Coo`800?;oo`009?oo00@00?ooool000Coo`03003o
oooo00;oogL000Oooa<000coo`h004Coo`009?oo00@00?ooool000Coo`03003ooooo07Woo`L001?o
o``000koo`T003_oo`009?oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Woo`009Ooo
0P001Ooo0P00]_oo00<00?ooool0>Ooo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03
003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool2002g
ool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]ooo
00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Soo`03003ooooo
03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0g
ool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo0P00^Ooo00<00?ooool0=_oo000Nool4
0002ool30005ool00`00ooooo`2hool00`00ooooo`0fool001koo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo0;Soo`03003ooooo03Koo`007ooo00<00?ooool01Ooo00<00?ooool00_oo0P00
^Ooo00<00?ooool0=_oo000Pool01000oooooooo0`001Ooo00<00?ooool0^?oo00<00?ooool0=_oo
000Qool01000ooooo`001ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000Nool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000Oool20003ool40004ool2002jool0
0`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<0
0?ooool0=Ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;_oo`03003ooooo03Co
o`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool0
02coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo0P00_?oo00<00?ooool0<ooo000/ool00`00
ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?oo
ool0^ooo00<00?ooool0<ooo000/ool2002lool00`00ooooo`0cool001koo`<000Coo`8000Goo`03
003ooooo0;coo`03003ooooo03;oo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;coo`03003ooooo03;oo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`800;goo`03003ooooo
03;oo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo03;oo`007_oo00<0
0?ooool00ooo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo03;oo`007_oo00<00?ooool0
0ooo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo03;oo`007_oo10000ooo0P001Ooo0P00
__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;go
o`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool2002nool00`00oooo
o`0aool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0
<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo
00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000Oool00`00ooooo`02
ool30005ool00`00ooooo`2oool00`00ooooo`0_ool001ooo`03003ooooo00Goo`03003ooooo00;o
o`03003ooooo0;ooo`03003ooooo02ooo`008?oo00<00?ooool01?oo00<00?ooool00_oo0P00`Ooo
00<00?ooool0;_oo000Pool01000oooooooo0`001Ooo00<00?ooool0`?oo00<00?ooool0;_oo000Q
ool01000ooooo`001ooo00<00?ooool0`?oo00<00?ooool0;_oo000Nool01000ooooo`000_oo00<0
0?ooool01Ooo00<00?ooool0`?oo00<00?ooool0;_oo000Nool40002ool40004ool20031ool00`00
ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?oo
ool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<;oo`03003ooooo02goo`00
;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002co
o`03003ooooo0<;oo`03003ooooo02coo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00oooo
o`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo0P00`ooo00<0
0?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`@000?oo`8000Coo`8000Go
o`03003ooooo0<?oo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Zool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0:_oo
000Jool00`00ooooo`02ool20004ool20005ool20035ool00`00ooooo`0Zool002coo`03003ooooo
0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`35
ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?oo
ool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo
02Woo`00;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00aooo00<00?ooool0:?oo000/ool00`00oooo
o`36ool00`00ooooo`0Xool001Soo`@000;oo`@000;oo`<000Goo`03003ooooo0<Koo`03003ooooo
02Soo`006_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Oo
o`006_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo0P00b?oo00<00?ooool09ooo
000Jool00`00ooooo`03ool01000oooooooo0`001Ooo00<00?ooool0aooo00<00?ooool09ooo000J
ool00`00ooooo`04ool01000ooooo`001ooo00<00?ooool0aooo00<00?ooool09ooo000Hool30003
ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0aooo00<00?ooool09ooo000Jool00`00
ooooo`02ool20003ool40004ool20039ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003o
oooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00oooo
o`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/
ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo
0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo
0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00
ooooo`0Tool001Soo`@000;oo`<000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Coo`006_oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo02Co
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo02?o
o`006_oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool0
01[oo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000H
ool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000J
ool01000oooooooo10000ooo0P001Ooo0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;ool0
0`00ooooo`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<0
0?ooool08_oo000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;o
o`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool0
02coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00
ooooo`3aool002coo`800?;oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo
001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Jooo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006_oo`00
I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Jooo0029ool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Zool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Iool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool0
06Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001T
ool006Goo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18835, -19.5913, \
0.00747699, 1.31854}}],

Cell[BoxData[
    \(0.42453525552682414`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0140595 0.000655643 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01406 -6 -4.5 ]
[-0.0125 .01406 0 4.5 ]
[-0.0125 .14519 -18 -4.5 ]
[-0.0125 .14519 0 4.5 ]
[-0.0125 .27632 -18 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .40745 -18 -4.5 ]
[-0.0125 .40745 0 4.5 ]
[-0.0125 .53857 -18 -4.5 ]
[-0.0125 .53857 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01406 m
.00625 .01406 L
s
[(0)] -0.0125 .01406 1 0 Mshowa
0 .14519 m
.00625 .14519 L
s
[(200)] -0.0125 .14519 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(400)] -0.0125 .27632 1 0 Mshowa
0 .40745 m
.00625 .40745 L
s
[(600)] -0.0125 .40745 1 0 Mshowa
0 .53857 m
.00625 .53857 L
s
[(800)] -0.0125 .53857 1 0 Mshowa
.125 Mabswid
0 .04684 m
.00375 .04684 L
s
0 .07962 m
.00375 .07962 L
s
0 .11241 m
.00375 .11241 L
s
0 .17797 m
.00375 .17797 L
s
0 .21075 m
.00375 .21075 L
s
0 .24353 m
.00375 .24353 L
s
0 .3091 m
.00375 .3091 L
s
0 .34188 m
.00375 .34188 L
s
0 .37466 m
.00375 .37466 L
s
0 .44023 m
.00375 .44023 L
s
0 .47301 m
.00375 .47301 L
s
0 .50579 m
.00375 .50579 L
s
0 .57136 m
.00375 .57136 L
s
0 .60414 m
.00375 .60414 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.02851 .01472 L
.03329 .01472 L
.03814 .01494 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01475 L
.06362 .01472 L
.06898 .01472 L
.07443 .01475 L
.07998 .01472 L
.08564 .01478 L
.0914 .01475 L
.09727 .01472 L
.10325 .01475 L
.10935 .01472 L
.11558 .01472 L
.12193 .01472 L
.12842 .01475 L
.13504 .01481 L
.14181 .01475 L
.14874 .01475 L
.15582 .01488 L
.16307 .01472 L
.1705 .01478 L
.1781 .01485 L
.1859 .01475 L
.19391 .01475 L
.20212 .01475 L
.21057 .01472 L
.21925 .01478 L
.22818 .01481 L
.23738 .01472 L
.24686 .01481 L
.25664 .01504 L
.26674 .01481 L
.27719 .01472 L
.288 .01478 L
.2992 .01488 L
.31083 .01478 L
.32292 .01475 L
.33549 .01514 L
.34861 .01478 L
.3623 .01488 L
.37664 .01475 L
.39167 .01472 L
.40747 .01488 L
.42413 .01475 L
.44174 .01494 L
Mistroke
.46042 .01478 L
.48031 .01498 L
.50156 .01472 L
.5244 .01485 L
.54906 .01504 L
.57587 .01498 L
.60523 .01504 L
.6377 .01537 L
.67399 .01681 L
.71513 .01524 L
.76262 .03337 L
.8188 .03832 L
.88755 .05228 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02Go
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oohL000So
o`H005Ooo`009ooo00@00?ooool000Coo`03003ooooo08Woo`P000Koo`8005Goo`009ooo00@00?oo
ool000Coo`03003ooooo09Woo`<005;oo`009ooo00@00?ooool000Coo`03003ooooo09coo`80053o
o`00:?oo0P001Ooo00<00?ooool0W_oo1`00BOoo000_ool00`00ooooo`2Uool90010ool002ooo`03
003ooooo0:koo`D003_oo`00;ooo0P00]?oo1@00=_oo000_ool00`00ooooo`2hool3000cool002oo
o`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool0
0`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_o
o`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02oo
o`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000K
ool40003ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo02koo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<0
0?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`0]ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`00
6_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0Yool001[oo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Wo
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00
ooooo`0Yool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Tool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<So
o`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000L
ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00oooo
o`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
05coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1I
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00
K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1U
ool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -110.697, \
0.00660994, 7.1524}}],

Cell[BoxData[
    \(0.2535940173149336`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0144135 0.000301616 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .16522 -18 -4.5 ]
[-0.0125 .16522 0 4.5 ]
[-0.0125 .31603 -24 -4.5 ]
[-0.0125 .31603 0 4.5 ]
[-0.0125 .46684 -24 -4.5 ]
[-0.0125 .46684 0 4.5 ]
[-0.0125 .61765 -24 -4.5 ]
[-0.0125 .61765 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .16522 m
.00625 .16522 L
s
[(500)] -0.0125 .16522 1 0 Mshowa
0 .31603 m
.00625 .31603 L
s
[(1000)] -0.0125 .31603 1 0 Mshowa
0 .46684 m
.00625 .46684 L
s
[(1500)] -0.0125 .46684 1 0 Mshowa
0 .61765 m
.00625 .61765 L
s
[(2000)] -0.0125 .61765 1 0 Mshowa
.125 Mabswid
0 .04458 m
.00375 .04458 L
s
0 .07474 m
.00375 .07474 L
s
0 .1049 m
.00375 .1049 L
s
0 .13506 m
.00375 .13506 L
s
0 .19538 m
.00375 .19538 L
s
0 .22554 m
.00375 .22554 L
s
0 .25571 m
.00375 .25571 L
s
0 .28587 m
.00375 .28587 L
s
0 .34619 m
.00375 .34619 L
s
0 .37635 m
.00375 .37635 L
s
0 .40651 m
.00375 .40651 L
s
0 .43668 m
.00375 .43668 L
s
0 .497 m
.00375 .497 L
s
0 .52716 m
.00375 .52716 L
s
0 .55732 m
.00375 .55732 L
s
0 .58748 m
.00375 .58748 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.02797 .01472 L
.03219 .01472 L
.03648 .01475 L
.04084 .01472 L
.04527 .01473 L
.04977 .01472 L
.05435 .01476 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01472 L
.07847 .01473 L
.08356 .01473 L
.08875 .01472 L
.09404 .01473 L
.09943 .01473 L
.10493 .01473 L
.11055 .01472 L
.11628 .01472 L
.12214 .01472 L
.12813 .01475 L
.13425 .01473 L
.14051 .01472 L
.14692 .01472 L
.15349 .01472 L
.16021 .01473 L
.16711 .01472 L
.17418 .01472 L
.18145 .01475 L
.18891 .01473 L
.19658 .01475 L
.20448 .01473 L
.21261 .01472 L
.22099 .01478 L
.22964 .01473 L
.23857 .01472 L
.2478 .01472 L
.25736 .01475 L
.26727 .01473 L
.27755 .01475 L
.28823 .01472 L
.29935 .01481 L
.31094 .01475 L
.32305 .01484 L
.33572 .01473 L
.34901 .01479 L
.36298 .01479 L
.37771 .01478 L
.39328 .01475 L
Mistroke
.40979 .01482 L
.42737 .01473 L
.44616 .01478 L
.46635 .01473 L
.48815 .01475 L
.51185 .01476 L
.53781 .01485 L
.56651 .01499 L
.59859 .01491 L
.63496 .01481 L
.67695 .01485 L
.72661 .01481 L
.78739 .02842 L
.86575 .01574 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooV@006?oo
0`00>?oo000Wool01000ooooo`001?oo00<00?ooool0Vooo10003_oo1P000_oo00<00?ooool0=_oo
000Wool01000ooooo`001?oo00<00?ooool0Wooo10001Ooo1@002?oo00<00?ooool0=_oo000Wool0
1000ooooo`001?oo00<00?ooool0Xooo1@003_oo00<00?ooool0=Ooo000Xool20005ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002j
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00
ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
6ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo033oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002lool00`00ooooo`0`ool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033o
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00
ooooo`0_ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Eool40003ool20004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0Zool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<0
0?ooool0:_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`005Ooo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool2
0035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000Eool40002ool30004ool20004ool20005ool00`00ooooo`37ool0
0`00ooooo`0Tool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool09?oo000Gool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Coo`005ooo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Gool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Sool001Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08ooo000Gool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001Go
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0>koo`005Ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Fool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003_ool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0??oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0looo000Eool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Fool20004ool20004ool20004
ool2001?ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001P
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -241.803, \
0.00747699, 15.5476}}],

Cell[BoxData[
    \(0.3400322834861875`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0145229 0.000192153 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .1106 -18 -4.5 ]
[-0.0125 .1106 0 4.5 ]
[-0.0125 .20668 -24 -4.5 ]
[-0.0125 .20668 0 4.5 ]
[-0.0125 .30275 -24 -4.5 ]
[-0.0125 .30275 0 4.5 ]
[-0.0125 .39883 -24 -4.5 ]
[-0.0125 .39883 0 4.5 ]
[-0.0125 .49491 -24 -4.5 ]
[-0.0125 .49491 0 4.5 ]
[-0.0125 .59098 -24 -4.5 ]
[-0.0125 .59098 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .1106 m
.00625 .1106 L
s
[(500)] -0.0125 .1106 1 0 Mshowa
0 .20668 m
.00625 .20668 L
s
[(1000)] -0.0125 .20668 1 0 Mshowa
0 .30275 m
.00625 .30275 L
s
[(1500)] -0.0125 .30275 1 0 Mshowa
0 .39883 m
.00625 .39883 L
s
[(2000)] -0.0125 .39883 1 0 Mshowa
0 .49491 m
.00625 .49491 L
s
[(2500)] -0.0125 .49491 1 0 Mshowa
0 .59098 m
.00625 .59098 L
s
[(3000)] -0.0125 .59098 1 0 Mshowa
.125 Mabswid
0 .03374 m
.00375 .03374 L
s
0 .05295 m
.00375 .05295 L
s
0 .07217 m
.00375 .07217 L
s
0 .09138 m
.00375 .09138 L
s
0 .12981 m
.00375 .12981 L
s
0 .14903 m
.00375 .14903 L
s
0 .16825 m
.00375 .16825 L
s
0 .18746 m
.00375 .18746 L
s
0 .22589 m
.00375 .22589 L
s
0 .24511 m
.00375 .24511 L
s
0 .26432 m
.00375 .26432 L
s
0 .28354 m
.00375 .28354 L
s
0 .32197 m
.00375 .32197 L
s
0 .34118 m
.00375 .34118 L
s
0 .3604 m
.00375 .3604 L
s
0 .37961 m
.00375 .37961 L
s
0 .41804 m
.00375 .41804 L
s
0 .43726 m
.00375 .43726 L
s
0 .45648 m
.00375 .45648 L
s
0 .47569 m
.00375 .47569 L
s
0 .51412 m
.00375 .51412 L
s
0 .53334 m
.00375 .53334 L
s
0 .55255 m
.00375 .55255 L
s
0 .57177 m
.00375 .57177 L
s
0 .6102 m
.00375 .6102 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01473 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01473 L
.08242 .01472 L
.08692 .01472 L
.09151 .01473 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01474 L
.1434 .01473 L
.1493 .01472 L
.15537 .01474 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01473 L
.18837 .01472 L
.19559 .01472 L
.20304 .01474 L
.21075 .01472 L
.21872 .01476 L
.22699 .01473 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01474 L
.3606 .01473 L
.37629 .01473 L
.39313 .01473 L
.41133 .01472 L
.43111 .01473 L
.45277 .01472 L
.47672 .01473 L
.5035 .01474 L
.53385 .01476 L
.56889 .01474 L
.61034 .0148 L
.66106 .01482 L
.72646 .01701 L
.81863 .03099 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooS`00F_oo000Zool01000ooooo`001?oo00<00?ooool0TOoo2`00Cooo000Zool01000oooo
o`001?oo00<00?ooool0W?oo1P00BOoo000Zool01000ooooo`001?oo00<00?ooool0X_oo1P00@ooo
000[ool20005ool2002Yool4000oool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<0
0?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:go
o`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool0
0`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0
>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[o
o`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool30004
ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0iool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Qool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03003ooooo03Soo`007_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Nool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Oo
o`007_oo10000ooo0P001?oo0P001Ooo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool0
0`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Ko
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00
ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo
00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Goo`03003ooooo03?oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002f
ool00`00ooooo`0cool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;Ooo`03003o
oooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool001Soo`@000;oo`<000Coo`8000Coo`80
00Goo`03003ooooo0;_oo`03003ooooo02goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo00<00?ooool0;Ooo
000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0]ool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;coo`03003ooooo02coo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`04003oooooool40003ool20004
ool20005ool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`80
0;koo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00`?oo00<00?oo
ool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0Xool003;o
o`03003ooooo0<3oo`03003ooooo02Soo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0`?oo00<00?ooool0:?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02Ooo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`Ooo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<0
0?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ko
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool0
0`00ooooo`0Rool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo
02;oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool00`00ooooo`0Rool001Woo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001_oo`04003ooooo
0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aooo00<00?ooool08Ooo000Iool20003ool40003ool20004ool20005ool20039ool00`00ooooo`0P
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool0
6ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool06ooo000Iool20004ool20004ool20004ool20005ool2003/ool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001o
ool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool0
06koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -380.119, \
0.00895924, 24.4046}}],

Cell[BoxData[
    \(0.5016666973030947`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 -0.00024307 0.0149582 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .14934 -12 -4.5 ]
[-0.0125 .14934 0 4.5 ]
[-0.0125 .29892 -12 -4.5 ]
[-0.0125 .29892 0 4.5 ]
[-0.0125 .4485 -12 -4.5 ]
[-0.0125 .4485 0 4.5 ]
[-0.0125 .59808 -12 -4.5 ]
[-0.0125 .59808 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .14934 m
.00625 .14934 L
s
[(10)] -0.0125 .14934 1 0 Mshowa
0 .29892 m
.00625 .29892 L
s
[(20)] -0.0125 .29892 1 0 Mshowa
0 .4485 m
.00625 .4485 L
s
[(30)] -0.0125 .4485 1 0 Mshowa
0 .59808 m
.00625 .59808 L
s
[(40)] -0.0125 .59808 1 0 Mshowa
.125 Mabswid
0 .02967 m
.00375 .02967 L
s
0 .05959 m
.00375 .05959 L
s
0 .08951 m
.00375 .08951 L
s
0 .11942 m
.00375 .11942 L
s
0 .17925 m
.00375 .17925 L
s
0 .20917 m
.00375 .20917 L
s
0 .23909 m
.00375 .23909 L
s
0 .269 m
.00375 .269 L
s
0 .32884 m
.00375 .32884 L
s
0 .35875 m
.00375 .35875 L
s
0 .38867 m
.00375 .38867 L
s
0 .41859 m
.00375 .41859 L
s
0 .47842 m
.00375 .47842 L
s
0 .50833 m
.00375 .50833 L
s
0 .53825 m
.00375 .53825 L
s
0 .56817 m
.00375 .56817 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01546 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01546 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01696 L
.13764 .01546 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01546 L
.17459 .01546 L
.18137 .01546 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01546 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01546 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01621 L
.3606 .01472 L
.37629 .01546 L
.39313 .01621 L
.41133 .01546 L
.43111 .01546 L
.45277 .01472 L
.47672 .01621 L
.5035 .01621 L
.53385 .01546 L
.56889 .01621 L
.61034 .01696 L
.66106 .01472 L
.72646 .01546 L
.81863 .02145 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10008_oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool08Ooo000cool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Sool003Coo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo027oo`00oooo8Ooo003ooolQ
ool002coomH001koo`00;?oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo00<00?oo
ool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`03003ooooo00;ooaL00003ool0000005l000[ooaP0
05Coo`00;?oo00<00?ooool06Ooo00<00?ooool0Gooo2P006?oo2P00B_oo000/ool00`00ooooo`2W
ool50015ool002coo`800:coo`03003ooooo04?oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo
000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00
;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool002co
o`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[_oo00<00?ooool0@Ooo000/ool00`00oooo
o`2]ool00`00ooooo`11ool002coo`03003ooooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0
[_oo00<00?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:oo
o`03003ooooo03ooo`00;?oo0P00/?oo00<00?ooool0?ooo000/ool00`00ooooo`2_ool00`00oooo
o`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0/?oo00<00?ooool0
?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03ko
o`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool2002bool00`00ooooo`0mool002coo`03
003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00
ooooo`2bool00`00ooooo`0lool001koo`@000?oo`8000Goo`03003ooooo0;;oo`03003ooooo03co
o`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03coo`00
8?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`800;?oo`03003ooooo03coo`008?oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03_oo`008?oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03_oo`007_oo0`000ooo00@00?oo
ool000Coo`03003ooooo0;?oo`03003ooooo03_oo`008?oo00<00?ooool00_oo0P001Ooo00<00?oo
ool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`800;Goo`03
003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2eool00`00
ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?oo
ool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Koo`03003ooooo
03Soo`00;?oo0P00]ooo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002co
o`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool0
0`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo0P00
^Ooo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;So
o`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2iool0
0`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo0P00^_oo00<00?ooool0
=Ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Co
o`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool0
01koo`@000?oo`8000Goo`03003ooooo0;_oo`03003ooooo03?oo`007_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0;_oo`03003ooooo03?oo`007ooo00<00?ooool00_oo00@00?ooool0
00Coo`800;coo`03003ooooo03?oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo0;_oo`03003ooooo03?oo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;co
o`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00
ooooo`0bool001ooo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?oo
ool0_Ooo00<00?ooool0<Ooo000/ool2002nool00`00ooooo`0aool002coo`03003ooooo0;goo`03
003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2nool00`00
ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?oo
ool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`800<3oo`03003ooooo02ooo`00
;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002co
o`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool0
0`00ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0
`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7o
o`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`32ool0
0`00ooooo`0/ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0
;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_o
o`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000Oool20004ool20005ool00`00ooooo`33ool0
0`00ooooo`0[ool001koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000Qool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool0:_oo000Oool2
0003ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0:_oo000Qool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo02Woo`007ooo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Ooo`03003ooooo
02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo
000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`800<Soo`03003ooooo02Ooo`00;?oo00<0
0?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003o
oooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00oooo
o`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<0
0?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003o
oooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00oooo
o`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/
ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo
00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool0023oo`03
003ooooo00;oo`8000Goo`03003ooooo0<coo`03003ooooo02;oo`008?oo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo02;oo`007Ooo1@000_oo00@00?ooool000Co
o`800<koo`03003ooooo027oo`007Ooo00@00?ooool000?oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Qool001koo`03003oo`0000?oo`04003ooooo0004ool00`00ooooo`3aool001oo
o`8000?oo`04003ooooo0004ool00`00ooooo`3aool0023oo`03003ooooo00;oo`8000Goo`03003o
oooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool0
06Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Goo`00
IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Rool006Go
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Go
o`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000I?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool0
07Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool0
0?ooob7oo`00oooo8Ooo003ooolQool006Coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Wool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Uool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00I?oo001Tool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000I?oo001Uool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0I?oo001hool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1^ool007Ooo`8000_oo`8002Soo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.26112, -3.89586, \
0.00895924, 0.313501}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<exponentialrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147074 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01473 L
.18533 .01476 L
.20754 .01474 L
.23153 .01474 L
.2576 .01491 L
.28616 .04221 L
.31774 .60332 L
.35304 .60332 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooc<00;3oo`00<?oo00@00?ooool000Coo`03003ooooo03Goo`03003o
oooo0:goo`00<?oo00@00?ooool000Coo`03003ooooo03Koo`03003ooooo0:coo`00<?oo00@00?oo
ool000Coo`03003ooooo03Ooo`03003ooooo0:_oo`00<Ooo0P001Ooo00<00?ooool0>?oo00<00?oo
ool0Z_oo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`8003_oo`03003ooooo0:Soo`00
>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003So
o`03003ooooo03[oo`03003ooooo0:Soo`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool0
0`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00
>ooo00<00?ooool0Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03_o
o`03003ooooo0:Ooo`00>?oo00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool0
0`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00??oo00<00?ooool0
Yooo000hool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Oo
o`00>?oo00<00?ooool0>ooo00<00?ooool0Yooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`0kool00`00ooooo`2Wool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0kool00`00ooooo`2W
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2000lool00`00ooooo`2Wool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0kool00`00oooo
o`2Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0kool00`00ooooo`2Wool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0>ooo
00<00?ooool0Yooo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`0kool0
0`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00??oo00<00?ooool0
Yooo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Ko
o`00>?oo00<00?ooool0??oo00<00?ooool0Y_oo000hool00`00ooooo`0lool00`00ooooo`2Vool0
03Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?ooool0Y_oo000h
ool2000mool00`00ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?oo
ool0??oo00<00?ooool0Y_oo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03003ooooo
03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?ooool0Y_oo000hool2000mool00`00
ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?oo
ool0Y_oo000hool00`00ooooo`0lool00`00ooooo`2Vool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo03coo`03003ooooo0:Koo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
03goo`03003ooooo0:Goo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8003koo`03003ooooo0:Goo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0mool0
0`00ooooo`2Uool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0mool00`00ooooo`2Uool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0mool0
0`00ooooo`2Uool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000nool00`00
ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?oo
ool0YOoo000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo
0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool00`00ooooo`0mool00`00ooooo`2U
ool003Soo`8003koo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool0
0`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03koo`03003ooooo0:Coo`00>?oo00<0
0?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0nool00`00ooooo`2Tool003Soo`8003oo
o`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0nool0
0`00ooooo`2Tool003Soo`03003ooooo03koo`03003ooooo0:Coo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0?_oo00<00?ooool0Y?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03ko
o`03003ooooo0:Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2000oool00`00ooooo`2Tool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00
ooooo`2Tool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0n
ool00`00ooooo`2Tool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03ko
o`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0nool0
0`00ooooo`2Tool003Soo`8003ooo`03003ooooo0:Coo`00>?oo00<00?ooool0?ooo00<00?ooool0
Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?o
o`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool0
03Soo`80043oo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00
ooooo`0oool00`00ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?oo
ool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03
003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00
ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0?ooo00<00?ooool0Xooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03ooo`03
003ooooo0:?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20011ool00`00ooooo`2Rool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00oooo
o`2Rool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0@?oo00<00?ooool0X_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo043o
o`03003ooooo0:;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0@?oo
00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003ooooo043oo`03
003ooooo0:;oo`00>?oo0P00@Ooo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2R
ool003Soo`03003ooooo043oo`03003ooooo0:;oo`00>?oo00<00?ooool0@?oo00<00?ooool0X_oo
000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003ooooo043oo`03003ooooo0:;oo`00
>?oo0P00@Ooo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003o
oooo043oo`03003ooooo0:;oo`00>?oo00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00oooo
o`11ool00`00ooooo`2Qool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo0P00@_oo00<0
0?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`03003ooooo047oo`03003o
oooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`11ool00`00ooooo`2Qool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0@Ooo00<00?ooool0XOoo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8004;o
ohd001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo
002Eool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.8, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.09103293729874014`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014708 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01473 L
.18533 .01473 L
.20754 .01474 L
.23153 .01472 L
.2576 .01473 L
.28616 .01476 L
.31774 .01491 L
.35304 .0197 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
04ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
04coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.11216275943499651`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147083 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01473 L
.35304 .01472 L
.39305 .01472 L
.43925 .01475 L
.49388 .02574 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeX008Woo`00<?oo00@00?ooool000Coo`03003ooooo05coo`@008Go
o`00<?oo00@00?ooool000Coo`03003ooooo063oo`@0087oo`00<?oo00@00?ooool000Coo`03003o
oooo06Coo`<007koo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo000hool00`00oooo
o`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00>?oo00<00?ooool0I_oo00<0
0?ooool0O?oo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003o
oooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00oooo
o`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<00?ooool0Nooo000h
ool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo
00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03
003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000hool00`00ooooo`1X
ool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?ooool0J?oo
00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Xool0
0`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1jool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Zool0
0`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?ooool0NOoo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03
003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000hool00`00ooooo`1Y
ool00`00ooooo`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo00<00?ooool0J_oo
00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03
003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[ool00`00ooooo`1h
ool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo
000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00
>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1gool003Soo`03003o
oooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00oooo
o`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo07Ooo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8006coo`03003ooooo07Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03003ooooo07Koo`00
>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1fool003Soo`03003o
oooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00oooo
o`1/ool00`00ooooo`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0
KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006koo`03003o
oooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00oooo
o`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0
MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006ooo`03003ooooo07Coo`00>?oo
00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03
003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003ooooo07Coo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07?oo`00>?oo
00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00ooooo`1cool003Soo`80
073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_
ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?ooool0L?oo
00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo
07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1b
ool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo
000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo07;oo`00>?oo00<0
0?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003o
oooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?ooool0L?oo000hool0
0`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo0P00
Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;o
o`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1bool0
0`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0
Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06oo
o`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool0
03Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0Kooo000hool00`00
ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?oo
ool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0M?oo
00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Ooo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03
003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[o
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
06[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool0
1000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?o
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.1681888144111876`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01487 L
.76847 .04641 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohL005coo`00<?oo00@00?ooool000Coo`03003ooooo08Woo`@005So
o`00<?oo00@00?ooool000Coo`03003ooooo08goo`<005Goo`00<?oo00@00?ooool000Coo`03003o
oooo093oo`@0057oo`00<Ooo0P001Ooo00<00?ooool0U?oo1000COoo000hool00`00ooooo`2Hool3
001:ool003Soo`8009coo`@004Koo`00>?oo00<00?ooool0Wooo0P00A?oo000hool00`00ooooo`2P
ool00`00ooooo`12ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo
00<00?ooool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Xooo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Xooo00<00?ooool0?ooo
000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00
>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003o
oooo0:Goo`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`0lool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Vool00`00ooooo`0lool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Wool00`00ooooo`0kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo0P00Z_oo00<00?ooool0>Ooo000hool00`00ooooo`2Zool00`00ooooo`0hool003Soo`03003o
oooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0
Zooo00<00?ooool0=ooo000hool2002]ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003o
oooo03Koo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2]ool00`00oooo
o`0eool003Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0
=?oo000hool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo
00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2_ool00`00ooooo`0cool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03;oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo03;oo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0a
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0
<?oo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo
00<00?ooool0/ooo00<00?ooool0;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`03
003ooooo0;Coo`03003ooooo02koo`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00
ooooo`2eool00`00ooooo`0]ool003Soo`800;Koo`03003ooooo02goo`00>?oo00<00?ooool0]_oo
00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03003ooooo0;Koo`03
003ooooo02coo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00
ooooo`0[ool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo00<00?ooool0:_oo
000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`03003ooooo0;Woo`03003ooooo02Woo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0:Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0Xool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo
000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo02Goo`00>?oo00<0
0?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`03003o
oooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00oooo
o`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<00?ooool0_ooo00<0
0?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<3oo`03003o
oooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`31ool00`00oooo
o`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000h
ool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003ooooo023oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Oool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool07_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool00`00ooooo`0Mool0
03Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool07?oo000hool00`00
ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?oo
ool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo
0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00ooooo`39ool00`00
ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?oo
ool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo
01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003So
o`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool4
0003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool0
01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo
003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000ooooo`00J_oo001hool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003o
oolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00COoo001aool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo001kool3002Rool0
07coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00
Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.33517831974022094`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147077 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01473 L
.23153 .01472 L
.2576 .01476 L
.28616 .01476 L
.31774 .01473 L
.35304 .0182 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.11328311291012633`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014708 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01473 L
.39305 .01473 L
.43925 .01534 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeT008[oo`00<?oo00@00?ooool000Coo`03003ooooo05[oo`03003o
oooo08Soo`00<?oo00@00?ooool000Coo`03003ooooo05[oo`03003ooooo08Soo`00<?oo00@00?oo
ool000Coo`03003ooooo05[oo`03003ooooo08Soo`00<Ooo0P001Ooo00<00?ooool0F_oo00<00?oo
ool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`8005coo`03003ooooo08Ooo`00
>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003So
o`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool0
0`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo0P00
G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_o
o`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00ooooo`1Lool0
0`00ooooo`26ool003Soo`03003ooooo05coo`03003ooooo08Koo`00>?oo0P00GOoo00<00?ooool0
Q_oo000hool00`00ooooo`1Lool00`00ooooo`26ool003Soo`03003ooooo05coo`03003ooooo08Ko
o`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1Lool00`00ooooo`26ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Lool00`00ooooo`26
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001Mool00`00ooooo`26ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool00`00oooo
o`26ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1Mool00`00ooooo`25ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0QOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Mool0
0`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo0P00G_oo00<00?ooool0
QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Go
o`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool0
03Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo000h
ool2001Oool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo
05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo000hool2001Oool00`00
ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?oo
ool0Q?oo000hool00`00ooooo`1Oool00`00ooooo`23ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo05ooo`03003ooooo08?oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
05ooo`03003ooooo08?oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`80063oo`03003ooooo08?oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool0
0`00ooooo`23ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`23ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool0
0`00ooooo`23ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
05ooo`03003ooooo08?oo`00>?oo00<00?ooool0Gooo00<00?ooool0Pooo000hool2001Pool00`00
ooooo`23ool003Soo`03003ooooo05ooo`03003ooooo08?oo`00>?oo00<00?ooool0H?oo00<00?oo
ool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo
08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22
ool003Soo`80067oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool0
0`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<0
0?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Qool00`00ooooo`21ool003Soo`8006;o
o`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00ooooo`1Qool0
0`00ooooo`21ool003Soo`03003ooooo067oo`03003ooooo087oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0HOoo00<00?ooool0POoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo067o
o`03003ooooo087oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001Rool00`00ooooo`21ool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Qool00`00
ooooo`21ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1Qool00`00ooooo`21ool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Q
ool00`00ooooo`21ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06;o
o`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool0
0`00ooooo`20ool003Soo`8006?oo`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0
P?oo000hool00`00ooooo`1Rool00`00ooooo`20ool003Soo`03003ooooo06;oo`03003ooooo083o
o`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool00`00ooooo`20ool0
03Soo`8006?oo`03003ooooo083oo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00
ooooo`1Sool00`00ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?oo
ool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Coo`03
003ooooo07ooo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00
ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Hooo00<00?ooool0Oooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Coo`03
003ooooo07koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2001Uool00`00ooooo`1nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Tool00`00oooo
o`1nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0I?oo00<00?ooool0O_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Co
o`03003ooooo07koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0I?oo
00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03003ooooo06Coo`03
003ooooo07koo`00>?oo0P00IOoo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1n
ool003Soo`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo
000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00
>?oo0P00I_oo00<00?ooool0OOoo000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`03003o
oooo06Goo`03003ooooo07goo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool00`00oooo
o`1Uool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00>?oo0P00I_oo00<0
0?ooool0OOoo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`03003ooooo06Koo`03003o
oooo07coo`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Vool00`00ooooo`1lool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0I_oo00<00?ooool0O?oo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8006Oo
ofP001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.1647784335028507`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01473 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01475 L
.56075 .01645 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oof/007Soo`00<?oo00@00?ooool000Coo`03003ooooo06goo`P0073o
o`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?ooool000Co
o`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0M?oo00<00?ooool0K_oo
000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<0
0?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`03003o
oooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00oooo
o`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00Mooo00<0
0?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003o
oooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00oooo
o`1/ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0Jooo000h
ool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo
00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo00<00?oo
ool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool00`00oooo
o`1Zool003Soo`03003ooooo07Soo`03003ooooo06[oo`00>?oo0P00N_oo00<00?ooool0JOoo000h
ool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo
00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03
003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool2001k
ool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo
00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03
003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool2001lool00`00ooooo`1W
ool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo
000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07_oo`03
003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00oooo
o`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00oooo
o`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07coo`03
003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001mool00`00ooooo`1V
ool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo
000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00
>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003So
o`8007koo`03003ooooo06Goo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00oooo
o`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0
O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007ooo`03003o
oooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00oooo
o`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07ooo`03003o
oooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1oool00`00ooooo`1S
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083oo`03003o
oooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool00`00oooo
o`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo
00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`80
08;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`22
ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?ooool0P_oo
00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03003ooooo
063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00ooooo`1O
ool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03003ooooo
05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00ooooo`1Oool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Coo`03003o
oooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo00<00?oo
ool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03003ooooo
05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003So
o`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo000hool0
0`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo0P00
Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Go
o`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00ooooo`26ool0
0`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<00?ooool0
G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05co
o`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008SoodL001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo053oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@005;oo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.2149041652884446`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146703 4.4809e-05 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .10429 -24 -4.5 ]
[-0.0125 .10429 0 4.5 ]
[-0.0125 .19391 -24 -4.5 ]
[-0.0125 .19391 0 4.5 ]
[-0.0125 .28352 -24 -4.5 ]
[-0.0125 .28352 0 4.5 ]
[-0.0125 .37314 -24 -4.5 ]
[-0.0125 .37314 0 4.5 ]
[-0.0125 .46276 -30 -4.5 ]
[-0.0125 .46276 0 4.5 ]
[-0.0125 .55238 -30 -4.5 ]
[-0.0125 .55238 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .10429 m
.00625 .10429 L
s
[(2000)] -0.0125 .10429 1 0 Mshowa
0 .19391 m
.00625 .19391 L
s
[(4000)] -0.0125 .19391 1 0 Mshowa
0 .28352 m
.00625 .28352 L
s
[(6000)] -0.0125 .28352 1 0 Mshowa
0 .37314 m
.00625 .37314 L
s
[(8000)] -0.0125 .37314 1 0 Mshowa
0 .46276 m
.00625 .46276 L
s
[(10000)] -0.0125 .46276 1 0 Mshowa
0 .55238 m
.00625 .55238 L
s
[(12000)] -0.0125 .55238 1 0 Mshowa
.125 Mabswid
0 .03707 m
.00375 .03707 L
s
0 .05948 m
.00375 .05948 L
s
0 .08188 m
.00375 .08188 L
s
0 .12669 m
.00375 .12669 L
s
0 .1491 m
.00375 .1491 L
s
0 .1715 m
.00375 .1715 L
s
0 .21631 m
.00375 .21631 L
s
0 .23872 m
.00375 .23872 L
s
0 .26112 m
.00375 .26112 L
s
0 .30593 m
.00375 .30593 L
s
0 .32833 m
.00375 .32833 L
s
0 .35074 m
.00375 .35074 L
s
0 .39555 m
.00375 .39555 L
s
0 .41795 m
.00375 .41795 L
s
0 .44036 m
.00375 .44036 L
s
0 .48516 m
.00375 .48516 L
s
0 .50757 m
.00375 .50757 L
s
0 .52997 m
.00375 .52997 L
s
0 .57478 m
.00375 .57478 L
s
0 .59719 m
.00375 .59719 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01473 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01473 L
.2576 .01472 L
.28616 .01472 L
.31774 .01473 L
.35304 .01475 L
.39305 .01477 L
.43925 .01473 L
.49388 .01476 L
.56075 .01475 L
.64696 .01476 L
.76847 .01585 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Jooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10006Ooo
001Zool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06?oo001Zool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006[oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Soo`00J_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Soo`00J_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`006_oo001[ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06?oo003ooolQool00?ooob7oo`00=OooeP005Ooo000^ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo
00@00?ooool000Coo`8000?ooil004Ooo`00;Ooo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Goo`00;Ooo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Coo`00;Ooo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Coo`00;_oo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0A?oo000eool2002Sool00`00ooooo`13ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00
=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Sool00`00ooooo`12ool003Go
o`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo0P00YOoo00<00?ooool0@Ooo000eool00`00oooo
o`2Tool00`00ooooo`11ool003Goo`03003ooooo0:Coo`03003ooooo047oo`00=Ooo00<00?ooool0
YOoo00<00?ooool0@?oo000eool2002Vool00`00ooooo`10ool003Goo`03003ooooo0:Goo`03003o
oooo043oo`00=Ooo00<00?ooool0Y_oo00<00?ooool0?ooo000Kool40003ool20004ool20004ool2
0005ool00`00ooooo`2Vool00`00ooooo`0oool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Koo`03003ooooo03ooo`007?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z?oo00<00?ooool0
?_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Wool00`00ooooo`0nool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo03goo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003o
oooo03goo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo
000eool2002Zool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo00<0
0?ooool0ZOoo00<00?ooool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`03003o
oooo0:[oo`03003ooooo03_oo`00=Ooo0P00Zooo00<00?ooool0>ooo000eool00`00ooooo`2[ool0
0`00ooooo`0jool003Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo00<00?ooool0[?oo00<0
0?ooool0>Ooo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`800:goo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000Mool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`2]ool00`00ooooo`0hool001goo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03Soo`006_oo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool0=ooo
000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0[_oo00<00?ooool0=ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0gool001coo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Koo`007Ooo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool2
002`ool00`00ooooo`0fool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0
/?oo00<00?ooool0=Ooo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7o
o`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00oooo
o`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0
<ooo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Coo`03003ooooo03;oo`00=Ooo
00<00?ooool0/ooo00<00?ooool0<_oo000Lool20004ool20004ool20004ool20005ool00`00oooo
o`2dool00`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0aool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0`ool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003o
oooo033oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]Ooo00<00?ooool0<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0_ool001coo`<000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo0P00]ooo00<00?ooool0
;ooo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02ko
o`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool0
03Goo`800;Woo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00
ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?oo
ool0^_oo00<00?ooool0:ooo000eool2002kool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03
003ooooo02_oo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0
:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0:_oo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Yool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo0P00__oo00<00?ooool0:?oo000eool00`00
ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?oo
ool0__oo00<00?ooool09ooo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`800<3oo`03
003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool00`00
ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?oo
ool09Ooo000eool20032ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
5Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09?oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`_oo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool0
8ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`ooo00<00?ooool08_oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool08_oo000Gool00`00ooooo`02ool2
0004ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Qool003Goo`800<Goo`03
003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`35ool00`00
ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?oo
ool08?oo000eool20037ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00
=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Go
o`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00oooo
o`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`005Ooo10000_oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07?oo000Gool01@00oooooooo
00001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool07?oo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2003:ool00`00ooooo`0Lool001Ooo`03003ooooo00?oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03
003ooooo01_oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool06ooo000Eool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool06ooo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool2003<ool00`00
ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?oo
ool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo
01Woo`00=Ooo0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Go
o`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00N?oo0`00YOoo
001iool00`00ooooo`2Tool006koo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001>ool006goo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006go
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001?ool006goo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Cooo001^ool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0Cooo002Hool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Iool0
09Soo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77928, -1636.16, \
0.00681464, 104.94}}],

Cell[BoxData[
    \(0.5019507192777554`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01474 L
.39305 .01474 L
.43925 .01481 L
.49388 .01721 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeh008Goo`00<?oo00@00?ooool000Coo`03003ooooo063oo`L007ko
o`00<?oo00@00?ooool000Coo`03003ooooo06Koo`03003ooooo07coo`00<?oo00@00?ooool000Co
o`03003ooooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo
000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Soo`03003ooooo07_oo`00>?oo00<0
0?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003o
oooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00oooo
o`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<0
0?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Soo`03003o
oooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00oooo
o`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000h
ool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo
00<00?ooool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Xool00`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1iool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?oo
ool0NOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00oooo
o`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000h
ool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo
00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03
003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[
ool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo
00<00?ooool0N?oo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`03003ooooo06_oo`03
003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1g
ool003Soo`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo
000hool00`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03
003ooooo07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8006goo`03003ooooo07Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03
003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1f
ool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo
000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00
>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003So
o`8006koo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00oooo
o`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0
KOoo00<00?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006ooo`03003o
oooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00oooo
o`1dool003Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003o
oooo07Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1d
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00
ooooo`1cool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003o
oooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00oooo
o`1cool003Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000h
ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo
00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80
077oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`
ool00`00ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo
00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo
07;oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1a
ool003Soo`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo
077oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07;oo`03003o
oooo073oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?oo
ool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo
073oo`00>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003So
o`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool0
0`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00
M?oo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?o
o`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool0
0`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0
Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06ko
o`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.172936068243912`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01476 L
.56075 .01551 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oog<0073oo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003o
oooo06koo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?oo
ool000Coo`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0MOoo00<00?oo
ool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00
>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003So
o`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool0
0`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00
Mooo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ko
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1gool0
0`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0
Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_o
o`00>?oo00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Z
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00oooo
o`1Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo
00<00?ooool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo0P00N_oo00<00?ooool0
JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool2001kool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo
07[oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool2001lool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07_oo`03003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07coo`03003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001nool00`00
ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?oo
ool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo
06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`8007ooo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool0
0`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<0
0?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007oo
o`03003ooooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool0
0`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07oo
o`03003ooooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20
ool00`00ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083o
o`03003ooooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool0
0`00ooooo`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0
HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067o
o`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00
ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03
003ooooo063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03
003ooooo05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00oooo
o`1Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Co
o`03003ooooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo
00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00
>?oo0P00Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003o
oooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00oooo
o`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<0
0?ooool0G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003o
oooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008So
odL001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.23481752827741964`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01473 L
.64696 .01484 L
.76847 .02949 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohX005Woo`00<?oo00@00?ooool000Coo`03003ooooo08coo`P0057o
o`00<?oo00@00?ooool000Coo`03003ooooo09Coo`P004Woo`00<?oo00@00?ooool000Coo`03003o
oooo09coo`D004Coo`00<Ooo0P001Ooo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00oooo
o`2Qool00`00ooooo`11ool003Soo`800:;oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo00<0
0?ooool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03003o
oooo043oo`00>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00oooo
o`0oool003Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00YOoo00<00?ooool0?_oo000h
ool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo
00<00?ooool0YOoo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03
003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Yooo00<00?ooool0??oo000hool00`00ooooo`2V
ool00`00ooooo`0lool003Soo`03003ooooo0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Yooo
00<00?ooool0>ooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool0
0`00ooooo`0kool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`0jool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Yool0
0`00ooooo`0jool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Yool00`00ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`0hool003Soo`03
003ooooo0:[oo`03003ooooo03Soo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2[
ool00`00ooooo`0gool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo
00<00?ooool0=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03
003ooooo03Koo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool2002^ool00`00ooooo`0e
ool003Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo
000hool00`00ooooo`2^ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00
>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002`ool00`00ooooo`0cool003Soo`03003o
oooo0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0/?oo00<00?ooool0<_oo000hool00`00oooo
o`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo037oo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;;oo`03003ooooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2bool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo02ooo`00
>?oo00<00?ooool0/ooo00<00?ooool0;ooo000hool2002eool00`00ooooo`0^ool003Soo`03003o
oooo0;Coo`03003ooooo02koo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00oooo
o`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0
]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003o
oooo02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2gool00`00oooo
o`0[ool003Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0^?oo00<00?ooool0
:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo
00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03
003ooooo0;Woo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo
00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`80
0;koo`03003ooooo02Goo`00>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2n
ool00`00ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0_ooo
00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo
02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`30ool00`00ooooo`0R
ool003Soo`03003ooooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo
000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03003ooooo023oo`00>?oo00<0
0?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003o
oooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo
0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool0
0`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00
aooo00<00?ooool07?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Oo
o`03003ooooo01_oo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool0
0`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00b_oo00<00?ooool0
6Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Wo
o`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool0
03Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00
ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003ooooo01Koo`00>?oo00<00?oo
ool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool0
08Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053o
o`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
05;oo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.33755793300732817`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145766 0.000138493 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .15307 -24 -4.5 ]
[-0.0125 .15307 0 4.5 ]
[-0.0125 .29156 -24 -4.5 ]
[-0.0125 .29156 0 4.5 ]
[-0.0125 .43006 -24 -4.5 ]
[-0.0125 .43006 0 4.5 ]
[-0.0125 .56855 -24 -4.5 ]
[-0.0125 .56855 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .15307 m
.00625 .15307 L
s
[(1000)] -0.0125 .15307 1 0 Mshowa
0 .29156 m
.00625 .29156 L
s
[(2000)] -0.0125 .29156 1 0 Mshowa
0 .43006 m
.00625 .43006 L
s
[(3000)] -0.0125 .43006 1 0 Mshowa
0 .56855 m
.00625 .56855 L
s
[(4000)] -0.0125 .56855 1 0 Mshowa
.125 Mabswid
0 .04228 m
.00375 .04228 L
s
0 .06997 m
.00375 .06997 L
s
0 .09767 m
.00375 .09767 L
s
0 .12537 m
.00375 .12537 L
s
0 .18077 m
.00375 .18077 L
s
0 .20847 m
.00375 .20847 L
s
0 .23617 m
.00375 .23617 L
s
0 .26386 m
.00375 .26386 L
s
0 .31926 m
.00375 .31926 L
s
0 .34696 m
.00375 .34696 L
s
0 .37466 m
.00375 .37466 L
s
0 .40236 m
.00375 .40236 L
s
0 .45776 m
.00375 .45776 L
s
0 .48545 m
.00375 .48545 L
s
0 .51315 m
.00375 .51315 L
s
0 .54085 m
.00375 .54085 L
s
0 .59625 m
.00375 .59625 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.03656 .01472 L
.04988 .01472 L
.06383 .01474 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01474 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01473 L
.28616 .01472 L
.31774 .01473 L
.35304 .01476 L
.39305 .01473 L
.43925 .01473 L
.49388 .01474 L
.56075 .01478 L
.64696 .01487 L
.76847 .01529 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`800:?oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool0
0`00ooooo`2Tool00`00ooooo`14ool003;oo`800:Goo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Go
o`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool0
0`00ooooo`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0
@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043o
o`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool0
03;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00
ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool0?_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00oooo
o`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800:coo`03003ooooo03goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00
ooooo`0lool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:coo`03003ooooo03coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0[?oo00<00?ooool0??oo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:go
o`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool0
0`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<0
0?ooool0>_oo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Wo
o`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool0
03;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo
0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;Goo`03003ooooo03?oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Iool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0c
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Koo`03003ooooo03;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?oo
ool0<_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0aool0
03;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?oo
ool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00
ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00
_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?oo
ool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Xool001Woo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`?oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20004ool20004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool07_oo000Gool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
7Ooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:So
o`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Z
ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Ko
o`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?o
o`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo
002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -528.698, \
0.00681464, 33.9532}}],

Cell[BoxData[
    \(0.5078024278631906`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147083 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01473 L
.56075 .01473 L
.64696 .01487 L
.76847 .02981 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohX005Woo`00<?oo00@00?ooool000Coo`03003ooooo08coo`P0057o
o`00<?oo00@00?ooool000Coo`03003ooooo09Coo`P004Woo`00<?oo00@00?ooool000Coo`03003o
oooo09coo`D004Coo`00<Ooo0P001Ooo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00oooo
o`2Qool00`00ooooo`11ool003Soo`800:;oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo00<0
0?ooool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03003o
oooo043oo`00>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00oooo
o`0oool003Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00YOoo00<00?ooool0?_oo000h
ool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo
00<00?ooool0YOoo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03
003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Yooo00<00?ooool0??oo000hool00`00ooooo`2V
ool00`00ooooo`0lool003Soo`03003ooooo0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Yooo
00<00?ooool0>ooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool0
0`00ooooo`0kool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`0jool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Yool0
0`00ooooo`0jool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Yool00`00ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`0hool003Soo`03
003ooooo0:[oo`03003ooooo03Soo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2[
ool00`00ooooo`0gool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo
00<00?ooool0=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03
003ooooo03Koo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool2002^ool00`00ooooo`0e
ool003Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo
000hool00`00ooooo`2^ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00
>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002`ool00`00ooooo`0cool003Soo`03003o
oooo0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0/?oo00<00?ooool0<_oo000hool00`00oooo
o`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo037oo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;;oo`03003ooooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2bool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo02ooo`00
>?oo00<00?ooool0/ooo00<00?ooool0;ooo000hool2002eool00`00ooooo`0^ool003Soo`03003o
oooo0;Coo`03003ooooo02koo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00oooo
o`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0
]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003o
oooo02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2gool00`00oooo
o`0[ool003Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0^?oo00<00?ooool0
:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo
00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03
003ooooo0;Woo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo
00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`80
0;koo`03003ooooo02Goo`00>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2n
ool00`00ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0_ooo
00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo
02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`30ool00`00ooooo`0R
ool003Soo`03003ooooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo
000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03003ooooo023oo`00>?oo00<0
0?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003o
oooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo
0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool0
0`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00
aooo00<00?ooool07?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Oo
o`03003ooooo01_oo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool0
0`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00b_oo00<00?ooool0
6Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Wo
o`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool0
03Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00
ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003ooooo01Koo`00>?oo00<00?oo
ool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool0
08Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.3372329845073201`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146726 4.25126e-05 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .0997 -24 -4.5 ]
[-0.0125 .0997 0 4.5 ]
[-0.0125 .18472 -24 -4.5 ]
[-0.0125 .18472 0 4.5 ]
[-0.0125 .26975 -24 -4.5 ]
[-0.0125 .26975 0 4.5 ]
[-0.0125 .35477 -24 -4.5 ]
[-0.0125 .35477 0 4.5 ]
[-0.0125 .4398 -30 -4.5 ]
[-0.0125 .4398 0 4.5 ]
[-0.0125 .52482 -30 -4.5 ]
[-0.0125 .52482 0 4.5 ]
[-0.0125 .60985 -30 -4.5 ]
[-0.0125 .60985 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .0997 m
.00625 .0997 L
s
[(2000)] -0.0125 .0997 1 0 Mshowa
0 .18472 m
.00625 .18472 L
s
[(4000)] -0.0125 .18472 1 0 Mshowa
0 .26975 m
.00625 .26975 L
s
[(6000)] -0.0125 .26975 1 0 Mshowa
0 .35477 m
.00625 .35477 L
s
[(8000)] -0.0125 .35477 1 0 Mshowa
0 .4398 m
.00625 .4398 L
s
[(10000)] -0.0125 .4398 1 0 Mshowa
0 .52482 m
.00625 .52482 L
s
[(12000)] -0.0125 .52482 1 0 Mshowa
0 .60985 m
.00625 .60985 L
s
[(14000)] -0.0125 .60985 1 0 Mshowa
.125 Mabswid
0 .03593 m
.00375 .03593 L
s
0 .05719 m
.00375 .05719 L
s
0 .07844 m
.00375 .07844 L
s
0 .12095 m
.00375 .12095 L
s
0 .14221 m
.00375 .14221 L
s
0 .16347 m
.00375 .16347 L
s
0 .20598 m
.00375 .20598 L
s
0 .22724 m
.00375 .22724 L
s
0 .24849 m
.00375 .24849 L
s
0 .291 m
.00375 .291 L
s
0 .31226 m
.00375 .31226 L
s
0 .33352 m
.00375 .33352 L
s
0 .37603 m
.00375 .37603 L
s
0 .39729 m
.00375 .39729 L
s
0 .41854 m
.00375 .41854 L
s
0 .46105 m
.00375 .46105 L
s
0 .48231 m
.00375 .48231 L
s
0 .50357 m
.00375 .50357 L
s
0 .54608 m
.00375 .54608 L
s
0 .56734 m
.00375 .56734 L
s
0 .58859 m
.00375 .58859 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01473 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01473 L
.39305 .01473 L
.43925 .01473 L
.49388 .01475 L
.56075 .01477 L
.64696 .01482 L
.76847 .01732 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Jooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10006Ooo
001Zool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06?oo001Zool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006[oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Soo`00J_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Soo`00J_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`006_oo001[ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06?oo003ooolQool00?ooob7oo`00=OooeP005Ooo000^ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo
00@00?ooool000Coo`8000?ooi8005Coo`00;Ooo00@00?ooool000Coo`03003ooooo09Coo`d004Oo
o`00;Ooo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Goo`00;Ooo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo04Coo`00;_oo0P001Ooo00<00?ooool0XOoo00<00?ooool0A?oo
000eool2002Rool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00=Ooo00<0
0?ooool0X_oo00<00?ooool0@ooo000eool00`00ooooo`2Sool00`00ooooo`12ool003Goo`800:Co
o`03003ooooo04;oo`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Tool0
0`00ooooo`11ool003Goo`03003ooooo0:Coo`03003ooooo047oo`00=Ooo00<00?ooool0Y?oo00<0
0?ooool0@Ooo000eool2002Vool00`00ooooo`10ool003Goo`03003ooooo0:Goo`03003ooooo043o
o`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2V
ool00`00ooooo`0oool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800:Ooo`03003ooooo03ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0?_oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool0
0`00ooooo`0nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0nool001coo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo0:Soo`03003ooooo03goo`00=Ooo0P00ZOoo00<00?ooool0?Ooo000eool00`00oooo
o`2Xool00`00ooooo`0mool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo00<00?ooool0
ZOoo00<00?ooool0??oo000eool2002Zool00`00ooooo`0lool003Goo`03003ooooo0:[oo`03003o
oooo03_oo`00=Ooo00<00?ooool0Z_oo00<00?ooool0>ooo000eool00`00ooooo`2[ool00`00oooo
o`0jool003Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0>_oo000e
ool00`00ooooo`2/ool00`00ooooo`0iool001goo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0:coo`03003ooooo03Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0>Ooo000Jool50002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002^ool00`00ooooo`0hool001[o
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2]ool00`00ooooo`0hool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03Soo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0=ooo000Mool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`0gool003Goo`800;3o
o`03003ooooo03Koo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool0
0`00ooooo`0fool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo0P00/Ooo00<00?ooool0
=Ooo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Co
o`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool0
03Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0bool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00oooo
o`0bool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002dool00`00ooooo`0bool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2d
ool00`00ooooo`0aool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003o
oooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool0
03Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000e
ool2002gool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?oo
ool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo
0;Soo`03003ooooo02goo`00=Ooo0P00^Ooo00<00?ooool0;Ooo000eool00`00ooooo`2iool00`00
ooooo`0/ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Woo`03003ooooo02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;_oo`03003ooooo02_oo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0:ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo
00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^ooo00<00?ooool0:_oo000Lool20004ool20004ool20004ool20005
ool00`00ooooo`2kool00`00ooooo`0Zool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<00?oo
ool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo
0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002nool00`00
ooooo`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?oo
ool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800<3oo`03003ooooo02Koo`00
=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool00`00ooooo`0Uool001Go
o`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Goo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<3oo`03003ooooo02Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Co
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Coo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7o
o`03003ooooo02Coo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02?oo`005ooo00<00?ooool00_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`32ool00`00
ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?oo
ool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`800<Goo`03003ooooo027oo`00
=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`35ool00`00ooooo`0Pool003Go
o`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00oooo
o`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`005Ooo10000_oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000Gool01@00oooooooo
00001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<0
0?ooool07_oo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20038ool00`00ooooo`0Nool001Ooo`03003ooooo00?oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo01goo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool07Ooo000Eool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool07Ooo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool2003:ool00`00
ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?oo
ool07?oo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo
01_oo`00=Ooo0P00booo00<00?ooool06ooo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Go
o`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool2
003=ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0
cOoo00<00?ooool06?oo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`3=ool00`00ooooo`0Hool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Soo`005ooo00<00?ooool01@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00jOoo000Gool01000oooo
o`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0j?oo000Gool01`00oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool00>ooo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`00kooo000Gool00`00ooooo`03ool00`00ooooo`02ool20004ool20004ool2003`ool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00N?oo0`00YOoo001iool00`00oooo
o`2Tool006koo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001>
ool006goo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006goo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006go
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000Cooo001^ool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0Cooo002Hool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Iool009Soo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77928, -1724.59, \
0.00681464, 110.609}}],

Cell[BoxData[
    \(0.5009475339799676`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145142 0.000200902 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11497 -18 -4.5 ]
[-0.0125 .11497 0 4.5 ]
[-0.0125 .21542 -24 -4.5 ]
[-0.0125 .21542 0 4.5 ]
[-0.0125 .31587 -24 -4.5 ]
[-0.0125 .31587 0 4.5 ]
[-0.0125 .41632 -24 -4.5 ]
[-0.0125 .41632 0 4.5 ]
[-0.0125 .51677 -24 -4.5 ]
[-0.0125 .51677 0 4.5 ]
[-0.0125 .61722 -24 -4.5 ]
[-0.0125 .61722 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11497 m
.00625 .11497 L
s
[(500)] -0.0125 .11497 1 0 Mshowa
0 .21542 m
.00625 .21542 L
s
[(1000)] -0.0125 .21542 1 0 Mshowa
0 .31587 m
.00625 .31587 L
s
[(1500)] -0.0125 .31587 1 0 Mshowa
0 .41632 m
.00625 .41632 L
s
[(2000)] -0.0125 .41632 1 0 Mshowa
0 .51677 m
.00625 .51677 L
s
[(2500)] -0.0125 .51677 1 0 Mshowa
0 .61722 m
.00625 .61722 L
s
[(3000)] -0.0125 .61722 1 0 Mshowa
.125 Mabswid
0 .0346 m
.00375 .0346 L
s
0 .05469 m
.00375 .05469 L
s
0 .07478 m
.00375 .07478 L
s
0 .09488 m
.00375 .09488 L
s
0 .13506 m
.00375 .13506 L
s
0 .15515 m
.00375 .15515 L
s
0 .17524 m
.00375 .17524 L
s
0 .19533 m
.00375 .19533 L
s
0 .23551 m
.00375 .23551 L
s
0 .2556 m
.00375 .2556 L
s
0 .27569 m
.00375 .27569 L
s
0 .29578 m
.00375 .29578 L
s
0 .33596 m
.00375 .33596 L
s
0 .35605 m
.00375 .35605 L
s
0 .37614 m
.00375 .37614 L
s
0 .39623 m
.00375 .39623 L
s
0 .43641 m
.00375 .43641 L
s
0 .4565 m
.00375 .4565 L
s
0 .47659 m
.00375 .47659 L
s
0 .49668 m
.00375 .49668 L
s
0 .53686 m
.00375 .53686 L
s
0 .55695 m
.00375 .55695 L
s
0 .57704 m
.00375 .57704 L
s
0 .59713 m
.00375 .59713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.03656 .01472 L
.04988 .01475 L
.06383 .01475 L
.07845 .01475 L
.09382 .01473 L
.11002 .01473 L
.12715 .01473 L
.14532 .01474 L
.16466 .01474 L
.18533 .01472 L
.20754 .01472 L
.23153 .01474 L
.2576 .01473 L
.28616 .01472 L
.31774 .01472 L
.35304 .01476 L
.39305 .0148 L
.43925 .01476 L
.49388 .01483 L
.56075 .01475 L
.64696 .0148 L
.76847 .01528 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`800:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<0
0?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2002Wool00`00ooooo`12ool0
03;oo`03003ooooo0:Koo`03003ooooo04;oo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
Yooo00<00?ooool0@Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Ooo`03003ooooo047oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002Yool00`00ooooo`10ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Z?oo00<00?ooool0@?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:Soo`03003ooooo043oo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001koo`@000?oo`8000Coo`8000Go
o`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00oooo
o`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003o
oooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00oooo
o`0lool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo
00<00?ooool0[_oo00<00?ooool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo
0:koo`03003ooooo03[oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<0
0?ooool0>Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;3oo`03003ooooo03Woo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo
00<00?ooool0>?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0hool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool0
0`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Go
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00
ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03
003ooooo03;oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0
<_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Ooo`03003ooooo037oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002hool00`00ooooo`0aool001[oo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`006_oo00D00?oooooo
o`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000H
ool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03
003ooooo033oo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800;Woo`03003ooooo033o
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00
ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo
000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool0
0`00ooooo`0Yool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<3oo`03003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00
ooooo`0Xool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`30ool00`00ooooo`0Xool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`80
0<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?oo
ool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00
a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001Soo`@000;oo`<000Co
o`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00<00?ooool01_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001Wo
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<0
0?ooool08Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Qool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20003ool4
0003ool20004ool20005ool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`3[ool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800>coo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3`ool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo003bool001Woo`8000Coo`8000Coo`8000Co
o`800??oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001fool00`00oooo
o`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001A
ool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -364.15, \
0.00681464, 23.4058}}],

Cell[BoxData[
    \(0.5115213692298938`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.391219 0.405934 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .0959 -18 -4.5 ]
[-0.0125 .0959 0 4.5 ]
[-0.0125 .17709 -18 -4.5 ]
[-0.0125 .17709 0 4.5 ]
[-0.0125 .25828 -18 -4.5 ]
[-0.0125 .25828 0 4.5 ]
[-0.0125 .33946 -18 -4.5 ]
[-0.0125 .33946 0 4.5 ]
[-0.0125 .42065 -6 -4.5 ]
[-0.0125 .42065 0 4.5 ]
[-0.0125 .50184 -18 -4.5 ]
[-0.0125 .50184 0 4.5 ]
[-0.0125 .58302 -18 -4.5 ]
[-0.0125 .58302 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .0959 m
.00625 .0959 L
s
[(1.2)] -0.0125 .0959 1 0 Mshowa
0 .17709 m
.00625 .17709 L
s
[(1.4)] -0.0125 .17709 1 0 Mshowa
0 .25828 m
.00625 .25828 L
s
[(1.6)] -0.0125 .25828 1 0 Mshowa
0 .33946 m
.00625 .33946 L
s
[(1.8)] -0.0125 .33946 1 0 Mshowa
0 .42065 m
.00625 .42065 L
s
[(2)] -0.0125 .42065 1 0 Mshowa
0 .50184 m
.00625 .50184 L
s
[(2.2)] -0.0125 .50184 1 0 Mshowa
0 .58302 m
.00625 .58302 L
s
[(2.4)] -0.0125 .58302 1 0 Mshowa
.125 Mabswid
0 .03501 m
.00375 .03501 L
s
0 .05531 m
.00375 .05531 L
s
0 .07561 m
.00375 .07561 L
s
0 .1162 m
.00375 .1162 L
s
0 .1365 m
.00375 .1365 L
s
0 .15679 m
.00375 .15679 L
s
0 .19739 m
.00375 .19739 L
s
0 .21768 m
.00375 .21768 L
s
0 .23798 m
.00375 .23798 L
s
0 .27857 m
.00375 .27857 L
s
0 .29887 m
.00375 .29887 L
s
0 .31917 m
.00375 .31917 L
s
0 .35976 m
.00375 .35976 L
s
0 .38006 m
.00375 .38006 L
s
0 .40035 m
.00375 .40035 L
s
0 .44095 m
.00375 .44095 L
s
0 .46124 m
.00375 .46124 L
s
0 .48154 m
.00375 .48154 L
s
0 .52213 m
.00375 .52213 L
s
0 .54243 m
.00375 .54243 L
s
0 .56273 m
.00375 .56273 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .03501 L
.04988 .03501 L
.06383 .01472 L
.07845 .01472 L
.09382 .03501 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .03501 L
.23153 .07561 L
.2576 .05531 L
.28616 .07561 L
.31774 .03501 L
.35304 .01472 L
.39305 .01472 L
.43925 .1162 L
.49388 .03501 L
.56075 .05531 L
.64696 .03501 L
.76847 .38006 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Wool4
0004ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool0
0`00ooooo`03ool20003ool00`00ooooo`06ool40005oolA000Sool:002Lool002Woo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`05003oooooool0000Aool00`00
ooooo`0Nool20009ool00`00ooooo`2Jool002Woo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`05003oooooool0000Bool2000Lool2000<ool00`00ooooo`2Iool0
02Ooo`<000Goo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`03003oo`0001Goo`03
003ooooo01Ooo`8000koo`03003ooooo09Woo`00:Ooo00<00?ooool00ooo0P001_oo10002?oo00<0
0?ooool05Ooo00<00?ooool05Ooo00<00?ooool03ooo00<00?ooool04?oo0P007_oo0P00I_oo000_
ool00`00ooooo`0Zool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0?ool00`00ooooo`03
000Gool400000ooo003oo`1Uool002ooo`03003ooooo02[oo`03003ooooo01;oo`03003ooooo017o
o`03003ooooo00ooo`03003ooooo00?oo`80017oo`@000Koo`03003ooooo06?oo`00;ooo00<00?oo
ool0:ooo00<00?ooool04Ooo00<00?ooool04_oo00<00?ooool03Ooo00<00?ooool01_oo0`002_oo
10002_oo00<00?ooool0Hooo000_ool00`00ooooo`0[ool00`00ooooo`0@ool00`00ooooo`0Cool0
0`00ooooo`0<ool00`00ooooo`0:ool30003ool4000>ool00`00ooooo`1Sool002ooo`8002goo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo00_oo`03003ooooo00goo`<0
01?oo`03003ooooo06;oo`00;ooo00<00?ooool0;?oo00<00?ooool00ooo0P0000?oo`0000001Ooo
00<00?ooool05_oo00<00?ooool02_oo00<00?ooool09?oo00<00?ooool0H_oo000_ool00`00oooo
o`0]ool01@00oooooooo00001Ooo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool02Ooo00<0
0?ooool09Ooo00<00?ooool0H_oo000_ool00`00ooooo`0]ool01000ool000001ooo0P0000?oo`00
ool06Ooo00<00?ooool02?oo00<00?ooool09_oo00<00?ooool0HOoo000_ool2000_ool00`00oooo
o`09ool00`00ooooo`0Iool00`00ooooo`07ool00`00ooooo`0Wool00`00ooooo`1Qool002ooo`03
003ooooo05Ooo`03003ooooo00Goo`03003ooooo02Soo`03003ooooo067oo`006ooo10000ooo00<0
0?ooool00_oo10001?oo00<00?ooool0Eooo00<00?ooool01Ooo00<00?ooool0:Ooo00<00?ooool0
H?oo000Mool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1Hool00`00ooooo`03ool00`00
ooooo`0Zool00`00ooooo`1Pool001goo`03003ooooo00Soo`03003ooooo00Coo`8005Woo`03003o
oooo00;oo`03003ooooo02_oo`03003ooooo063oo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo
00<00?ooool0F?oo00<00?ooool00_oo00<00?ooool0;?oo00<00?ooool0Gooo000Mool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`1Iool01000ooooo`00;ooo00<00?ooool0Gooo000Kool3
0009ool01000ooooo`001?oo00<00?ooool0FOoo00<00?oo0000<?oo00<00?ooool0Gooo000Mool0
0`00ooooo`08ool20005ool00`00ooooo`1Jool2000aool00`00ooooo`1Nool002ooo`8005_oo`03
003ooooo033oo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_ool00`00
ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08koo`03003ooooo05goo`00;ooo0P00Sooo
00<00?ooool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03
003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool2002Aool00`00ooooo`1K
ool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo
000Kool40003ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Aool00`00ooooo`1Jool0
01goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo097oo`03003ooooo05[oo`007Ooo00<0
0?ooool01_oo1@001?oo0P00T_oo00<00?ooool0F_oo000Mool00`00ooooo`06ool01000ooooo`00
1Ooo00<00?ooool0T_oo00<00?ooool0FOoo000Mool00`00ooooo`07ool00`00ool00005ool00`00
ooooo`2Bool00`00ooooo`1Iool001_oo`<000[oo`8000Goo`03003ooooo09;oo`03003ooooo05Wo
o`007Ooo00<00?ooool02Ooo00<00?ooool00ooo0P00U?oo00<00?ooool0F?oo000_ool00`00oooo
o`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0
U?oo00<00?ooool0Eooo000_ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo09Goo`03003o
oooo05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00oooo
o`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00Uooo00<00?ooool0EOoo000_
ool00`00ooooo`2Fool00`00ooooo`1Eool001_oo`@000?oo`03003ooooo00?oo`8000Goo`03003o
oooo09Ooo`03003ooooo05Coo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo09Oo
o`03003ooooo05Coo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`8009Soo`03003ooooo05Co
o`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0V?oo00<00?ooool0Dooo000Mool00`00oooo
o`07ool00`00ooooo`05ool00`00ooooo`2Hool00`00ooooo`1Cool001_oo`<000Woo`03003ooooo
00Goo`03003ooooo09Soo`03003ooooo05?oo`007Ooo00<00?ooool02?oo0`001?oo0P00V_oo00<0
0?ooool0D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03003o
oooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00oooo
o`1Aool002ooo`8009_oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_
ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo
0P00WOoo00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool001_oo`@000?oo`03
003ooooo00?oo`8000Goo`03003ooooo09coo`03003ooooo04ooo`007Ooo00<00?ooool01ooo00@0
0?ooool000Coo`03003ooooo09goo`03003ooooo04koo`007Ooo00<00?ooool01ooo00@00?ooool0
00Coo`8009koo`03003ooooo04koo`007Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0WOoo00<0
0?ooool0C_oo000Mool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool0W_oo00<00?ooool0
COoo000Kool30009ool01000ooooo`001?oo00<00?ooool0W_oo00<00?ooool0COoo000Mool00`00
ooooo`08ool20005ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`800:3oo`03003ooooo04co
o`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00
ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?oo
ool0Xooo00<00?ooool0B?oo000_ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03
003ooooo04Koo`009ooo10001?oo00<00?ooool0Y_oo00<00?ooool0AOoo000Wool00`00ooooo`05
ool00`00ooooo`2Wool00`00ooooo`14ool002Soo`03003ooooo00Coo`800:Woo`03003ooooo04?o
o`00:Ooo00<00?ooool00ooo00<00?ooool0ZOoo00<00?ooool0@_oo000Zool00`00ooooo`02ool0
0`00ooooo`2Zool00`00ooooo`11ool002Ooo`04003ooooo0004ool00`00ooooo`2[ool00`00oooo
o`10ool002Soo`8000Goo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0
?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03go
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002aool00`00ooooo`0kool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00
ooooo`2cool00`00ooooo`0hool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool001_oo`@000?oo`03003ooooo
00;oo`@000Coo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00<00?ooool02Ooo00<00?ooool0
1Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Lool00`00ooooo`09ool00`00ooooo`04ool2002j
ool00`00ooooo`0bool001goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo0;[oo`03003o
oooo037oo`007_oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<?oo
000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`007?oo
0P002_oo0P001Ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00
ooooo`0Uool001_oo`@000?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0<Ooo`03003o
oooo02Coo`006ooo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool0b?oo00<00?ooool08ooo
000Lool00`00ooooo`07ool50004ool2003:ool00`00ooooo`0Rool001goo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`03003ooooo00Koo`03003oo`00
00Goo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000Woo`8000Goo`03003ooooo
0<coo`03003ooooo01ooo`007?oo0P002ooo00<00?ooool00ooo0P00c_oo00<00?ooool07_oo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool0
06Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool007;o
o`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, 0.819283, \
0.00681464, 0.0115838}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147045 5.88614e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01473 L
.13104 .01472 L
.15741 .01473 L
.18608 .01472 L
.21749 .01474 L
.2522 .01514 L
.29101 .05361 L
.33501 .60332 L
.3858 .60332 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oc400;;oo`00<?oo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0:ooo`00<?oo00@00?oo
ool000Coo`03003ooooo03Coo`03003ooooo0:koo`00<?oo00@00?ooool000Coo`03003ooooo03Go
o`03003ooooo0:goo`00<Ooo0P001Ooo00<00?ooool0=_oo0P00[Ooo000hool00`00ooooo`0hool0
0`00ooooo`2Zool003Soo`8003[oo`03003ooooo0:Woo`00>?oo00<00?ooool0>_oo00<00?ooool0
Z?oo000hool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Oo
o`00>?oo00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool00`00ooooo`2Wool0
03Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00??oo00<00?ooool0Yooo000hool00`00
ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?oo
ool0??oo00<00?ooool0Y_oo000hool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03003ooooo
03coo`03003ooooo0:Koo`00>?oo0P00?Ooo00<00?ooool0Y_oo000hool00`00ooooo`0lool00`00
ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?oo
ool0Y_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`0lool00`00oooo
o`2Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0lool00`00ooooo`2Vool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2000mool00`00oooo
o`2Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`0lool00`00ooooo`2Vool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0l
ool00`00ooooo`2Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0?Ooo00<00?ooool0YOoo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo
03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000nool00`00
ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?oo
ool0YOoo000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo
0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000nool00`00ooooo`2Uool003So
o`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool0
0`00ooooo`0nool00`00ooooo`2Tool003Soo`03003ooooo03koo`03003ooooo0:Coo`00>?oo00<0
0?ooool0?_oo00<00?ooool0Y?oo000hool2000oool00`00ooooo`2Tool003Soo`03003ooooo03ko
o`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0nool0
0`00ooooo`2Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
03koo`03003ooooo0:Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03koo`03003ooooo0:Coo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8003oo
o`03003ooooo0:Coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`0nool00`00ooooo`2Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<0
0?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043o
o`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool0
0`00ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<0
0?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03003ooooo0:?o
o`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool0
03Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000h
ool00`00ooooo`10ool00`00ooooo`2Rool003Soo`80047oo`03003ooooo0:;oo`00>?oo00<00?oo
ool0@?oo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03003ooooo
043oo`03003ooooo0:;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
@?oo00<00?ooool0X_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo043oo`03003ooooo0:;oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0011ool00`00ooooo`2Rool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`10ool00`00ooooo`2Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo043oo`03003ooooo0:;oo`00>?oo00<00?oo
ool0@?oo00<00?ooool0X_oo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004;oo`03
003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11ool00`00
ooooo`2Qool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?oo
ool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004;oo`03003ooooo0:7oo`00
>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Qool003So
o`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool0
0`00ooooo`11ool00`00ooooo`2Qool003Soo`8004?oo`03003ooooo0:3oo`00>?oo00<00?ooool0
@_oo00<00?ooool0X?oo000hool00`00ooooo`12ool00`00ooooo`2Pool003Soo`03003ooooo04;o
o`03003ooooo0:3oo`00>?oo00<00?ooool0@_oo00<00?ooool0X?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
@_oo00<00?ooool0X?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`8004?oo`03003ooooo0:3oo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04;oo`03
003ooooo0:3oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0@_oo00<00?ooool0X?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`12ool00`00ooooo`2Pool003Soo`03003ooooo04;oo`03003ooooo0:3oo`00>?oo0P00A?oo00<0
0?ooool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?oo`03003o
oooo09ooo`00>?oo00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool00`00oooo
o`2Oool003Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0Wooo000h
ool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo
00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03
003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0Wooo000hool00`00ooooo`14
ool00`00ooooo`2Nool003Soo`03003ooooo04Coo`03003ooooo09koo`00>?oo00<00?ooool0A?oo
00<00?ooool0W_oo000hool00`00ooooo`14ool00`00ooooo`2Nool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo04Coo`03003ooooo09koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`14ool00`00ooooo`2Nool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00AOooRP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028
ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0G_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00I?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006Coo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006Coo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo002K
ool00`00ooooo`0Jool01000ooooo`00I?oo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Wo
o`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12439.8, \
0.00618082, 796.688}}],

Cell[BoxData[
    \(0.11116278353432626`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01473 L
.2522 .01473 L
.29101 .01478 L
.33501 .01476 L
.3858 .0387 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od@009ooo`00<?oo00@00?ooool000Coo`03003ooooo04Koo`8009goo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`8009_oo`00<?oo00@00?ooool000Coo`03003ooooo04[oo`8009Woo`00<Ooo
0P001Ooo00<00?ooool0C?oo0P00Uooo000hool00`00ooooo`1>ool2002Eool003Soo`80053oo`03
003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00
ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0D?oo00<00?oo
ool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
D_oo00<00?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057o
o`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool40003ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1A
ool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0DOoo00<00?ooool0TOoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<0
0?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003ooooo05;o
o`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool00`00ooooo`1Bool0
0`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<0
0?ooool0T?oo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08oo
o`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00ooooo`2?ool0
03Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000h
ool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?oo
ool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08koo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<00?ooool0S_oo000h
ool00`00ooooo`1Dool00`00ooooo`2>ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?oo
ool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo
05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1E
ool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?oo
ool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Koo`03003ooooo
08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1Fool00`00ooooo`2<
ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool0
0`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0S?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo05Koo`03003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Hool00`00ooooo`2;ool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo000hool0
0`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00>?oo00<00?ooool0
Eooo00<00?ooool0Rooo000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`03003ooooo05So
o`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool0
0`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0
R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Soo`03003ooooo08[o
o`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool0
03Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000hool00`00
ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo00<00?oo
ool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0ROoo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Jool00`00ooooo`28ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?ooool0R?oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03
003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000hool00`00ooooo`1J
ool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo00<00?ooool0F_oo
00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03
003ooooo08Soo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27
ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo
000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00
>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003o
oooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00oooo
o`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool0
0`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3U
ool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool2
0004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09So
o`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00L?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000ooooo`00
J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7oo`00
oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00
LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001a
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?ooool0
3ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.143348562682998`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147077 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01474 L
.44588 .01475 L
.5194 .04538 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe`008Ooo`00<?oo00@00?ooool000Coo`03003ooooo05koo`8008Goo`00<?oo00@00?ooool000Co
o`03003ooooo063oo`8008?oo`00<?oo00@00?ooool000Coo`03003ooooo06;oo`80087oo`00<Ooo
0P001Ooo00<00?ooool0I?oo0P00Oooo000hool00`00ooooo`1Vool2001mool003Soo`8006Woo`80
07_oo`00>?oo00<00?ooool0J_oo0P00NOoo000hool00`00ooooo`1[ool00`00ooooo`1gool003So
o`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool0
0`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo0P00
KOoo00<00?ooool0M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06co
o`03003ooooo07Koo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool0
0`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0
MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Go
o`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1d
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001_ool00`00ooooo`1dool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1^ool00`00oooo
o`1dool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Kooo
00<00?ooool0Looo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1_ool0
0`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<0
0?ooool0Looo000hool2001`ool00`00ooooo`1cool003Soo`03003ooooo073oo`03003ooooo07;o
o`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool0
03Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000h
ool2001aool00`00ooooo`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?oo
ool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003ooooo
077oo`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool2001cool00`00
ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?oo
ool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07;oo`03003ooooo073oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07;oo`03003ooooo073oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007Coo`03003ooooo06ooo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool0
0`00ooooo`1_ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool0
0`00ooooo`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07?oo`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1d
ool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06koo`00>?oo00<00?ooool0M?oo00<00?oo
ool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`03003ooooo07Coo`03003ooooo
06koo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]
ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool0
0`00ooooo`1eool00`00ooooo`1]ool003Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<0
0?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`8007Oo
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool0
0`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<00?ooool0Jooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Oo
o`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001hool00`00ooooo`1[ool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1gool00`00
ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1h
ool00`00ooooo`1Zool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07So
o`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo000hool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?ooool0
J_oo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`8007[oo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00
ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`8007_oo`03
003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool00`00ooooo`1kool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1kool00`00oooo
o`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Nooo00<00?ooool0Iooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007goo`03003o
oooo06Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00
ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1lool00`00ooooo`1Vool003Soo`03003ooooo07coo`03
003ooooo06Koo`00>?oo0P00O_oo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo
000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07koo`03003ooooo06Coo`00
>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003o
oooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00oooo
o`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo0P00P?oo00<0
0?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool003Soo`03003ooooo07ooo`03003o
oooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00oooo
o`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083oo`03
003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`20ool00`00ooooo`1Rool0
01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo000Dool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2
003]ool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001dool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00M?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Looo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000ooooo`00Iooo001kool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00oooo8Ooo003ooolQ
ool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00D?oo001dool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1=ool007Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001c
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool0
5_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.20079540948169128`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01475 L
.7478 .02227 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ohD005koo`00<?oo00@00?ooool000Coo`03003ooooo08Ooo`h0053oo`00<?oo00@00?ooool000Co
o`03003ooooo09Goo`P004Soo`00<?oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Ko
o`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Mool00`00oooo
o`15ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000h
ool00`00ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09ooo`03003ooooo04?oo`00>?oo
00<00?ooool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Pool00`00ooooo`12ool003Soo`03
003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Q
ool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0X_oo
00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00
ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Ooo`03
003ooooo03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0j
ool003Soo`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0ZOoo00<00?ooool0>Ooo
000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003o
oooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0
[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:goo`03003o
oooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00oooo
o`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03
003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003o
oooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<00?ooool0
/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003o
oooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool00`00oooo
o`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0
;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo
00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03
003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00
ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo
00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03
003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<0
0?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool0
0`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool0
0`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo
00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03003ooooo
02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0V
ool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo
000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<0
0?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003o
oooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00oooo
o`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<0
0?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003o
oooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool0
7Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01co
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool0
03Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?oo
ool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002E
ool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3434072902529425`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147071 5.88612e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01473 L
.15741 .01472 L
.18608 .01473 L
.21749 .01473 L
.2522 .01473 L
.29101 .01475 L
.33501 .01516 L
.3858 .03031 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od@009ooo`00<?oo00@00?ooool000Coo`03003ooooo04Koo`<009coo`00<?oo00@00?ooool000Co
o`03003ooooo04Woo`8009[oo`00<?oo00@00?ooool000Coo`03003ooooo04_oo`<009Ooo`00<Ooo
0P001Ooo00<00?ooool0C_oo0P00UOoo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80
053oo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?
ool00`00ooooo`2Cool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo
00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03
003ooooo09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2B
ool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo
000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00
>?oo0P00D_oo00<00?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003o
oooo057oo`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Aool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Aool00`00ooooo`2Aool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0D_oo00<00?ooool0T?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00
>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003o
oooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool00`00oooo
o`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0
Dooo00<00?ooool0Sooo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003o
oooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00oooo
o`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0
Sooo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo
00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08koo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<00?ooool0
S_oo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo
00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03
003ooooo05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00
ooooo`1Eool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?ooool0EOoo
00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Koo`03
003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1Fool00`00
ooooo`2<ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo
000hool00`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0S?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo05Koo`03003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Hool00`00ooooo`2;ool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo
000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00>?oo00<0
0?ooool0Eooo00<00?ooool0Rooo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003o
oooo05Soo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00oooo
o`1Hool00`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<0
0?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Soo`03003o
oooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00oooo
o`2:ool003Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000h
ool00`00ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo
00<00?ooool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0ROoo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Jool00`00ooooo`28ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?ooool0R?oo
000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`28ool0
03Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000hool00`00
ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo00<00?oo
ool0F_oo00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo
05_oo`03003ooooo08Ooo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00
ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?oo
ool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo
08Ooo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003So
o`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool0
0`00ooooo`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1Lool00`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool2
0004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002Eool008_oo`03003o
oooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo
001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001gool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00
Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Cool007Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Eool009_oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
Dooo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001B
ool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0D_oo001gool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Hool0
07Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Woo`00oooo8Ooo003o
oolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06;oo`00Sooo00<0
0?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.3, \
0.00618082, 796.691}}],

Cell[BoxData[
    \(0.14305361216367618`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147069 5.88612e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01473 L
.3858 .01475 L
.44588 .0167 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe@008ooo`00<?oo00@00?ooool000Coo`03003ooooo05Koo`L008Soo`00<?oo00@00?ooool000Co
o`03003ooooo05coo`03003ooooo08Koo`00<?oo00@00?ooool000Coo`03003ooooo05coo`03003o
oooo08Koo`00<Ooo0P001Ooo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00ooooo`1Lool0
0`00ooooo`26ool003Soo`8005koo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo00<00?ooool0
QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Go
o`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool0
03Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo0P00G_oo00<00?ooool0QOoo000hool00`00
ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo
05koo`03003ooooo08Coo`00>?oo0P00Gooo00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00
ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0Gooo00<00?oo
ool0Pooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Oool00`00oooo
o`23ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`23ool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Pool00`00oooo
o`23ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1Oool00`00ooooo`23ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1O
ool00`00ooooo`23ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Gooo00<00?ooool0Pooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Oool00`00ooooo`23ool003Soo`03003ooooo
05ooo`03003ooooo08?oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool2001Qool00`00
ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?oo
ool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo
08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool2001Qool00`00ooooo`22ool003So
o`03003ooooo067oo`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool0
0`00ooooo`1Qool00`00ooooo`21ool003Soo`03003ooooo067oo`03003ooooo087oo`00>?oo00<0
0?ooool0HOoo00<00?ooool0POoo000hool2001Rool00`00ooooo`21ool003Soo`03003ooooo067o
o`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00ooooo`1Rool0
0`00ooooo`20ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
06;oo`03003ooooo083oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06;oo`03003ooooo083oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8006?o
o`03003ooooo083oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1Rool00`00ooooo`20ool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Rool00`00ooooo`20ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1Rool00`00ooooo`20ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06;oo`03003ooooo083oo`00>?oo00<0
0?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Co
o`03003ooooo07ooo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool0
0`00ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?ooool0Hooo00<0
0?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Coo`03003ooooo07oo
o`00>?oo00<00?ooool0I?oo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool0
03Soo`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0I?oo00<00?ooool0O_oo000h
ool00`00ooooo`1Tool00`00ooooo`1nool003Soo`8006Goo`03003ooooo07koo`00>?oo00<00?oo
ool0I?oo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03003ooooo
06Goo`03003ooooo07goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
IOoo00<00?ooool0OOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo07goo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
001Vool00`00ooooo`1mool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Uool00`00ooooo`1mool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`1Uool00`00ooooo`1mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Uool00`00ooooo`1mool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06Goo`03003ooooo07goo`00>?oo00<00?oo
ool0IOoo00<00?ooool0OOoo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03
003ooooo07coo`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo000hool00`00ooooo`1Vool00`00
ooooo`1lool003Soo`03003ooooo06Koo`03003ooooo07coo`00>?oo00<00?ooool0I_oo00<00?oo
ool0O?oo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00
>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003So
o`03003ooooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool0
0`00ooooo`1Wool00`00ooooo`1kool003Soo`8006Soo`03003ooooo07_oo`00>?oo00<00?ooool0
Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06So
o`03003ooooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Xool00`00ooooo`1jool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
J?oo00<00?ooool0N_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`8006Woo`03003ooooo07[oo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Soo`03
003ooooo07[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1jool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0J?oo00<00?ooool0N_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1Xool00`00ooooo`1jool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<0
0?ooool0NOoo000hool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06Woo`03003o
oooo07Woo`00>?oo00<00?ooool0JOoo00<00?ooool0NOoo000hool00`00ooooo`1Yool00`00oooo
o`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000h
ool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo
00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03
003ooooo06[oo`03003ooooo07Soo`00>?oo0P00Jooo00<00?ooool0N?oo000hool00`00ooooo`1Z
ool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0Jooo
00<00?ooool0Mooo000hool00`00ooooo`1[ool00`00ooooo`1gool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`1gool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00K?ooH`005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.3, \
0.00618082, 796.691}}],

Cell[BoxData[
    \(0.17541252519215111`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01473 L
.6142 .02601 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofd007Koo`00<?oo00@00?ooool000Coo`03003ooooo06ooo`L006ooo`00<?oo00@00?ooool000Co
o`03003ooooo07Koo`L006Soo`00<?oo00@00?ooool000Coo`03003ooooo07goo`@006Coo`00<Ooo
0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool00`00ooooo`1Rool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00
ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo
08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo00<00?oo
ool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo
05ooo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003So
o`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1M
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo
05coo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool20028ool00`00ooooo`1Kool003So
o`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool0
0`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00>?oo00<0
0?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003ooooo08So
o`03003ooooo05[oo`00>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool00`00ooooo`29ool0
0`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0ROoo00<0
0?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003ooooo05So
o`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00ooooo`1Hool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03003ooooo
05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo05Soo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003ooooo05Oo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;ool00`00
ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0S?oo00<0
0?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003ooooo05Ko
o`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00ooooo`1Eool0
03Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000h
ool00`00ooooo`2=ool00`00ooooo`1Eool003Soo`8008ooo`03003ooooo05Coo`00>?oo00<00?oo
ool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03003ooooo
08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00ooooo`2?
ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo00<00?oo
ool0Dooo000hool00`00ooooo`2?ool00`00ooooo`1Cool003Soo`03003ooooo093oo`03003ooooo
05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0
D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool00`00oooo
o`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00oooo
o`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo00<00?oo
ool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo053oo`00
>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003So
o`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo000hool0
0`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<00?ooool0
U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003ooooo09Co
o`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool0
0`00ooooo`1>ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<00?ooool0
COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003ooooo04go
o`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0
C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo04_oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?oo
ool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool00`00oooo
o`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0B_oo000h
ool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[oo`00>?oo
00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool003Soo`03
003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00ooooo`2I
ool00`00ooooo`19ool003Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo00<00?ooool0V_oo
00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo09[oo`03
003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00ooooo`17
ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?ooool0Aooo
000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo<P005ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002Hool008So
o`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00E_oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001dool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Fool007?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Hool009Soo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0E_oo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo04goo`00
M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@004oo
o`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.25366036529327074`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146726 4.24951e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09966 -24 -4.5 ]
[-0.0125 .09966 0 4.5 ]
[-0.0125 .18465 -24 -4.5 ]
[-0.0125 .18465 0 4.5 ]
[-0.0125 .26964 -24 -4.5 ]
[-0.0125 .26964 0 4.5 ]
[-0.0125 .35463 -24 -4.5 ]
[-0.0125 .35463 0 4.5 ]
[-0.0125 .43962 -30 -4.5 ]
[-0.0125 .43962 0 4.5 ]
[-0.0125 .52461 -30 -4.5 ]
[-0.0125 .52461 0 4.5 ]
[-0.0125 .6096 -30 -4.5 ]
[-0.0125 .6096 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09966 m
.00625 .09966 L
s
[(2000)] -0.0125 .09966 1 0 Mshowa
0 .18465 m
.00625 .18465 L
s
[(4000)] -0.0125 .18465 1 0 Mshowa
0 .26964 m
.00625 .26964 L
s
[(6000)] -0.0125 .26964 1 0 Mshowa
0 .35463 m
.00625 .35463 L
s
[(8000)] -0.0125 .35463 1 0 Mshowa
0 .43962 m
.00625 .43962 L
s
[(10000)] -0.0125 .43962 1 0 Mshowa
0 .52461 m
.00625 .52461 L
s
[(12000)] -0.0125 .52461 1 0 Mshowa
0 .6096 m
.00625 .6096 L
s
[(14000)] -0.0125 .6096 1 0 Mshowa
.125 Mabswid
0 .03592 m
.00375 .03592 L
s
0 .05717 m
.00375 .05717 L
s
0 .07842 m
.00375 .07842 L
s
0 .12091 m
.00375 .12091 L
s
0 .14216 m
.00375 .14216 L
s
0 .16341 m
.00375 .16341 L
s
0 .2059 m
.00375 .2059 L
s
0 .22715 m
.00375 .22715 L
s
0 .2484 m
.00375 .2484 L
s
0 .29089 m
.00375 .29089 L
s
0 .31214 m
.00375 .31214 L
s
0 .33339 m
.00375 .33339 L
s
0 .37588 m
.00375 .37588 L
s
0 .39713 m
.00375 .39713 L
s
0 .41838 m
.00375 .41838 L
s
0 .46087 m
.00375 .46087 L
s
0 .48212 m
.00375 .48212 L
s
0 .50337 m
.00375 .50337 L
s
0 .54586 m
.00375 .54586 L
s
0 .56711 m
.00375 .56711 L
s
0 .58836 m
.00375 .58836 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01473 L
.10662 .01472 L
.13104 .01473 L
.15741 .01473 L
.18608 .01473 L
.21749 .01472 L
.2522 .01473 L
.29101 .01473 L
.33501 .01474 L
.3858 .01473 L
.44588 .01473 L
.5194 .01476 L
.6142 .01478 L
.7478 .01505 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002Oool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000e
ool2002Rool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`006ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?ooool0@ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Sool00`00ooooo`12
ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0:Coo`03003ooooo04;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Tool00`00ooooo`11ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Tool00`00ooooo`11ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Go
o`03003ooooo043oo`00=Ooo0P00Y_oo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0
?ooo000eool2002Wool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03
003ooooo0:Soo`03003ooooo03goo`00=Ooo0P00ZOoo00<00?ooool0?Ooo000eool00`00ooooo`2Y
ool00`00ooooo`0lool001goo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Wo
o`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0>ooo000Jool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002[ool00`00ooooo`0kool001[oo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00oooo
o`0kool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:_oo`03003ooooo03[oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0>_oo000Mool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0iool003Goo`800:goo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool00`00ooooo`2]ool00`00ooooo`0hool0
03Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo0P00[_oo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo00<00?oo
ool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`800;3oo`03
003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool00`00
ooooo`0eool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;7oo`03003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03Coo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0<ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0cool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;?oo`03003ooooo03;oo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo
0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo
0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2d
ool00`00ooooo`0aool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo
02ooo`00=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^ool003Go
o`03003ooooo0;Ooo`03003ooooo02koo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0;Ooo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00
ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0[ool001coo`8000Co
o`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?oo
ool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo
02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Go
o`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool0
0`00ooooo`2mool00`00ooooo`0Xool003Goo`800;koo`03003ooooo02Soo`00=Ooo00<00?ooool0
__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool001Goo`@000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Koo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;ooo`03003ooooo02Koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02Koo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<3oo`03003ooooo02Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Go
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`03003ooooo02Coo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Go
o`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool0
0`00ooooo`32ool00`00ooooo`0Sool003Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0
`ooo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Co
o`03003ooooo027oo`00=Ooo0P00aOoo00<00?ooool08Ooo000eool00`00ooooo`35ool00`00oooo
o`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`005Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000Gool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool07ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20037ool00`00ooooo`0Oool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01koo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool07_oo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool07Ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20039ool00`00ooooo`0Mool003Go
o`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool0
0`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo0P00
booo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<_o
o`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool0
0`00ooooo`0Jool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool0
6Ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3=ool00`00
ooooo`0Hool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01Soo`005ooo00<00?ooool01@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00jOoo000Gool01000oooo
o`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0j?oo000Gool01`00oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>Soo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`00kooo000Gool00`00ooooo`03ool00`00ooooo`02ool20004ool2
0004ool2003`ool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1722.33, \
0.00618082, 110.352}}],

Cell[BoxData[
    \(0.5022847087421205`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147077 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01477 L
.5194 .02206 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oeh008Goo`00<?oo00@00?ooool000Coo`03003ooooo063oo`P007goo`00<?oo00@00?ooool000Co
o`03003ooooo06Soo`@007Woo`00<?oo00@00?ooool000Coo`03003ooooo06_oo`03003ooooo07Oo
o`00<Ooo0P001Ooo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1/ool00`00oooo
o`1fool003Soo`8006goo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000h
ool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo
00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03
003ooooo06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00ooooo`1]
ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo
00<00?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo06koo`03
003ooooo07Coo`00>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1d
ool003Soo`03003ooooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1_ool00`00ooooo`1cool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00ooooo`1cool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00
ooooo`1cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1`ool00`00ooooo`1bool003Soo`03003ooooo073oo`03
003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1b
ool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo
000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003ooooo077oo`03003ooooo077oo`00
>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003Soo`03003o
oooo077oo`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00oooo
o`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0
L_oo00<00?ooool0L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003o
oooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1cool00`00oooo
o`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03
003ooooo06ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003o
oooo06ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1c
ool00`00ooooo`1_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1dool00`00ooooo`1^ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0
M?oo00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003o
oooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00oooo
o`1]ool003Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0
KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo
00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03
003ooooo07Koo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00
ooooo`1fool00`00ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0Mooo
00<00?ooool0Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03
003ooooo06_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<0
0?ooool0Jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool0
0`00ooooo`1[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool0
0`00ooooo`1Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo
00<00?ooool0J_oo000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007[oo`03003ooooo
06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Y
ool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo
000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<0
0?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003o
oooo07[oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00oooo
o`1jool00`00ooooo`1Xool003Soo`8007coo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<0
0?ooool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003o
oooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<0
0?ooool0I_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo
06Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo
00<00?ooool0I_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool0
0`00ooooo`1Vool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<00?ooool0
IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Go
o`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool0
03Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00
ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?oo
ool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo
07ooo`03003ooooo06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00
ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?oo
ool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POoo
CP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002E
ool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00FOoo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0E_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Mooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00M_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo002Kool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0FOoo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Wo
o`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.2032693442836273`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147077 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01473 L
.5194 .01473 L
.6142 .0274 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofd007Koo`00<?oo00@00?ooool000Coo`03003ooooo06ooo`L006ooo`00<?oo00@00?ooool000Co
o`03003ooooo07Koo`L006Soo`00<?oo00@00?ooool000Coo`03003ooooo07goo`@006Coo`00<Ooo
0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool00`00ooooo`1Rool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00
ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo
08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo00<00?oo
ool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo
05ooo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003So
o`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1M
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo
05coo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool20028ool00`00ooooo`1Kool003So
o`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool0
0`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00>?oo00<0
0?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003ooooo08So
o`03003ooooo05[oo`00>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool00`00ooooo`29ool0
0`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0ROoo00<0
0?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003ooooo05So
o`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00ooooo`1Hool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03003ooooo
05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo05Soo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003ooooo05Oo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;ool00`00
ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0S?oo00<0
0?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003ooooo05Ko
o`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00ooooo`1Eool0
03Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000h
ool00`00ooooo`2=ool00`00ooooo`1Eool003Soo`8008ooo`03003ooooo05Coo`00>?oo00<00?oo
ool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03003ooooo
08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00ooooo`2?
ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo00<00?oo
ool0Dooo000hool00`00ooooo`2?ool00`00ooooo`1Cool003Soo`03003ooooo093oo`03003ooooo
05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool0
D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool00`00oooo
o`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00oooo
o`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo00<00?oo
ool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo053oo`00
>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003So
o`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo000hool0
0`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<00?ooool0
U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003ooooo09Co
o`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool0
0`00ooooo`1>ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<00?ooool0
COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003ooooo04go
o`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0
C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo04_oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?oo
ool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool00`00oooo
o`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0B_oo000h
ool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[oo`00>?oo
00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool003Soo`03
003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00ooooo`2I
ool00`00ooooo`19ool003Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo00<00?ooool0V_oo
00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo09[oo`03
003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00ooooo`17
ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?ooool0Aooo
000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo<P005ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Go
o`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004oo
o`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004co
o`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.25322849716614637`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01474 L
.7478 .02422 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ohD005koo`00<?oo00@00?ooool000Coo`03003ooooo08Ooo`h0053oo`00<?oo00@00?ooool000Co
o`03003ooooo09Goo`P004Soo`00<?oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Ko
o`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Mool00`00oooo
o`15ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000h
ool00`00ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09ooo`03003ooooo04?oo`00>?oo
00<00?ooool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Pool00`00ooooo`12ool003Soo`03
003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Q
ool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0X_oo
00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00
ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Ooo`03
003ooooo03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0j
ool003Soo`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0ZOoo00<00?ooool0>Ooo
000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003o
oooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0
[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:goo`03003o
oooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00oooo
o`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03
003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003o
oooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<00?ooool0
/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003o
oooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool00`00oooo
o`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0
;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo
00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03
003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00
ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo
00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03
003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<0
0?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool0
0`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool0
0`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo
00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03003ooooo
02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0V
ool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo
000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<0
0?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003o
oooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00oooo
o`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<0
0?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003o
oooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool0
7Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01co
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool0
03Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?oo
ool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025
ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00G?oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001dool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Looo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo002Hool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0G?oo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo
001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00
Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3413817269257545`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144146 0.000300477 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .16465 -18 -4.5 ]
[-0.0125 .16465 0 4.5 ]
[-0.0125 .31489 -24 -4.5 ]
[-0.0125 .31489 0 4.5 ]
[-0.0125 .46513 -24 -4.5 ]
[-0.0125 .46513 0 4.5 ]
[-0.0125 .61537 -24 -4.5 ]
[-0.0125 .61537 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .16465 m
.00625 .16465 L
s
[(500)] -0.0125 .16465 1 0 Mshowa
0 .31489 m
.00625 .31489 L
s
[(1000)] -0.0125 .31489 1 0 Mshowa
0 .46513 m
.00625 .46513 L
s
[(1500)] -0.0125 .46513 1 0 Mshowa
0 .61537 m
.00625 .61537 L
s
[(2000)] -0.0125 .61537 1 0 Mshowa
.125 Mabswid
0 .04446 m
.00375 .04446 L
s
0 .07451 m
.00375 .07451 L
s
0 .10456 m
.00375 .10456 L
s
0 .13461 m
.00375 .13461 L
s
0 .1947 m
.00375 .1947 L
s
0 .22475 m
.00375 .22475 L
s
0 .2548 m
.00375 .2548 L
s
0 .28484 m
.00375 .28484 L
s
0 .34494 m
.00375 .34494 L
s
0 .37499 m
.00375 .37499 L
s
0 .40503 m
.00375 .40503 L
s
0 .43508 m
.00375 .43508 L
s
0 .49518 m
.00375 .49518 L
s
0 .52523 m
.00375 .52523 L
s
0 .55527 m
.00375 .55527 L
s
0 .58532 m
.00375 .58532 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.04264 .01475 L
.06262 .01472 L
.08388 .01476 L
.10662 .01476 L
.13104 .01475 L
.15741 .01481 L
.18608 .01478 L
.21749 .01475 L
.2522 .01481 L
.29101 .01478 L
.33501 .01473 L
.3858 .01481 L
.44588 .01487 L
.5194 .01487 L
.6142 .0149 L
.7478 .01515 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00oooo
o`2Nool00`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00oooo
o`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo0P00X_oo00<00?ooool0Aooo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo
00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03
003ooooo0:?oo`03003ooooo04Goo`00<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2T
ool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo
00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03
003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2002Wool00`00ooooo`12
ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo
000bool00`00ooooo`2Wool00`00ooooo`11ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo
0:Soo`03003ooooo043oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Xool00`00ooooo`10ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00ZOoo00<00?ooool0@?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Woo`03003ooooo03ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Nool40003ool20004ool20005
ool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo
00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo
0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/
ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo
00<00?ooool0>ooo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo
03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0i
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00oooo
o`2bool00`00ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003o
oooo03Coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=?oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2dool00`00ooooo`0dool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03?oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0
<ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2fool00`00ooooo`0bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00oooo
o`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00
ooooo`30ool00`00ooooo`0Xool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<7o
o`03003ooooo02Ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool09ooo000Jool01000oooooooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001[o
o`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003o
oooo02Koo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`0Vool001[oo`04003oooooool40003ool20004ool20005ool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2003:
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool0
01Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>co
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0jooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`3`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
003bool001Woo`8000Coo`8000Coo`8000Coo`800??oo`00O?oo0`00XOoo001oool00`00ooooo`2N
ool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003o
oolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo
001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007oo
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?oo
ob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool0
08?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -242.723, \
0.00618082, 15.6066}}],

Cell[BoxData[
    \(0.5175733518874872`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01472 L
.7478 .02027 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh`005Ooo`00<?oo00@00?ooool000Coo`03003ooooo08koo`l004Soo`00<?oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Koo`00<?oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Goo`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Nool0
0`00ooooo`14ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0
A?oo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?o
o`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00ooooo`12ool0
03Soo`03003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00X_oo00<00?ooool0@Ooo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Uool00`00oooo
o`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00oooo
o`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0>ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool2002Yool00`00
ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<00?ooool0ZOoo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002/ool00`00ooooo`0gool003So
o`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:go
o`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:koo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<0
0?ooool0/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`800;?o
o`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool0
0`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<0
0?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02ko
o`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool0
03Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000h
ool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?oo
ool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?oo
ool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03
003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00
ooooo`0Uool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?oo
ool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00
>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool0
0`00ooooo`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0
`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;o
o`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003o
oooo01coo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00oooo
o`0Kool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000h
ool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo
00<00?ooool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001gool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool007Koo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool009_oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
05Soo`00Mooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00
M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Soo`00M_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.347614837855048`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146746 4.05066e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09569 -24 -4.5 ]
[-0.0125 .09569 0 4.5 ]
[-0.0125 .1767 -24 -4.5 ]
[-0.0125 .1767 0 4.5 ]
[-0.0125 .25771 -24 -4.5 ]
[-0.0125 .25771 0 4.5 ]
[-0.0125 .33873 -24 -4.5 ]
[-0.0125 .33873 0 4.5 ]
[-0.0125 .41974 -30 -4.5 ]
[-0.0125 .41974 0 4.5 ]
[-0.0125 .50075 -30 -4.5 ]
[-0.0125 .50075 0 4.5 ]
[-0.0125 .58177 -30 -4.5 ]
[-0.0125 .58177 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09569 m
.00625 .09569 L
s
[(2000)] -0.0125 .09569 1 0 Mshowa
0 .1767 m
.00625 .1767 L
s
[(4000)] -0.0125 .1767 1 0 Mshowa
0 .25771 m
.00625 .25771 L
s
[(6000)] -0.0125 .25771 1 0 Mshowa
0 .33873 m
.00625 .33873 L
s
[(8000)] -0.0125 .33873 1 0 Mshowa
0 .41974 m
.00625 .41974 L
s
[(10000)] -0.0125 .41974 1 0 Mshowa
0 .50075 m
.00625 .50075 L
s
[(12000)] -0.0125 .50075 1 0 Mshowa
0 .58177 m
.00625 .58177 L
s
[(14000)] -0.0125 .58177 1 0 Mshowa
.125 Mabswid
0 .03493 m
.00375 .03493 L
s
0 .05518 m
.00375 .05518 L
s
0 .07543 m
.00375 .07543 L
s
0 .11594 m
.00375 .11594 L
s
0 .13619 m
.00375 .13619 L
s
0 .15645 m
.00375 .15645 L
s
0 .19695 m
.00375 .19695 L
s
0 .21721 m
.00375 .21721 L
s
0 .23746 m
.00375 .23746 L
s
0 .27797 m
.00375 .27797 L
s
0 .29822 m
.00375 .29822 L
s
0 .31847 m
.00375 .31847 L
s
0 .35898 m
.00375 .35898 L
s
0 .37923 m
.00375 .37923 L
s
0 .39949 m
.00375 .39949 L
s
0 .43999 m
.00375 .43999 L
s
0 .46025 m
.00375 .46025 L
s
0 .4805 m
.00375 .4805 L
s
0 .52101 m
.00375 .52101 L
s
0 .54126 m
.00375 .54126 L
s
0 .56151 m
.00375 .56151 L
s
0 .60202 m
.00375 .60202 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01473 L
.13104 .01473 L
.15741 .01473 L
.18608 .01473 L
.21749 .01472 L
.2522 .01473 L
.29101 .01474 L
.33501 .01473 L
.3858 .01473 L
.44588 .01472 L
.5194 .01476 L
.6142 .01478 L
.7478 .01489 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;[oo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Wool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00oooo
o`0Vool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00oooo
o`32ool00`00ooooo`0Sool003Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<0
0?ooool08_oo000Eool40002ool40003ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Qool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo027oo`00
5ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?oo
ool01@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?oo
ool06_oo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Gool01`00oooooooo003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01Woo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20004ool20005ool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1806.93, \
0.00618082, 115.769}}],

Cell[BoxData[
    \(0.5022644282257924`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144554 0.000259726 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14432 -18 -4.5 ]
[-0.0125 .14432 0 4.5 ]
[-0.0125 .27418 -24 -4.5 ]
[-0.0125 .27418 0 4.5 ]
[-0.0125 .40404 -24 -4.5 ]
[-0.0125 .40404 0 4.5 ]
[-0.0125 .53391 -24 -4.5 ]
[-0.0125 .53391 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14432 m
.00625 .14432 L
s
[(500)] -0.0125 .14432 1 0 Mshowa
0 .27418 m
.00625 .27418 L
s
[(1000)] -0.0125 .27418 1 0 Mshowa
0 .40404 m
.00625 .40404 L
s
[(1500)] -0.0125 .40404 1 0 Mshowa
0 .53391 m
.00625 .53391 L
s
[(2000)] -0.0125 .53391 1 0 Mshowa
.125 Mabswid
0 .04043 m
.00375 .04043 L
s
0 .0664 m
.00375 .0664 L
s
0 .09237 m
.00375 .09237 L
s
0 .11835 m
.00375 .11835 L
s
0 .17029 m
.00375 .17029 L
s
0 .19626 m
.00375 .19626 L
s
0 .22224 m
.00375 .22224 L
s
0 .24821 m
.00375 .24821 L
s
0 .30015 m
.00375 .30015 L
s
0 .32613 m
.00375 .32613 L
s
0 .3521 m
.00375 .3521 L
s
0 .37807 m
.00375 .37807 L
s
0 .43002 m
.00375 .43002 L
s
0 .45599 m
.00375 .45599 L
s
0 .48196 m
.00375 .48196 L
s
0 .50793 m
.00375 .50793 L
s
0 .55988 m
.00375 .55988 L
s
0 .58585 m
.00375 .58585 L
s
0 .61182 m
.00375 .61182 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01473 m
.04264 .01472 L
.06262 .01472 L
.08388 .01475 L
.10662 .01473 L
.13104 .01472 L
.15741 .01475 L
.18608 .01478 L
.21749 .01478 L
.2522 .01473 L
.29101 .01475 L
.33501 .01481 L
.3858 .01474 L
.44588 .01486 L
.5194 .01478 L
.6142 .0149 L
.7478 .01504 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00oooo
o`2Nool00`00ooooo`1:ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo
00<00?ooool0X_oo00<00?ooool0A_oo000bool2002Tool00`00ooooo`15ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2T
ool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?oo
ool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo
04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Nool30004ool20004ool20005ool00`00
ooooo`2Vool00`00ooooo`12ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800:Soo`03003ooooo047oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Wool00`00ooooo`11ool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo043oo`007_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0Z?oo00<00?ooool0@?oo000bool2002Zool00`00ooooo`0oool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00
ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?oo
ool0Zooo00<00?ooool0?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00
ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00
<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2aool00`00
ooooo`0gool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?ooool0=_oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool0
0`00ooooo`0fool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Goo`006?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool00`00oooo
o`02ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00
ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;o
o`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2
002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00oooo
o`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0]ool001[o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_?oo00<00?ooool0;?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;goo`03003ooooo02coo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`<000?o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0
:ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo
000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20032ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`00
6Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo
00<00?ooool08Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Soo`03003ooooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo
002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006go
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo
0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo
8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067o
o`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003o
oooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -280.964, \
0.00618082, 18.0553}}],

Cell[BoxData[
    \(0.5151829427099872`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.72104 0.735755 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(1.2)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1.4)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(1.6)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1.8)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .08829 m
.00375 .08829 L
s
0 .12508 m
.00375 .12508 L
s
0 .19865 m
.00375 .19865 L
s
0 .23544 m
.00375 .23544 L
s
0 .27223 m
.00375 .27223 L
s
0 .3458 m
.00375 .3458 L
s
0 .38259 m
.00375 .38259 L
s
0 .41938 m
.00375 .41938 L
s
0 .49296 m
.00375 .49296 L
s
0 .52974 m
.00375 .52974 L
s
0 .56653 m
.00375 .56653 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .0515 L
.06262 .0515 L
.08388 .01472 L
.10662 .08829 L
.13104 .0515 L
.15741 .0515 L
.18608 .08829 L
.21749 .0515 L
.2522 .08829 L
.29101 .08829 L
.33501 .0515 L
.3858 .01472 L
.44588 .08829 L
.5194 .08829 L
.6142 .08829 L
.7478 .38259 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20003ool0
0`00ooooo`0:ool00`00ooooo`0mool00`00ooooo`2Lool002Woo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00Woo`8003goo`800003ool00?oo09coo`00:Ooo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool02?oo0P00??oo00<00?ooool00_oo00<00?ooool0V_oo000Wool30005ool0
0`00ooooo`03ool00`00ooooo`07ool01000ooooo`00>_oo00<00?ooool00ooo00<00?ooool0V_oo
000Yool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`00>?oo0P001ooo
00<00?ooool0VOoo000_ool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo0000=ooo00<0
0?ooool02?oo00<00?ooool0V?oo000_ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`0dool00`00ooooo`0:ool00`00ooooo`2Gool002ooo`03003ooooo00Goo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo037oo`8000koo`03003ooooo09Koo`00;ooo0P001ooo
1@001_oo00<00?ooool01Ooo1P003?oo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool0U_oo
000_ool00`00ooooo`0Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`08ool00`00ool0
000Fool00`00ooooo`0@ool00`00ooooo`2Eool002ooo`03003ooooo017oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Ooo`05003oooooool0000Dool00`00ooooo`0Bool00`00ooooo`2D
ool002ooo`03003ooooo01;oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00?oo`03003ooooo013oo`03003ooooo01Coo`03003ooooo09?oo`00;ooo00<00?ooool04_oo
00D00?ooooooo`0000[oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00koo`8001Soo`03
003ooooo09;oo`00;ooo00<00?ooool04_oo00@00?ooool000coo`03003ooooo00;oo`03003ooooo
00Goo`03003ooooo00coo`03003ooooo01Woo`03003ooooo097oo`00;ooo00<00?ooool04_oo00@0
0?ooool000coo`05003oooooool00009ool00`00ooooo`0:ool00`00ooooo`0Jool00`00ooooo`2A
ool002ooo`03003ooooo01?oo`8000koo`03003oo`0000_oo`03003ooooo00Soo`03003ooooo01co
o`03003ooooo093oo`00;ooo0P005?oo00<00?ooool03_oo00<00?ooool02ooo2P008?oo9@00KOoo
000_ool00`00ooooo`20ool00`00ooooo`1[ool002ooo`03003ooooo087oo`03003ooooo06[oo`00
;ooo00<00?ooool0POoo00<00?ooool0J_oo000_ool00`00ooooo`22ool00`00ooooo`1Yool002oo
o`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?ooool0Pooo00<00?ooool0J?oo000_ool0
0`00ooooo`23ool00`00ooooo`1Xool002ooo`8008Goo`03003ooooo06Ooo`00;ooo00<00?ooool0
Q?oo00<00?ooool0Iooo000_ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Go
o`03003ooooo06Koo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26ool0
0`00ooooo`1Uool001_oo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo08Koo`03003ooooo
06Goo`007Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0Qooo00<00?ooool0I?oo000M
ool00`00ooooo`08ool00`00ooooo`04ool20028ool00`00ooooo`1Tool001goo`03003ooooo00Wo
o`03003ooooo00?oo`03003ooooo08Soo`03003ooooo06?oo`007Ooo00<00?ooool02_oo00<00?oo
ool00_oo00<00?ooool0R?oo00<00?ooool0Hooo000Kool30009ool01000ooooo`001?oo00<00?oo
ool0R?oo00<00?ooool0Hooo000Mool00`00ooooo`08ool20005ool00`00ooooo`29ool00`00oooo
o`1Rool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo00<00?ooool0R_oo00<00?ooool0
HOoo000_ool2002;ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo
00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`03
003ooooo08coo`03003ooooo05ooo`00;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00
ooooo`2=ool00`00ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo0P00Sooo
00<00?ooool0GOoo000_ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`03003ooooo08ooo`03
003ooooo05coo`00;ooo00<00?ooool0Sooo00<00?ooool0G?oo000_ool00`00ooooo`2@ool00`00
ooooo`1Kool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?oo
ool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`8009;oo`03003ooooo05[oo`00
;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002oo
o`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool0
0`00ooooo`2Dool00`00ooooo`1Gool001_oo`@000?oo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo09Coo`03003ooooo05Ooo`007Ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0
U?oo00<00?ooool0Eooo000Mool00`00ooooo`06ool50004ool2002Fool00`00ooooo`1Fool001go
o`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`2Eool00`00ooooo`1Fool001goo`03003o
oooo00Ooo`03003oo`0000Goo`03003ooooo09Koo`03003ooooo05Goo`006ooo0`002_oo0P001Ooo
00<00?ooool0U_oo00<00?ooool0EOoo000Mool00`00ooooo`09ool00`00ooooo`03ool00`00oooo
o`2Gool00`00ooooo`1Dool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0
V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`8009Woo`03003o
oooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Iool00`00oooo
o`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0
DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053o
o`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool2002Mool00`00ooooo`1?ool002ooo`03
003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00
ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?oo
ool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`800:Coo`03
003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00
ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?oo
ool0A?oo000_ool00`00ooooo`2Xool20014ool001_oo`@000?oo`03003ooooo00?oo`8000Goo`03
003ooooo0:[oo`03003ooooo047oo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo
0:_oo`03003ooooo043oo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`800:goo`03003ooooo
03ooo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Mool00`00
ooooo`07ool00`00ooooo`05ool00`00ooooo`2^ool00`00ooooo`0mool001_oo`<000Woo`03003o
oooo00Goo`03003ooooo0:ooo`03003ooooo03coo`007Ooo00<00?ooool02?oo0`001?oo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo
0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002eool00`00
ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0a
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool2000/ool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
01_oo`@000?oo`03003ooooo00?oo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<0
0?ooool01ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool0
1ooo00@00?ooool000Coo`800<koo`03003ooooo01koo`007Ooo00<00?ooool02?oo0P001Ooo00<0
0?ooool0k_oo000Mool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool0k_oo000Kool30009
ool01000ooooo`001?oo00<00?ooool0k_oo000Mool00`00ooooo`08ool2003fool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool0
06Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00
J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0
000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo
001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083o
o`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?oo
ool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.900465, \
0.00618082, 0.00637361}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0267 m
.25 .03799 L
.5 .05957 L
.75 .13034 L
s
.0001 w
0 .0267 -1.875 0 Mabsadd m
0 .0267 0 2.5 Mabsadd L
0 .0267 1.875 0 Mabsadd L
0 .0267 0 -2.5 Mabsadd L
0 .0267 -1.875 0 Mabsadd L closepath F
.25 .03799 -1.875 0 Mabsadd m
.25 .03799 0 2.5 Mabsadd L
.25 .03799 1.875 0 Mabsadd L
.25 .03799 0 -2.5 Mabsadd L
.25 .03799 -1.875 0 Mabsadd L closepath F
.5 .05957 -1.875 0 Mabsadd m
.5 .05957 0 2.5 Mabsadd L
.5 .05957 1.875 0 Mabsadd L
.5 .05957 0 -2.5 Mabsadd L
.5 .05957 -1.875 0 Mabsadd L closepath F
.75 .13034 -1.875 0 Mabsadd m
.75 .13034 0 2.5 Mabsadd L
.75 .13034 1.875 0 Mabsadd L
.75 .13034 0 -2.5 Mabsadd L
.75 .13034 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05626 m
.25 .06932 L
.5 .10395 L
.75 .20715 L
s
.0001 w
[ ] 0 setdash
0 .05626 0 2.5 Mabsadd m
0 .05626 -0.56518 .7779 Mabsadd L
0 .05626 -2.37764 .77254 Mabsadd L
0 .05626 -0.91448 -0.29713 Mabsadd L
0 .05626 -1.46946 -2.02254 Mabsadd L
0 .05626 0 -0.96154 Mabsadd L
0 .05626 1.46946 -2.02254 Mabsadd L
0 .05626 .91448 -0.29713 Mabsadd L
0 .05626 2.37764 .77254 Mabsadd L
0 .05626 .56518 .7779 Mabsadd L
0 .05626 0 2.5 Mabsadd L closepath F
.25 .06932 0 2.5 Mabsadd m
.25 .06932 -0.56518 .7779 Mabsadd L
.25 .06932 -2.37764 .77254 Mabsadd L
.25 .06932 -0.91448 -0.29713 Mabsadd L
.25 .06932 -1.46946 -2.02254 Mabsadd L
.25 .06932 0 -0.96154 Mabsadd L
.25 .06932 1.46946 -2.02254 Mabsadd L
.25 .06932 .91448 -0.29713 Mabsadd L
.25 .06932 2.37764 .77254 Mabsadd L
.25 .06932 .56518 .7779 Mabsadd L
.25 .06932 0 2.5 Mabsadd L closepath F
.5 .10395 0 2.5 Mabsadd m
.5 .10395 -0.56518 .7779 Mabsadd L
.5 .10395 -2.37764 .77254 Mabsadd L
.5 .10395 -0.91448 -0.29713 Mabsadd L
.5 .10395 -1.46946 -2.02254 Mabsadd L
.5 .10395 0 -0.96154 Mabsadd L
.5 .10395 1.46946 -2.02254 Mabsadd L
.5 .10395 .91448 -0.29713 Mabsadd L
.5 .10395 2.37764 .77254 Mabsadd L
.5 .10395 .56518 .7779 Mabsadd L
.5 .10395 0 2.5 Mabsadd L closepath F
.75 .20715 0 2.5 Mabsadd m
.75 .20715 -0.56518 .7779 Mabsadd L
.75 .20715 -2.37764 .77254 Mabsadd L
.75 .20715 -0.91448 -0.29713 Mabsadd L
.75 .20715 -1.46946 -2.02254 Mabsadd L
.75 .20715 0 -0.96154 Mabsadd L
.75 .20715 1.46946 -2.02254 Mabsadd L
.75 .20715 .91448 -0.29713 Mabsadd L
.75 .20715 2.37764 .77254 Mabsadd L
.75 .20715 .56518 .7779 Mabsadd L
.75 .20715 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0687 m
.25 .08859 L
.5 .1241 L
.75 .21224 L
s
.0001 w
[ ] 0 setdash
0 .0687 -2.5 2.5 Mabsadd m
0 .0687 2.5 2.5 Mabsadd L
0 .0687 2.5 -2.5 Mabsadd L
0 .0687 -2.5 -2.5 Mabsadd L
0 .0687 -2.5 2.5 Mabsadd L closepath F
.25 .08859 -2.5 2.5 Mabsadd m
.25 .08859 2.5 2.5 Mabsadd L
.25 .08859 2.5 -2.5 Mabsadd L
.25 .08859 -2.5 -2.5 Mabsadd L
.25 .08859 -2.5 2.5 Mabsadd L closepath F
.5 .1241 -2.5 2.5 Mabsadd m
.5 .1241 2.5 2.5 Mabsadd L
.5 .1241 2.5 -2.5 Mabsadd L
.5 .1241 -2.5 -2.5 Mabsadd L
.5 .1241 -2.5 2.5 Mabsadd L closepath F
.75 .21224 -2.5 2.5 Mabsadd m
.75 .21224 2.5 2.5 Mabsadd L
.75 .21224 2.5 -2.5 Mabsadd L
.75 .21224 -2.5 -2.5 Mabsadd L
.75 .21224 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool=003ooooooolHool002_oo`8000_ooaP0
02Coo`03003ooooo0?ooomSoo`00:ooo00<00?ooool08_oo60002ooo0P00oooof_oo000[ool00`00
ooooo`0joolB003ooooEool002_oo`03003ooooo04Goo`8000Goo``00?ooolWoo`00:ooo00<00?oo
ool0F?oo3000oooo_Ooo000[ool00`00ooooo`1Tool<003ooonaool002_oo`80077oo``00?ooojGo
o`00:ooo0P000_oo00<00?ooool0N?oo30001Ooo0P00lOooTP003_oo000[ool30004ool20002ool0
0`00ooooo`020002ool00`00ooooo`02001dool8003`ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`<001Koo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008006Coo`L00>co
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`00:ooo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool02Ooo0P00Aooo00<00?ooool00ooo0`00jOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool30002ool3000gool20002ool00`00ooooo`05001?ool3003Vool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<000Goo`<000?oo`04003oooooool3000aool50002ool20002ool0
0`00ooooo`19ool4003Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;oo`<000?oo`80
00?oo`<0037oo`03003ooooo008004Soo`<00=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool08?oo0`000ooo00@00?ooooooo`<002_oo`03003ooooo008004Coo`@00=_oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo0P003_oo1@005ooo00<00?oo
ool00P000_oo00<00?ooool0??oo0`00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0hool50003ool200000ooo00000003000Nool00`00ooooo`020002ool00`00ooooo`0hool4
003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P002;oo`03003ooooo
008000;oo`03003ooooo03Goo`<00=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00A?oo
1@001_oo00@00?ooooooo`<002;oo`8000;oo`03003ooooo037oo`<00<koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0@ooo1@003Ooo0`009_oo0P000_oo00<00?ooool0;Ooo1000
b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool20003ool3000Rool00`00
ooooo`020003ool3000Vool30037ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
06?oo`<002Koo`<002[oo`@00<?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
JOoo00@00?ooooooo`<001coo`D002coo`<00<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0L?oo0`000ooo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool0:_oo1000_?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool01000oooooooo0`006Ooo00<0
0?ooool0:ooo0`00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02
ool40004ool00`00ooooo`1mool30003ool20007ool5000fool3002fool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`28ool300000ooo0000
00030008ool00`00ooooo`0^ool4002bool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool00`00ooooo`04ool3002;ool6000;ool2000`ool30005ool00`00ooooo`2Wool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2<
ool6000=ool2000`ool400000ooo0000002Xool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2<ool50004ool2000nool3002Xool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Uooo
0P002_oo00<00?ooool0<?oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool20005ool00`00ooooo`2Iool2000;ool00`00ooooo`3Gool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09goo`8000[oo`800=Goo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Rool2
0008ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`<000Woo`03
003ooooo0<goo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00
:ooo0P00]?oo00<00?ooool0b_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?o
o`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo0P00e?oo00<00?ooool0
6?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[
ool00`00ooooo`2^ool20006ool20038ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2`ool20007
ool20035ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`80
00Woo`03003ooooo0<3oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
00koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool0a_oo00<00?ooool0DOoo00<0
0?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`30ool00`00
ooooo`2mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`<000Goo`800;_o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0__oo0`001Ooo0P00^?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<Coo`03003ooooo00?oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0b?oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`39ool20005ool00`00ooooo`2]ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<_oo`800;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0d?oo0P0000Coo`00003oo`800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007
ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`00
00000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00
ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool0
0?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077o
o`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo
003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo
0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooo
oooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0
oooooooo:?oo002Xool3003ooonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?oo
ool0Dooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
0?ooog?oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool0
1@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00
ooooo`0Jool01000ooooo`00ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003o
oooo05Ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00oooo
o`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Hool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oo
oj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04267 m
.25 .05584 L
.5 .07552 L
.75 .20692 L
s
.0001 w
0 .04267 -1.875 0 Mabsadd m
0 .04267 0 2.5 Mabsadd L
0 .04267 1.875 0 Mabsadd L
0 .04267 0 -2.5 Mabsadd L
0 .04267 -1.875 0 Mabsadd L closepath F
.25 .05584 -1.875 0 Mabsadd m
.25 .05584 0 2.5 Mabsadd L
.25 .05584 1.875 0 Mabsadd L
.25 .05584 0 -2.5 Mabsadd L
.25 .05584 -1.875 0 Mabsadd L closepath F
.5 .07552 -1.875 0 Mabsadd m
.5 .07552 0 2.5 Mabsadd L
.5 .07552 1.875 0 Mabsadd L
.5 .07552 0 -2.5 Mabsadd L
.5 .07552 -1.875 0 Mabsadd L closepath F
.75 .20692 -1.875 0 Mabsadd m
.75 .20692 0 2.5 Mabsadd L
.75 .20692 1.875 0 Mabsadd L
.75 .20692 0 -2.5 Mabsadd L
.75 .20692 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .07001 m
.25 .10184 L
.5 .13282 L
.75 .31022 L
s
.0001 w
[ ] 0 setdash
0 .07001 0 2.5 Mabsadd m
0 .07001 -0.56518 .7779 Mabsadd L
0 .07001 -2.37764 .77254 Mabsadd L
0 .07001 -0.91448 -0.29713 Mabsadd L
0 .07001 -1.46946 -2.02254 Mabsadd L
0 .07001 0 -0.96154 Mabsadd L
0 .07001 1.46946 -2.02254 Mabsadd L
0 .07001 .91448 -0.29713 Mabsadd L
0 .07001 2.37764 .77254 Mabsadd L
0 .07001 .56518 .7779 Mabsadd L
0 .07001 0 2.5 Mabsadd L closepath F
.25 .10184 0 2.5 Mabsadd m
.25 .10184 -0.56518 .7779 Mabsadd L
.25 .10184 -2.37764 .77254 Mabsadd L
.25 .10184 -0.91448 -0.29713 Mabsadd L
.25 .10184 -1.46946 -2.02254 Mabsadd L
.25 .10184 0 -0.96154 Mabsadd L
.25 .10184 1.46946 -2.02254 Mabsadd L
.25 .10184 .91448 -0.29713 Mabsadd L
.25 .10184 2.37764 .77254 Mabsadd L
.25 .10184 .56518 .7779 Mabsadd L
.25 .10184 0 2.5 Mabsadd L closepath F
.5 .13282 0 2.5 Mabsadd m
.5 .13282 -0.56518 .7779 Mabsadd L
.5 .13282 -2.37764 .77254 Mabsadd L
.5 .13282 -0.91448 -0.29713 Mabsadd L
.5 .13282 -1.46946 -2.02254 Mabsadd L
.5 .13282 0 -0.96154 Mabsadd L
.5 .13282 1.46946 -2.02254 Mabsadd L
.5 .13282 .91448 -0.29713 Mabsadd L
.5 .13282 2.37764 .77254 Mabsadd L
.5 .13282 .56518 .7779 Mabsadd L
.5 .13282 0 2.5 Mabsadd L closepath F
.75 .31022 0 2.5 Mabsadd m
.75 .31022 -0.56518 .7779 Mabsadd L
.75 .31022 -2.37764 .77254 Mabsadd L
.75 .31022 -0.91448 -0.29713 Mabsadd L
.75 .31022 -1.46946 -2.02254 Mabsadd L
.75 .31022 0 -0.96154 Mabsadd L
.75 .31022 1.46946 -2.02254 Mabsadd L
.75 .31022 .91448 -0.29713 Mabsadd L
.75 .31022 2.37764 .77254 Mabsadd L
.75 .31022 .56518 .7779 Mabsadd L
.75 .31022 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08841 m
.25 .10841 L
.5 .15677 L
.75 .31043 L
s
.0001 w
[ ] 0 setdash
0 .08841 -2.5 2.5 Mabsadd m
0 .08841 2.5 2.5 Mabsadd L
0 .08841 2.5 -2.5 Mabsadd L
0 .08841 -2.5 -2.5 Mabsadd L
0 .08841 -2.5 2.5 Mabsadd L closepath F
.25 .10841 -2.5 2.5 Mabsadd m
.25 .10841 2.5 2.5 Mabsadd L
.25 .10841 2.5 -2.5 Mabsadd L
.25 .10841 -2.5 -2.5 Mabsadd L
.25 .10841 -2.5 2.5 Mabsadd L closepath F
.5 .15677 -2.5 2.5 Mabsadd m
.5 .15677 2.5 2.5 Mabsadd L
.5 .15677 2.5 -2.5 Mabsadd L
.5 .15677 -2.5 -2.5 Mabsadd L
.5 .15677 -2.5 2.5 Mabsadd L closepath F
.75 .31043 -2.5 2.5 Mabsadd m
.75 .31043 2.5 2.5 Mabsadd L
.75 .31043 2.5 -2.5 Mabsadd L
.75 .31043 -2.5 -2.5 Mabsadd L
.75 .31043 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`X00?oooooooa_oo`00:ooo0P002?oo4P00oooooooo2Ooo000[ool00`00ooooo`0IoolB
003oooofool002_oo`03003ooooo02_ooa8000Soo`800?ooom[oo`00:ooo00<00?ooool0?Ooo3`00
oooo=OooTP003_oo000[ool00`00ooooo`15ool20005ool<003ooolYool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`8004Ooo`03003ooooo00ooo``00?oooagoo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00IOoo3000oooo4Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001aool<
000Bool00`00ooooo`3_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00004ool00?ooool2
001fool<0005ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Soo`03
003ooooo008000;oo`03003ooooo07Koo`P00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool03ooo00<00?ooool00P0000?oo`000000M_oo1000kooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool3000Iool00`00ooooo`02001cool2003]ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<0023oo`03003ooooo008006koo`800>_oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`000_oo1P007ooo00<00?ooool00P000_oo00<00?ooool0I?oo0P00jOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool3000;ool01000oooooooo1P007?oo0P000_oo00<00?ooool0Gooo0P00
iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Hool20003ool6000Eool20002ool00`00
ooooo`06ool2001Bool2003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Ko
o`04003oooooool3000Bool20002ool01000ool00000E?oo0P00hooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0]ool30003ool20003ool20009ool50002ool00`00ooooo`02001>
ool2003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`<000?oo`800003
ool0000000<000Woo`04003ooooo001:ool00`00ooooo`3Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04?oo`P000coo`8000;oo`03003ooooo04;oo`800=koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001_oo00<00?ooool03Ooo0P000_oo00<00?oo
ool00P00>ooo0P00g?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02
ool40004ool00`00ooooo`13ool5000:ool3000Dool00`00ooooo`02000fool2003Jool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1Eool3
000Hool00`00ooooo`02000aool2003Hool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool00`00ooooo`04ool3001Kool20002ool3000Eool00`00ooooo`020002ool00`00oooo
o`0Wool2003Fool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`1Rool3000Lool20002ool00`00ooooo`05ool3000Jool2003Dool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Xool2
000Nool20002ool3000Mool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0KOoo0`007?oo10007_oo0P00d?oo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`1`ool3000Kool00`00ooooo`0Oool2
003>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Koo`03003ooooo01Woo`03
003ooooo01goo`03003ooooo0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
N_oo1P00<ooo0P00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`23ool00`00
ooooo`0?ool00`00ooooo`0Mool20039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08Ooo`<000;oo`D002Koo`800<Ooo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004
ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?o
o`03003ooooo00coo`00:ooo0P00Rooo1`001_oo0P008?oo0P00aOoo00<00?ooool01Ooo00@00?oo
ooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?oo
ool0S?oo1@00:_oo0P00`ooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool50009ool2000Qool20031ool0
0`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo
00<00?ooool03?oo000[ool00`00ooooo`2<ool5000^ool2002oool00`00ooooo`0Hool5000Lool2
0004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04
ool00`00ooooo`0<ool002_oo`03003ooooo09Coo`03003ooooo00Koo`8002;oo`800;goo`03003o
oooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo
00<00?ooool0UOoo0P00;?oo00<00?ooool0^_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?oo
ool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2Gool20007ool00`00ooooo`0Qool2
002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Koo`800;Soo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0Xooo00<00?ooool08_oo0P00]_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2002Lool20006ool00`00ooooo`0Tool2002dool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:Koo`03003ooooo02?oo`800;;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Wooo00<00?ooool01?oo00<00?ooool09Ooo0P00/?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Pool00`00ooooo`06ool00`00oooo
o`0Tool2002^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:7oo`8000Koo`03
003ooooo02Koo`8000;oo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Xooo00<00?ooool01Ooo00<00?ooool09_oo1000Z?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2/ool00`00ooooo`0Vool3002Xool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0:Ooo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo0:Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[ooo00<00?ooool0c_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2002/ool00`00ooooo`03ool00`00ooooo`3<ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0:coo`03003ooooo00?oo`03003ooooo0<_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo0P001Ooo00<00?ooool0bOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`02ool00`00ooooo`39ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo0<Koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0/_oo0P000ooo00<00?ooool0a_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2jool00`00ooooo`33ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0;Koo`05003ooooo
ool00035ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`2gool00`00ooooo`03ool00`00ooooo`30ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0007ool50004ool3002hool20003ool00`00ooooo`30ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0^_oo00<0
0?ooool00_oo00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0`?oo00<00?ooool0_Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0__oo00D00?ooooooo`000;goo`03003o
oooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0`ooo00<00?oo
ool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`2kool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`04003oo`00002iool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`800;[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00aooo00<00?oo0000]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`<00;Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3=ool2002aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<koo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
cooo0`00[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Aool00`00ooooo`2/
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=?oo`H00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D0
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0
@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00oooo
o`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo
00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?oo
ool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1S
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000
ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<0
0?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oo
ooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[o
o`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooomUool0043oo`<0
04koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofSo
o`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Co
o`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0017o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooIooo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool3
0003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0
003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool0
0`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07216 m
.25 .10801 L
.5 .16085 L
.75 .26238 L
s
.0001 w
0 .07216 -1.875 0 Mabsadd m
0 .07216 0 2.5 Mabsadd L
0 .07216 1.875 0 Mabsadd L
0 .07216 0 -2.5 Mabsadd L
0 .07216 -1.875 0 Mabsadd L closepath F
.25 .10801 -1.875 0 Mabsadd m
.25 .10801 0 2.5 Mabsadd L
.25 .10801 1.875 0 Mabsadd L
.25 .10801 0 -2.5 Mabsadd L
.25 .10801 -1.875 0 Mabsadd L closepath F
.5 .16085 -1.875 0 Mabsadd m
.5 .16085 0 2.5 Mabsadd L
.5 .16085 1.875 0 Mabsadd L
.5 .16085 0 -2.5 Mabsadd L
.5 .16085 -1.875 0 Mabsadd L closepath F
.75 .26238 -1.875 0 Mabsadd m
.75 .26238 0 2.5 Mabsadd L
.75 .26238 1.875 0 Mabsadd L
.75 .26238 0 -2.5 Mabsadd L
.75 .26238 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10688 m
.25 .14513 L
.5 .20862 L
.75 .31384 L
s
.0001 w
[ ] 0 setdash
0 .10688 0 2.5 Mabsadd m
0 .10688 -0.56518 .7779 Mabsadd L
0 .10688 -2.37764 .77254 Mabsadd L
0 .10688 -0.91448 -0.29713 Mabsadd L
0 .10688 -1.46946 -2.02254 Mabsadd L
0 .10688 0 -0.96154 Mabsadd L
0 .10688 1.46946 -2.02254 Mabsadd L
0 .10688 .91448 -0.29713 Mabsadd L
0 .10688 2.37764 .77254 Mabsadd L
0 .10688 .56518 .7779 Mabsadd L
0 .10688 0 2.5 Mabsadd L closepath F
.25 .14513 0 2.5 Mabsadd m
.25 .14513 -0.56518 .7779 Mabsadd L
.25 .14513 -2.37764 .77254 Mabsadd L
.25 .14513 -0.91448 -0.29713 Mabsadd L
.25 .14513 -1.46946 -2.02254 Mabsadd L
.25 .14513 0 -0.96154 Mabsadd L
.25 .14513 1.46946 -2.02254 Mabsadd L
.25 .14513 .91448 -0.29713 Mabsadd L
.25 .14513 2.37764 .77254 Mabsadd L
.25 .14513 .56518 .7779 Mabsadd L
.25 .14513 0 2.5 Mabsadd L closepath F
.5 .20862 0 2.5 Mabsadd m
.5 .20862 -0.56518 .7779 Mabsadd L
.5 .20862 -2.37764 .77254 Mabsadd L
.5 .20862 -0.91448 -0.29713 Mabsadd L
.5 .20862 -1.46946 -2.02254 Mabsadd L
.5 .20862 0 -0.96154 Mabsadd L
.5 .20862 1.46946 -2.02254 Mabsadd L
.5 .20862 .91448 -0.29713 Mabsadd L
.5 .20862 2.37764 .77254 Mabsadd L
.5 .20862 .56518 .7779 Mabsadd L
.5 .20862 0 2.5 Mabsadd L closepath F
.75 .31384 0 2.5 Mabsadd m
.75 .31384 -0.56518 .7779 Mabsadd L
.75 .31384 -2.37764 .77254 Mabsadd L
.75 .31384 -0.91448 -0.29713 Mabsadd L
.75 .31384 -1.46946 -2.02254 Mabsadd L
.75 .31384 0 -0.96154 Mabsadd L
.75 .31384 1.46946 -2.02254 Mabsadd L
.75 .31384 .91448 -0.29713 Mabsadd L
.75 .31384 2.37764 .77254 Mabsadd L
.75 .31384 .56518 .7779 Mabsadd L
.75 .31384 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12563 m
.25 .1565 L
.5 .21099 L
.75 .31988 L
s
.0001 w
[ ] 0 setdash
0 .12563 -2.5 2.5 Mabsadd m
0 .12563 2.5 2.5 Mabsadd L
0 .12563 2.5 -2.5 Mabsadd L
0 .12563 -2.5 -2.5 Mabsadd L
0 .12563 -2.5 2.5 Mabsadd L closepath F
.25 .1565 -2.5 2.5 Mabsadd m
.25 .1565 2.5 2.5 Mabsadd L
.25 .1565 2.5 -2.5 Mabsadd L
.25 .1565 -2.5 -2.5 Mabsadd L
.25 .1565 -2.5 2.5 Mabsadd L closepath F
.5 .21099 -2.5 2.5 Mabsadd m
.5 .21099 2.5 2.5 Mabsadd L
.5 .21099 2.5 -2.5 Mabsadd L
.5 .21099 -2.5 -2.5 Mabsadd L
.5 .21099 -2.5 2.5 Mabsadd L closepath F
.75 .31988 -2.5 2.5 Mabsadd m
.75 .31988 2.5 2.5 Mabsadd L
.75 .31988 2.5 -2.5 Mabsadd L
.75 .31988 -2.5 -2.5 Mabsadd L
.75 .31988 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`@00?oooh3oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00@00?ooooooo`L00?ooogWoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool02?oo2000ooooLOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0@ool7003ooomZool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo01Ooo`L00?ooof?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07_oo2000
ooooFooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Wool7003ooomDool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo02goo`L00?ooodgoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0=?oo2000ooooAOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
000mool70002ool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003o
oooo03ooo`H00?ooocSoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`80
03ooo`8000;oo`@00?ooocCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo
00<00?ooool00P00>Ooo00<00?ooool01?oo1@00oooo;ooo00<00?ooool0S_oo00<00?ooool03?oo
000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`0>ool20002ool00`00ooooo`0mool4
003oool[ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05
ool3000Eool20002ool00`00ooooo`0jool5003ooolVool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool00`00ooooo`04ool3000Lool20002ool00`00ooooo`0hool4003ooolR
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool30002
ool6000Kool20002ool00`00ooooo`0eool5003ooolMool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000;ool00`00ooooo`02ool3000;ool00`00ooooo`0Lool20002ool00`00oooo
o`0cool4003ooolIool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`003ooo1P007?oo0P000_oo00<00?ooool0<?oo1@00oooo5?oo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`0Hool01000oooooooo0`006Ooo0P00
00?oo`00ool0<?oo1000oooo4?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0O
ool30003ool2000Eool01000ooooo`001Ooo0P00:_oo1@00oooo2ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Zool6000Bool200000ooo0000000_ool4003oool7ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`03003ooooo00goo`D00003ool0000002oo
o`D00?ooo`;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo1P001_oo1@00
1Ooo00<00?ooool0;ooo1000oOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<0
0?ooool03?oo000[ool20011ool200000ooo000000030008ool2000aool50006ool00`00ooooo`3_
ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`13ool80008ool20002ool00`00ooooo`0^ool400001?oo0000
0000l?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo
00<00?ooool03?oo000[ool00`00ooooo`13ool50005ool2000;ool2000`ool4003`ool00`00oooo
o`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?oo
ool03?oo000[ool00`00ooooo`13ool5000:ool30009ool00`00ooooo`0/ool200000ooo0000003^
ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`<000Woo`03
003ooooo02koo`<00>_oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
00koo`03003ooooo00coo`00:ooo00<00?ooool0Fooo00<00?ooool01_oo0P00;ooo0P00jOoo00<0
0?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00
ooooo`1Oool30006ool00`00ooooo`0/ool3003Vool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo06;oo`<000Koo`8000;oo`03003ooooo02Soo`800>Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0J?oo00<00?ooool01?oo00@00?ooool002Woo`<00>7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00KOoo0`001_oo0P00:?oo0P00gooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1_ool30007ool00`00ooooo`0Uool3003Lool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Goo`8000Goo`8002Koo`800=[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo0`001?oo00<00?ooool08ooo0`00eooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1lool30003ool20002ool00`00ooooo`0P
ool2003Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08?oo`05003oooooool0
0002ool00`00ooooo`03000Kool3003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08Soo`8000;oo`D001goo`800=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0R_oo1`007ooo0P00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool6
000Pool3003;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008goo`D000;oo`80023oo`80
0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@001?oo0`007ooo0`00
a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Gool200000ooo003oo`0Nool2
0034ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09[oo`03003ooooo01ooo`<0
0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W?oo0`008?oo0P00_ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Pool2000Oool3002lool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`03003ooooo027oo`800;[oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0XOoo
0P0000?oo`00ool08?oo0`00]ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0Xooo0P000_oo00<00?ooool07ooo0P00]Ooo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00Z?oo00@00?oo000001ooo`<0
0;;oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`2Yool00`00ooooo`0Rool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`2/ool3000Qool30003ool00`00ooooo`2Wool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`2^ool2
00000ooo003oo`0Pool200000ooo0000002Xool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00_oo`03003ooooo00?oo`03003ooooo0;3oo`8000;oo`03003ooooo01koo`<00:Soo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2dool200000ooo00000037ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0;[oo`800<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
^_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2jool20002ool00`00ooooo`2oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;coo`8000?oo`03003ooooo0;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0`Ooo00@00?ooool00;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aooo
00<00?ooool0]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`35ool200000ooo
003oo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`800003ool00000
0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo0P000ooo00<00?ooool0
[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800<koo`8000;oo`03003ooooo0:coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0dOoo0P0000?oo`0000000P00Z?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Cool6002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Coo`D00:Ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0e?oo
1@00Yooo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3Dool5
002Wool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;o
o`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Wo
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00oooo
o`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<0
0?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo
00<00?ooool0oooooooo:?oo002Uool3003ooonWool00:Soo`03003ooooo0?ooojCoo`00Tooo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooJooo002Dool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
ooooJ?oo0010ool3001Aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo0?ooofSoo`00@Ooo00<00?ooool0D?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00?ooof_oo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1aool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`00
00;oo`03003ooooo05Coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
0?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool2
0004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00
ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;o
o`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3o
o`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool0
0:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15673 m
.25 .21015 L
.5 .31005 L
s
.0001 w
0 .15673 -1.875 0 Mabsadd m
0 .15673 0 2.5 Mabsadd L
0 .15673 1.875 0 Mabsadd L
0 .15673 0 -2.5 Mabsadd L
0 .15673 -1.875 0 Mabsadd L closepath F
.25 .21015 -1.875 0 Mabsadd m
.25 .21015 0 2.5 Mabsadd L
.25 .21015 1.875 0 Mabsadd L
.25 .21015 0 -2.5 Mabsadd L
.25 .21015 -1.875 0 Mabsadd L closepath F
.5 .31005 -1.875 0 Mabsadd m
.5 .31005 0 2.5 Mabsadd L
.5 .31005 1.875 0 Mabsadd L
.5 .31005 0 -2.5 Mabsadd L
.5 .31005 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20842 m
.25 .3096 L
.5 .31614 L
s
.0001 w
[ ] 0 setdash
0 .20842 0 2.5 Mabsadd m
0 .20842 -0.56518 .7779 Mabsadd L
0 .20842 -2.37764 .77254 Mabsadd L
0 .20842 -0.91448 -0.29713 Mabsadd L
0 .20842 -1.46946 -2.02254 Mabsadd L
0 .20842 0 -0.96154 Mabsadd L
0 .20842 1.46946 -2.02254 Mabsadd L
0 .20842 .91448 -0.29713 Mabsadd L
0 .20842 2.37764 .77254 Mabsadd L
0 .20842 .56518 .7779 Mabsadd L
0 .20842 0 2.5 Mabsadd L closepath F
.25 .3096 0 2.5 Mabsadd m
.25 .3096 -0.56518 .7779 Mabsadd L
.25 .3096 -2.37764 .77254 Mabsadd L
.25 .3096 -0.91448 -0.29713 Mabsadd L
.25 .3096 -1.46946 -2.02254 Mabsadd L
.25 .3096 0 -0.96154 Mabsadd L
.25 .3096 1.46946 -2.02254 Mabsadd L
.25 .3096 .91448 -0.29713 Mabsadd L
.25 .3096 2.37764 .77254 Mabsadd L
.25 .3096 .56518 .7779 Mabsadd L
.25 .3096 0 2.5 Mabsadd L closepath F
.5 .31614 0 2.5 Mabsadd m
.5 .31614 -0.56518 .7779 Mabsadd L
.5 .31614 -2.37764 .77254 Mabsadd L
.5 .31614 -0.91448 -0.29713 Mabsadd L
.5 .31614 -1.46946 -2.02254 Mabsadd L
.5 .31614 0 -0.96154 Mabsadd L
.5 .31614 1.46946 -2.02254 Mabsadd L
.5 .31614 .91448 -0.29713 Mabsadd L
.5 .31614 2.37764 .77254 Mabsadd L
.5 .31614 .56518 .7779 Mabsadd L
.5 .31614 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21484 m
.25 .31042 L
.5 .3184 L
s
.0001 w
[ ] 0 setdash
0 .21484 -2.5 2.5 Mabsadd m
0 .21484 2.5 2.5 Mabsadd L
0 .21484 2.5 -2.5 Mabsadd L
0 .21484 -2.5 -2.5 Mabsadd L
0 .21484 -2.5 2.5 Mabsadd L closepath F
.25 .31042 -2.5 2.5 Mabsadd m
.25 .31042 2.5 2.5 Mabsadd L
.25 .31042 2.5 -2.5 Mabsadd L
.25 .31042 -2.5 -2.5 Mabsadd L
.25 .31042 -2.5 2.5 Mabsadd L closepath F
.5 .3184 -2.5 2.5 Mabsadd m
.5 .3184 2.5 2.5 Mabsadd L
.5 .3184 2.5 -2.5 Mabsadd L
.5 .3184 -2.5 -2.5 Mabsadd L
.5 .3184 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool20003ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo00Goo`04003oooooool60003
ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`800003ool000000080
0?oooggoo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool01?oo1@00ooooN?oo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool02Ooo1000ooooM?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00
ooooo`0=ool5003ooom_ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo01;oo`D00?ooof[oo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool05ooo1000oooo
I_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Kool5003ooomQool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`@00?oooegoo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P009Ooo1@00ooooF?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Yool4003ooomDool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`D0
0?ooodooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<_oo1@00ooooB_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool4003ooom6ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8003coo`D000Koo`03003ooooo0?ooocSoo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00@Ooo100000?oo`000000oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool30014ool4003oooliool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`D004?oo`800003
ool000000?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo00<00?ooool0@ooo
0`00oooo=?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool300000ooo00000004ool00`00oooo
o`13ool2003ooolbool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000?oo`8004[oo`<00?oo
obooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01Ooo0P000ooo0P00A_oo0P00
oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0:ool00`00ooooo`020015
ool3003ooolZool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo017oo`03003ooooo
04?oo`800?ooobSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03_oo0`00B?oo
0`00oooo9Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`0Aool40017ool2003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Gool20015ool3003ooolPool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3000Fool20002ool20015
ool2003ooolNool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool06ooo00@00?ooool004Coo`<00?oooa_oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01coo`<004Ooo`800?oooaWo
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo01ko
o`800003ool00?oo04Goo`800?oooaOoo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo
00<00?ooool00ooo00<00?ooool09?oo0P00A?oo0`00oooo5?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Sool01@00oooooooo0000AOoo0P00oooo4_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Wool20016ool3003oool?ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo02Woo`<004Koo`800?ooo`goo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00;?oo0P0000?oo`00ool0A?oo0`00oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0`ool20015ool2003oool8ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo033oo`03003oo`0004Koo`<00?ooo`Goo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0=?oo0P00A_oo0P00oooo0ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0eool200000ooo003oo`14ool3003oool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo03Ooo`8000;oo`03003ooooo04?oo`800?goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0??oo0P00AOoo0`00n_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0nool20016ool2003hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
043oo`P0043oo`<000?oo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
@ooo1P00@ooo1@00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool:0000
0ooo000000040002ool200000ooo00000002ool00`00ooooo`020002ool00`00ooooo`0Uool4003`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D001?oo`H000?oo`800003
ool0000000L000;oo`03003ooooo00D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo00L0
0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@00<Ooo0`000ooo0P00
0ooo1P000_oo1@00kooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2<
ool5003_ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo08co
o`D00>ooo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00oooo
o`2<ool5003_ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2
000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo
00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0oooo
POoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oo
ooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`80
00[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo
0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003o
oooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool0
0`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000U
ool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3003ooomXool0097o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0043oo`<004koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofSoo`004_oo0P000ooo10000_oo1@00
0ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0K_oo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0017oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo
00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool00`00ooooo`3ooon0ool0
02Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1ool001ooo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?o
o`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002A
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo
0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00ooooo`3ooon@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0267 m
.25 .04267 L
.5 .07216 L
.75 .15673 L
s
.0001 w
0 .0267 -1.875 0 Mabsadd m
0 .0267 0 2.5 Mabsadd L
0 .0267 1.875 0 Mabsadd L
0 .0267 0 -2.5 Mabsadd L
0 .0267 -1.875 0 Mabsadd L closepath F
.25 .04267 -1.875 0 Mabsadd m
.25 .04267 0 2.5 Mabsadd L
.25 .04267 1.875 0 Mabsadd L
.25 .04267 0 -2.5 Mabsadd L
.25 .04267 -1.875 0 Mabsadd L closepath F
.5 .07216 -1.875 0 Mabsadd m
.5 .07216 0 2.5 Mabsadd L
.5 .07216 1.875 0 Mabsadd L
.5 .07216 0 -2.5 Mabsadd L
.5 .07216 -1.875 0 Mabsadd L closepath F
.75 .15673 -1.875 0 Mabsadd m
.75 .15673 0 2.5 Mabsadd L
.75 .15673 1.875 0 Mabsadd L
.75 .15673 0 -2.5 Mabsadd L
.75 .15673 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05626 m
.25 .07001 L
.5 .10688 L
.75 .20842 L
s
.0001 w
[ ] 0 setdash
0 .05626 0 2.5 Mabsadd m
0 .05626 -0.56518 .7779 Mabsadd L
0 .05626 -2.37764 .77254 Mabsadd L
0 .05626 -0.91448 -0.29713 Mabsadd L
0 .05626 -1.46946 -2.02254 Mabsadd L
0 .05626 0 -0.96154 Mabsadd L
0 .05626 1.46946 -2.02254 Mabsadd L
0 .05626 .91448 -0.29713 Mabsadd L
0 .05626 2.37764 .77254 Mabsadd L
0 .05626 .56518 .7779 Mabsadd L
0 .05626 0 2.5 Mabsadd L closepath F
.25 .07001 0 2.5 Mabsadd m
.25 .07001 -0.56518 .7779 Mabsadd L
.25 .07001 -2.37764 .77254 Mabsadd L
.25 .07001 -0.91448 -0.29713 Mabsadd L
.25 .07001 -1.46946 -2.02254 Mabsadd L
.25 .07001 0 -0.96154 Mabsadd L
.25 .07001 1.46946 -2.02254 Mabsadd L
.25 .07001 .91448 -0.29713 Mabsadd L
.25 .07001 2.37764 .77254 Mabsadd L
.25 .07001 .56518 .7779 Mabsadd L
.25 .07001 0 2.5 Mabsadd L closepath F
.5 .10688 0 2.5 Mabsadd m
.5 .10688 -0.56518 .7779 Mabsadd L
.5 .10688 -2.37764 .77254 Mabsadd L
.5 .10688 -0.91448 -0.29713 Mabsadd L
.5 .10688 -1.46946 -2.02254 Mabsadd L
.5 .10688 0 -0.96154 Mabsadd L
.5 .10688 1.46946 -2.02254 Mabsadd L
.5 .10688 .91448 -0.29713 Mabsadd L
.5 .10688 2.37764 .77254 Mabsadd L
.5 .10688 .56518 .7779 Mabsadd L
.5 .10688 0 2.5 Mabsadd L closepath F
.75 .20842 0 2.5 Mabsadd m
.75 .20842 -0.56518 .7779 Mabsadd L
.75 .20842 -2.37764 .77254 Mabsadd L
.75 .20842 -0.91448 -0.29713 Mabsadd L
.75 .20842 -1.46946 -2.02254 Mabsadd L
.75 .20842 0 -0.96154 Mabsadd L
.75 .20842 1.46946 -2.02254 Mabsadd L
.75 .20842 .91448 -0.29713 Mabsadd L
.75 .20842 2.37764 .77254 Mabsadd L
.75 .20842 .56518 .7779 Mabsadd L
.75 .20842 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0687 m
.25 .08841 L
.5 .12563 L
.75 .21484 L
s
.0001 w
[ ] 0 setdash
0 .0687 -2.5 2.5 Mabsadd m
0 .0687 2.5 2.5 Mabsadd L
0 .0687 2.5 -2.5 Mabsadd L
0 .0687 -2.5 -2.5 Mabsadd L
0 .0687 -2.5 2.5 Mabsadd L closepath F
.25 .08841 -2.5 2.5 Mabsadd m
.25 .08841 2.5 2.5 Mabsadd L
.25 .08841 2.5 -2.5 Mabsadd L
.25 .08841 -2.5 -2.5 Mabsadd L
.25 .08841 -2.5 2.5 Mabsadd L closepath F
.5 .12563 -2.5 2.5 Mabsadd m
.5 .12563 2.5 2.5 Mabsadd L
.5 .12563 2.5 -2.5 Mabsadd L
.5 .12563 -2.5 -2.5 Mabsadd L
.5 .12563 -2.5 2.5 Mabsadd L closepath F
.75 .21484 -2.5 2.5 Mabsadd m
.75 .21484 2.5 2.5 Mabsadd L
.75 .21484 2.5 -2.5 Mabsadd L
.75 .21484 -2.5 -2.5 Mabsadd L
.75 .21484 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool8003ooooooolMool002_oo`8000Koo`l00?oo
ooooo`koo`00:ooo0P005Ooo3`00ooooo_oo000[ool00`00ooooo`0Sool@003oooo^ool002_oo`03
003ooooo03?oo`l000Koo`800?ooomOoo`00:ooo00<00?ooool0@_oo3000oooodooo000[ool00`00
ooooo`18ool20004ool8003oooo;ool002_oo`03003ooooo04Woo`03003ooooo00[oo`P00?oool?o
o`00:ooo0P00Gooo2@00oooo^_oo000[ool2001Xool8003ooonbool002_oo`<00004ool00?ooool2
0002ool00`00ooooo`020002ool00`00ooooo`02001Kool8003ooonZool002_oo`8001Ooo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo053oo`T00?oooj7oo`00:ooo0`009ooo0P00
0_oo00<00?ooool00P000_oo00<00?ooool00P004Ooo0P00=_oo2000n?ooTP003_oo000[ool30002
ool3000dool00`00ooooo`020002ool00`00ooooo`020002ool2000oool80003ool2003[ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000Goo`<000?oo`04003oooooool3000dool60002ool0
0`00ooooo`0oool6003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;oo`<000?oo`80
03Ooo`03003ooooo008003goo`H00>Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`007Ooo
1P000ooo00<00?ooool0;ooo00<00?ooool00P00=ooo00<00?ooool00_oo0`00i?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool60003ool2000Aool5000Dool00`00ooooo`02
000hool3003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Soo`D000?oo`80
00Coo`D001_oo`03003ooooo008003Coo`800=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0AOoo1P008_oo00<00?ooool00P00;ooo0`00g?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool20017ool50003ool01000oooooooo0`007ooo00<00?ooool00P00:ooo0`00fOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000:ool3000Sool01000ooooo`00
:?oo0`00e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool20003ool3000N
ool20002ool00`00ooooo`0Rool3003Cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06?oo`<002;oo`8000;oo`03003ooooo01koo`<00=3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0JOoo00@00?ooooooo`<001ooo`8000;oo`8001_oo`<00<goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`007ooo1@007?oo0`00b_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool01000oooooooo0`006_oo00<00?ooool07?oo
0`00aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool3000Iool2000Nool2
0035ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03
003ooooo08?oo`8000?oo`<001;oo`03003ooooo01_oo`<00<;oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo08_oo`<000?oo`D000[oo`03
003ooooo01_oo`<00;ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03
003ooooo00Goo`<0097oo`D000[oo`03003ooooo01koo`<00;coo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo097oo`L000_oo`8001ooo`<0
0;Woo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03
003ooooo097oo`D000;oo`<000_oo`8001ooo`<00;Koo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`2Aool5000Dool00`00ooooo`0Mool3
002cool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo09koo`03
003ooooo00Woo`03003ooooo023oo`<00;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0X_oo00<00?ooool02?oo00<00?ooool08?oo0`00[Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Sool2000;ool00`00ooooo`0Pool2002[ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:Goo`8000coo`80023oo`<00:Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Z_oo0P00;?oo0`001?oo00<00?ooool0W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2002hool00`00ooooo`0Qool6002Oool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:koo`<000Woo`03003ooooo023oo`@009ooo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0/Ooo0`002Ooo00<0
0?ooool07_oo0P00X?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003o
ooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`2gool00`00ooooo`06ool2002nool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2kool20006ool2
002kool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;goo`8000So
o`03003ooooo0;Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00ko
o`03003ooooo00coo`00:ooo00<00?ooool0_ooo0P00_ooo00<00?ooool0DOoo00<00?ooool03ooo
00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`34ool00`00ooooo`03ool0
0`00ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<koo`800;7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo0`001Ooo0P00[_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3;ool30006ool00`00ooooo`2Yool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=Coo`03003ooooo0:Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0d?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Eool00`00ooooo`02ool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=Koo`8000Goo`@009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0f?oo0P001?oo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3M
ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=koo`D009koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004
ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06
003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<0
0?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03
ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00
ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0
0_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
2?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2
000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?oooooo
ob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003o
oooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3
003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009Ko
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047oo`03003ooooo05?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@00
0_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Hooo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028
ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003ooooo
ool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000F
ool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03799 m
.25 .05584 L
.5 .10801 L
.75 .21015 L
s
.0001 w
0 .03799 -1.875 0 Mabsadd m
0 .03799 0 2.5 Mabsadd L
0 .03799 1.875 0 Mabsadd L
0 .03799 0 -2.5 Mabsadd L
0 .03799 -1.875 0 Mabsadd L closepath F
.25 .05584 -1.875 0 Mabsadd m
.25 .05584 0 2.5 Mabsadd L
.25 .05584 1.875 0 Mabsadd L
.25 .05584 0 -2.5 Mabsadd L
.25 .05584 -1.875 0 Mabsadd L closepath F
.5 .10801 -1.875 0 Mabsadd m
.5 .10801 0 2.5 Mabsadd L
.5 .10801 1.875 0 Mabsadd L
.5 .10801 0 -2.5 Mabsadd L
.5 .10801 -1.875 0 Mabsadd L closepath F
.75 .21015 -1.875 0 Mabsadd m
.75 .21015 0 2.5 Mabsadd L
.75 .21015 1.875 0 Mabsadd L
.75 .21015 0 -2.5 Mabsadd L
.75 .21015 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06932 m
.25 .10184 L
.5 .14513 L
.75 .3096 L
s
.0001 w
[ ] 0 setdash
0 .06932 0 2.5 Mabsadd m
0 .06932 -0.56518 .7779 Mabsadd L
0 .06932 -2.37764 .77254 Mabsadd L
0 .06932 -0.91448 -0.29713 Mabsadd L
0 .06932 -1.46946 -2.02254 Mabsadd L
0 .06932 0 -0.96154 Mabsadd L
0 .06932 1.46946 -2.02254 Mabsadd L
0 .06932 .91448 -0.29713 Mabsadd L
0 .06932 2.37764 .77254 Mabsadd L
0 .06932 .56518 .7779 Mabsadd L
0 .06932 0 2.5 Mabsadd L closepath F
.25 .10184 0 2.5 Mabsadd m
.25 .10184 -0.56518 .7779 Mabsadd L
.25 .10184 -2.37764 .77254 Mabsadd L
.25 .10184 -0.91448 -0.29713 Mabsadd L
.25 .10184 -1.46946 -2.02254 Mabsadd L
.25 .10184 0 -0.96154 Mabsadd L
.25 .10184 1.46946 -2.02254 Mabsadd L
.25 .10184 .91448 -0.29713 Mabsadd L
.25 .10184 2.37764 .77254 Mabsadd L
.25 .10184 .56518 .7779 Mabsadd L
.25 .10184 0 2.5 Mabsadd L closepath F
.5 .14513 0 2.5 Mabsadd m
.5 .14513 -0.56518 .7779 Mabsadd L
.5 .14513 -2.37764 .77254 Mabsadd L
.5 .14513 -0.91448 -0.29713 Mabsadd L
.5 .14513 -1.46946 -2.02254 Mabsadd L
.5 .14513 0 -0.96154 Mabsadd L
.5 .14513 1.46946 -2.02254 Mabsadd L
.5 .14513 .91448 -0.29713 Mabsadd L
.5 .14513 2.37764 .77254 Mabsadd L
.5 .14513 .56518 .7779 Mabsadd L
.5 .14513 0 2.5 Mabsadd L closepath F
.75 .3096 0 2.5 Mabsadd m
.75 .3096 -0.56518 .7779 Mabsadd L
.75 .3096 -2.37764 .77254 Mabsadd L
.75 .3096 -0.91448 -0.29713 Mabsadd L
.75 .3096 -1.46946 -2.02254 Mabsadd L
.75 .3096 0 -0.96154 Mabsadd L
.75 .3096 1.46946 -2.02254 Mabsadd L
.75 .3096 .91448 -0.29713 Mabsadd L
.75 .3096 2.37764 .77254 Mabsadd L
.75 .3096 .56518 .7779 Mabsadd L
.75 .3096 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08859 m
.25 .10841 L
.5 .1565 L
.75 .31042 L
s
.0001 w
[ ] 0 setdash
0 .08859 -2.5 2.5 Mabsadd m
0 .08859 2.5 2.5 Mabsadd L
0 .08859 2.5 -2.5 Mabsadd L
0 .08859 -2.5 -2.5 Mabsadd L
0 .08859 -2.5 2.5 Mabsadd L closepath F
.25 .10841 -2.5 2.5 Mabsadd m
.25 .10841 2.5 2.5 Mabsadd L
.25 .10841 2.5 -2.5 Mabsadd L
.25 .10841 -2.5 -2.5 Mabsadd L
.25 .10841 -2.5 2.5 Mabsadd L closepath F
.5 .1565 -2.5 2.5 Mabsadd m
.5 .1565 2.5 2.5 Mabsadd L
.5 .1565 2.5 -2.5 Mabsadd L
.5 .1565 -2.5 -2.5 Mabsadd L
.5 .1565 -2.5 2.5 Mabsadd L closepath F
.75 .31042 -2.5 2.5 Mabsadd m
.75 .31042 2.5 2.5 Mabsadd L
.75 .31042 2.5 -2.5 Mabsadd L
.75 .31042 -2.5 -2.5 Mabsadd L
.75 .31042 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool2003ooooooolSool002_oo`P00?oooooo
oagoo`00:ooo00<00?ooool01Ooo3`00oooooooo3_oo000[ool00`00ooooo`0Dool?003oooonool0
02_oo`03003ooooo02?ooa000?ooonkoo`00:ooo00<00?ooool0<ooo3`001_oo0P00ooooeooo000[
ool00`00ooooo`12ool:003ooooEool002_oo`03003ooooo04Soo`8000;oo`D00?ooom3oo`00:ooo
0P00B_oo00<00?ooool01Ooo1000ooooc?oo000[ool2001Fool5003ooolWoonB000>ool002_oo`80
05_oo`D00?ooob;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8005Wo
o`@00?oooakoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo00<00?ooool0
0P000_oo00<00?ooool0DOoo1@00oooo6Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0?ool00`00ooooo`0200000ooo0000001Aool5003ooolDool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<001Woo`03003ooooo008004ooo`@00?oooa3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`008?oo00<00?ooool00P00C?oo1@00oooo2ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool30002ool3000Rool00`00ooooo`02001:ool5003oool6ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<000Goo`<000?oo`04003oooooool3000Lool00`00ooooo`020002ool00`00
ooooo`13ool4003oool2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;oo`<000?oo`80
00?oo`<001Goo`03003ooooo008000;oo`03003ooooo043oo`D00?coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool08?oo0`000ooo00<00?ooool05_oo0P000_oo00<00?ooool00_oo
0P00>_oo1@00mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool60003ool2
000Aool5000nool40007ool00`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo03Soo`D000?oo`8000Coo`D000;oo`03003ooooo008003_oo`D00004ool00000003Zool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`H000Woo`03003ooooo03_oo`@0
0>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000ooo00<00?ooool0
1_oo0P000_oo00<00?ooool0=Ooo0P0000?oo`000000j?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`16ool50007ool30009ool20002ool00`00ooooo`0cool3003Uool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo05Goo`<0
00goo`8003Coo`800>?oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo05_oo`8000?oo`8000Ooo`03003ooooo008002ooo`800>7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<006;oo`<000[o
o`8000;oo`03003ooooo02Woo`<00=koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo06Soo`8000coo`8002[oo`800=coo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo06goo`<000[o
o`03003ooooo008002Goo`<00=Woo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`1`ool3000>ool00`00ooooo`02000Qool2003Gool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo07Koo`03003ooooo00oo
o`03003ooooo01koo`800=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo
1P002ooo0P000_oo00@00?ooooooo`8001Koo`<00=;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Pooo00<00?ooool03?oo0`006Ooo0P00d?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`27ool30008ool5000Iool3003=ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo08[oo`<000Coo`D001goo`800<_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00TOoo1P000_oo0P006ooo0`00b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Aool5000Rool20036ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool0
0`00ooooo`0<ool002_oo`03003ooooo097oo`L000?oo`03003ooooo01coo`800<Coo`03003ooooo
00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool0
02_oo`03003ooooo097oo`D000;oo`8002;oo`<00<7oo`03003ooooo01Soo`D001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0W_oo00<0
0?ooool07_oo0P00_ooo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool0
0005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo0`00_?oo00<00?ooool0
6?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`00
0003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`2Lool20003ool00`00ooooo`0Pool2
002jool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo0<Koo`<00;Ooo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00D00?ooooooo`0002Coo`800;Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00X_oo00<00?ooool00ooo00<00?ooool08Ooo
0P00/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Rool20003ool00`00oooo
o`0Sool3002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`03003ooooo
00?oo`03003ooooo02?oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Z_oo00<00?ooool09Ooo0`00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2X
ool00`00ooooo`02ool00`00ooooo`0Uool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:goo`03003ooooo02Ooo`800:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Zooo00D00?ooooooo`0002Woo`<000?oo`03003ooooo09koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0[?oo0P000_oo00<00?ooool0:Ooo1@00Wooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool20002ool2000Yool4002Oool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800;7oo`03003ooooo02_oo`800:3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0]Ooo0P00bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2cool2003;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`80
0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool0a_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2hool00`00ooooo`020033ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`800<Goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0^ooo00<00?ooool00P00`?oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`2oool00`00
ool0002nool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo
00<00?ooool0`_oo00<00?oo0000^ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00<00?oo00001_oo00<00?ooool0`ooo0P00^ooo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0aOoo0`00^?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`37ool00`00ooooo`2fool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<[oo`03003ooooo0;?oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0b_oo0P0000?oo`00ool0/Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3=ool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<koo`03003oo`000:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
d?oo0P00[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool200000ooo003o
o`2[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`800:coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=Soo`800:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0fOoo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Jool3
002Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=coo`H009koo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00g_oo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?oo
ool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00
ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<0
0004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool0
0P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000
ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo
0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<0
0?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00
ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<0
0?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo
003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0oooo
POoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB
000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<0
0?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Co
o`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool0
02Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool0093oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00ooooG?oo002Aool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo0?oooeWoo`00@?oo0`00C_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0047oo`03003ooooo04goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3003ooomLool001;oo`8000?oo`@000;oo`D000?oo`8000;o
o`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomNool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0G_oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomLool0
017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0GOoo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000ooooFooo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003
ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003o
oon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00
ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05957 m
.25 .07552 L
.5 .16085 L
.75 .31005 L
s
.0001 w
0 .05957 -1.875 0 Mabsadd m
0 .05957 0 2.5 Mabsadd L
0 .05957 1.875 0 Mabsadd L
0 .05957 0 -2.5 Mabsadd L
0 .05957 -1.875 0 Mabsadd L closepath F
.25 .07552 -1.875 0 Mabsadd m
.25 .07552 0 2.5 Mabsadd L
.25 .07552 1.875 0 Mabsadd L
.25 .07552 0 -2.5 Mabsadd L
.25 .07552 -1.875 0 Mabsadd L closepath F
.5 .16085 -1.875 0 Mabsadd m
.5 .16085 0 2.5 Mabsadd L
.5 .16085 1.875 0 Mabsadd L
.5 .16085 0 -2.5 Mabsadd L
.5 .16085 -1.875 0 Mabsadd L closepath F
.75 .31005 -1.875 0 Mabsadd m
.75 .31005 0 2.5 Mabsadd L
.75 .31005 1.875 0 Mabsadd L
.75 .31005 0 -2.5 Mabsadd L
.75 .31005 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10395 m
.25 .13282 L
.5 .20862 L
.75 .31614 L
s
.0001 w
[ ] 0 setdash
0 .10395 0 2.5 Mabsadd m
0 .10395 -0.56518 .7779 Mabsadd L
0 .10395 -2.37764 .77254 Mabsadd L
0 .10395 -0.91448 -0.29713 Mabsadd L
0 .10395 -1.46946 -2.02254 Mabsadd L
0 .10395 0 -0.96154 Mabsadd L
0 .10395 1.46946 -2.02254 Mabsadd L
0 .10395 .91448 -0.29713 Mabsadd L
0 .10395 2.37764 .77254 Mabsadd L
0 .10395 .56518 .7779 Mabsadd L
0 .10395 0 2.5 Mabsadd L closepath F
.25 .13282 0 2.5 Mabsadd m
.25 .13282 -0.56518 .7779 Mabsadd L
.25 .13282 -2.37764 .77254 Mabsadd L
.25 .13282 -0.91448 -0.29713 Mabsadd L
.25 .13282 -1.46946 -2.02254 Mabsadd L
.25 .13282 0 -0.96154 Mabsadd L
.25 .13282 1.46946 -2.02254 Mabsadd L
.25 .13282 .91448 -0.29713 Mabsadd L
.25 .13282 2.37764 .77254 Mabsadd L
.25 .13282 .56518 .7779 Mabsadd L
.25 .13282 0 2.5 Mabsadd L closepath F
.5 .20862 0 2.5 Mabsadd m
.5 .20862 -0.56518 .7779 Mabsadd L
.5 .20862 -2.37764 .77254 Mabsadd L
.5 .20862 -0.91448 -0.29713 Mabsadd L
.5 .20862 -1.46946 -2.02254 Mabsadd L
.5 .20862 0 -0.96154 Mabsadd L
.5 .20862 1.46946 -2.02254 Mabsadd L
.5 .20862 .91448 -0.29713 Mabsadd L
.5 .20862 2.37764 .77254 Mabsadd L
.5 .20862 .56518 .7779 Mabsadd L
.5 .20862 0 2.5 Mabsadd L closepath F
.75 .31614 0 2.5 Mabsadd m
.75 .31614 -0.56518 .7779 Mabsadd L
.75 .31614 -2.37764 .77254 Mabsadd L
.75 .31614 -0.91448 -0.29713 Mabsadd L
.75 .31614 -1.46946 -2.02254 Mabsadd L
.75 .31614 0 -0.96154 Mabsadd L
.75 .31614 1.46946 -2.02254 Mabsadd L
.75 .31614 .91448 -0.29713 Mabsadd L
.75 .31614 2.37764 .77254 Mabsadd L
.75 .31614 .56518 .7779 Mabsadd L
.75 .31614 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .1241 m
.25 .15677 L
.5 .21099 L
.75 .3184 L
s
.0001 w
[ ] 0 setdash
0 .1241 -2.5 2.5 Mabsadd m
0 .1241 2.5 2.5 Mabsadd L
0 .1241 2.5 -2.5 Mabsadd L
0 .1241 -2.5 -2.5 Mabsadd L
0 .1241 -2.5 2.5 Mabsadd L closepath F
.25 .15677 -2.5 2.5 Mabsadd m
.25 .15677 2.5 2.5 Mabsadd L
.25 .15677 2.5 -2.5 Mabsadd L
.25 .15677 -2.5 -2.5 Mabsadd L
.25 .15677 -2.5 2.5 Mabsadd L closepath F
.5 .21099 -2.5 2.5 Mabsadd m
.5 .21099 2.5 2.5 Mabsadd L
.5 .21099 2.5 -2.5 Mabsadd L
.5 .21099 -2.5 -2.5 Mabsadd L
.5 .21099 -2.5 2.5 Mabsadd L closepath F
.75 .3184 -2.5 2.5 Mabsadd m
.75 .3184 2.5 2.5 Mabsadd L
.75 .3184 2.5 -2.5 Mabsadd L
.75 .3184 -2.5 -2.5 Mabsadd L
.75 .3184 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`P00?oooooooagoo`00:ooo0P001_oo3`00oooooooo3_oo000[ool00`00
ooooo`0Dool?003ooomNoonB000>ool002_oo`03003ooooo02?ooa000?ooodkoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0<ooo3`001_oo0P00oooo=ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`12ool9003ooolfool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Soo`800004ool00000003ooolcool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Woo`03003ooooo00;oo`<00?oooc3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0DOoo0`00oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Dool2003oool[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005Ooo`<00?ooobSo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0FOoo0`00oooo9Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Lool3003ooolRool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo05ooo`<00?oooaooo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`0000Goo`00ooooo`0005goo`<00?oooacoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool01Ooo00@00?ooool000;oo`8005Soo`<00?oooaWoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool03ooo00<00?ooool00P000_oo00<00?ooool0Cooo0`00oooo5_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`0200000ooo0000001=ool3
003ooolCool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Go
o`<0023oo`03003ooooo008000;oo`03003ooooo04Coo`800?oooa7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`<002Ooo`03003ooooo008000;oo`03
003ooooo03ooo`<00?ooo`koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Wo
o`03003ooooo00Goo`<000;oo`<002coo`8000;oo`03003ooooo03_oo`<00?ooo`_oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`<000Goo`<000?oo`03
003ooooo02[oo`8000;oo`03003ooooo008000Ooo`8002coo`<00?ooo`Soo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`<000_oo`04003oooooool3000a
ool00`00ooooo`03000`ool3003oool5ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool04_oo0`000ooo00<00?ooool0:ooo1@00<Ooo0`00
oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`0Lool6
000[ool00`00ooooo`0_ool3003nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
02Goo`8002Woo`80033oo`<00?_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
:_oo1P009?oo00<00?ooool0;_oo0`00n?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0cool01000oooooooo0`007Ooo0P00;ooo0P00m_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0jool30003ool00`00ooooo`03ool5000?ool2000^ool3003cool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8004;oo`04003oooooool6000Cool00`00ooooo`0/ool30004
ool00`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D001Ko
o`8002goo`H00>[oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005
ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00co
o`00:ooo00<00?ooool0A_oo1@000_oo0P005Ooo0P00;?oo1000j_oo00<00?ooool01Ooo00@00?oo
ooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?oo
ool0A_oo1@001ooo0`004ooo00<00?ooool0:?oo1000jOoo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`1Eool3
0003ool00`00ooooo`0=ool2000Zool2003Wool00`00ooooo`0Hool5000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`1Kool0
1000oooooooo0P003Ooo0P00:Ooo00<00?ooool0i?oo00<00?ooool06?oo1@007?oo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?oo
ool03?oo000[ool00`00ooooo`1Qool2000?ool00`00ooooo`0Uool2003Tool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo
06?oo`8000?oo`03003ooooo00[oo`8002Goo`800>;oo`03003ooooo057oo`03003ooooo00ooo`03
003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0K?oo0`002_oo00<00?ooool0
8_oo00<00?ooool0gooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001`ool3000:ool00`00
ooooo`0Pool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Goo`8000So
o`80023oo`800=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo0`001ooo
00<00?ooool07Ooo00<00?ooool0f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1lool30007ool00`00ooooo`0Kool2003Jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08;oo`8000Goo`8001_oo`800=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Qooo0P001?oo00<00?ooool06?oo00<00?ooool0eOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`29ool30004ool6000Cool2003Eool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo08ooo`L001Goo`800=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0TOoo1@0000?oo`00ool05?oo00<00?ooool0d?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2002Bool7000Fool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`D00005ool00000ool0000Eool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo09coo`8001Coo`03003ooooo0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0WOoo00<00?ooool04ooo0P00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Pool2000Cool20039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:;oo`<001;oo`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Y?oo0P0000?oo`00ool03ooo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2jool20034ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo0:Soo`<0017oo`03003ooooo0<7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0:goo`8000koo`800<7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00:goo`04003ooooo
000>ool2002oool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000oooo
o`001_oo00<00?ooool0[_oo0P0000?oo`00ool03_oo00<00?ooool0_?oo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0/?oo0P000_oo00<0
0?ooool02ooo0P00_?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P00
1_oo00<00?ooool0]Ooo00<00?oo00003?oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool2000;ool00`00ooooo`04ool00`00ooooo`36ool00`00ooooo`2gool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Woo`8000coo`800;Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0^ooo10002_oo0P00]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2mool200000ooo003oo`09ool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<7oo`03003ooooo00Soo`800;;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00`ooo00<00?oo00002Ooo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`35ool30008ool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<Ooo`800003ool00?oo00Goo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0bOoo0P002?oo0P00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3=ool20006ool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<koo`04003oo`000004ool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Soo`800:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo00<00?oo0000
1Ooo00<00?ooool0Xooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool20002
ool01000oooooooo0P000_oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003Fool20003ool00`00ooooo`04002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=[oo`800003ool00000008009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool0
0`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo
04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0=goo`D009koo`03003o
oooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;o
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool0
0`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo
00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005
ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002So
o`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooo
oooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<0
0?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;o
o`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00
Tooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3003ooomOool009Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0ooooG?oo0010ool3001Aool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo0?oooecoo`00@Ooo00<00?ooool0D?oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
ooooGooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`05
00001?oo00000000Cooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`3ooomOool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool0HOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo0?oooeooo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1P
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomNool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo
0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool0
0?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo
00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo
0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3oooml
ool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool0
0:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .13034 m
.25 .20692 L
.5 .26238 L
s
.0001 w
0 .13034 -1.875 0 Mabsadd m
0 .13034 0 2.5 Mabsadd L
0 .13034 1.875 0 Mabsadd L
0 .13034 0 -2.5 Mabsadd L
0 .13034 -1.875 0 Mabsadd L closepath F
.25 .20692 -1.875 0 Mabsadd m
.25 .20692 0 2.5 Mabsadd L
.25 .20692 1.875 0 Mabsadd L
.25 .20692 0 -2.5 Mabsadd L
.25 .20692 -1.875 0 Mabsadd L closepath F
.5 .26238 -1.875 0 Mabsadd m
.5 .26238 0 2.5 Mabsadd L
.5 .26238 1.875 0 Mabsadd L
.5 .26238 0 -2.5 Mabsadd L
.5 .26238 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20715 m
.25 .31022 L
.5 .31384 L
s
.0001 w
[ ] 0 setdash
0 .20715 0 2.5 Mabsadd m
0 .20715 -0.56518 .7779 Mabsadd L
0 .20715 -2.37764 .77254 Mabsadd L
0 .20715 -0.91448 -0.29713 Mabsadd L
0 .20715 -1.46946 -2.02254 Mabsadd L
0 .20715 0 -0.96154 Mabsadd L
0 .20715 1.46946 -2.02254 Mabsadd L
0 .20715 .91448 -0.29713 Mabsadd L
0 .20715 2.37764 .77254 Mabsadd L
0 .20715 .56518 .7779 Mabsadd L
0 .20715 0 2.5 Mabsadd L closepath F
.25 .31022 0 2.5 Mabsadd m
.25 .31022 -0.56518 .7779 Mabsadd L
.25 .31022 -2.37764 .77254 Mabsadd L
.25 .31022 -0.91448 -0.29713 Mabsadd L
.25 .31022 -1.46946 -2.02254 Mabsadd L
.25 .31022 0 -0.96154 Mabsadd L
.25 .31022 1.46946 -2.02254 Mabsadd L
.25 .31022 .91448 -0.29713 Mabsadd L
.25 .31022 2.37764 .77254 Mabsadd L
.25 .31022 .56518 .7779 Mabsadd L
.25 .31022 0 2.5 Mabsadd L closepath F
.5 .31384 0 2.5 Mabsadd m
.5 .31384 -0.56518 .7779 Mabsadd L
.5 .31384 -2.37764 .77254 Mabsadd L
.5 .31384 -0.91448 -0.29713 Mabsadd L
.5 .31384 -1.46946 -2.02254 Mabsadd L
.5 .31384 0 -0.96154 Mabsadd L
.5 .31384 1.46946 -2.02254 Mabsadd L
.5 .31384 .91448 -0.29713 Mabsadd L
.5 .31384 2.37764 .77254 Mabsadd L
.5 .31384 .56518 .7779 Mabsadd L
.5 .31384 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21224 m
.25 .31043 L
.5 .31988 L
s
.0001 w
[ ] 0 setdash
0 .21224 -2.5 2.5 Mabsadd m
0 .21224 2.5 2.5 Mabsadd L
0 .21224 2.5 -2.5 Mabsadd L
0 .21224 -2.5 -2.5 Mabsadd L
0 .21224 -2.5 2.5 Mabsadd L closepath F
.25 .31043 -2.5 2.5 Mabsadd m
.25 .31043 2.5 2.5 Mabsadd L
.25 .31043 2.5 -2.5 Mabsadd L
.25 .31043 -2.5 -2.5 Mabsadd L
.25 .31043 -2.5 2.5 Mabsadd L closepath F
.5 .31988 -2.5 2.5 Mabsadd m
.5 .31988 2.5 2.5 Mabsadd L
.5 .31988 2.5 -2.5 Mabsadd L
.5 .31988 -2.5 -2.5 Mabsadd L
.5 .31988 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo
00?oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ool00002003ooomoool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[o
o`8000Koo`03003ooooo00;oo`@00?ooog_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool01_oo0`00ooooN?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`09ool3
003ooomeool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00coo`@00?ooog7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04?oo0`00ooooK_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2000Dool3003ooom[ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01Koo`@00?ooofOoo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03
003ooooo00coo`00:ooo00<00?ooool06_oo0`00ooooI?oo00<00?ooool01Ooo00@00?ooooooo`H0
00?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool07Ooo
0`00ooooHOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`0Pool3003ooomNool00`00ooooo`0Hool5000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool0
0`00ooooo`0Sool4003ooomJool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03
003ooooo02Ooo`<00?oooeOoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo00koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0`00ooooE?oo00<00?ooool0DOoo00<0
0?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`0]ool4003o
oom@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8003;oo`<00?ooodgoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0=?oo0`00ooooB_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0gool4003ooom6ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo03_oo`<00?oood?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?_oo
0`00oooo@?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`11ool40004ool00`00
ooooo`3oooleool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`D00?ooocOo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`00Aooo1@00oooo=Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool50016ool20002ool5003oool`ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`<000Coo`03003ooooo04[oo`@00?ooobcoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`0000Goo`00003oo`00053oo`D00?ooobOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
0ooo0P000_oo00<00?ooool0D?oo1@00oooo8_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`05ool20003ool2001Cool4003ooolNool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo00[oo`04003ooooo001Eool5003ooolIool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo00koo`03003ooooo05Ooo`D00?oooaCoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool03_oo0P0000?oo`00ool0F_oo1000oooo4?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0@ool20002ool00`00ooooo`1Jool5003oool;ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01;o
o`8000?oo`03003ooooo05coo`D00?ooo`Koo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`<006;oo`@00?ooo`;oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<001[oo`8006?oo`D00?coo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0K
ool01000ooooo`00IOoo1@00mooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00<00?oo00001_oo00<00?ooool07?oo0P000ooo00<00?ooool0IOoo1000looo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool07_oo0P0000?oo`00
ool0J_oo1@0000?oo`000000jooo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00
ooooo`04ool00`00ooooo`0Sool2001]ool4003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02Ooo`8006[oo`<00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo0P0000?oo`00ool0J?oo00<00?ooool0jOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Yool3003ooomEool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
02_oo`800003ool00?oo0?oooe7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00<?oo0`00
ooooCooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0dool00`00ooooo`3ooom:
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Coo`800?oood_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0=Ooo1000ooooB?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0gool20002ool00`00ooooo`3ooom3ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo03coo`03003oo`000?oood;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0?_oo00<00?ooool0oooo@?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`10ool3003ooolnool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo04?oo`P00?ooocKoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@00oooo=_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool>0002ool200000ooo00000002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02000L
ool2003[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D0013oo`H000?o
o`04003oooooool60003ool20006ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`05003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
04Koo`D002_oo`H000?oo`04003oooooool60003ool20003ool5003Zool00`00ooooo`13ool30018
ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@00j_oo00<00?ooool06Ooo0`007Ooo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool2000>ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo00Goo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`00
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00
ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00
ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo
00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`00
9?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo
0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oo
oecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4003ooomKool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;o
o`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?oooooo
o`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Ko
o`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.04320762014051899`, 0.09103293729874014`, 
            0.11116278353432626`}, {0.069046278803097`, 0.11328311291012633`, 
            0.14305361216367618`}, {0.11675576110213606`, 0.172936068243912`, 
            0.2032693442836273`}, {0.2535940173149336`, 0.3372329845073201`, 
            0.347614837855048`}}}, {{{0.06146158592064253`, 
            0.11216275943499651`, 0.143348562682998`}, {0.09034900356305149`, 
            0.1647784335028507`, 
            0.17541252519215111`}, {0.17476661258338924`, 
            0.23481752827741964`, 
            0.25322849716614637`}, {0.3400322834861875`, 0.5009475339799676`, 
            0.5022644282257924`}}}, {{{0.09638131875951304`, 
            0.1681888144111876`, 
            0.20079540948169128`}, {0.12220050185012482`, 
            0.2149041652884446`, 
            0.25366036529327074`}, {0.26025649279802504`, 
            0.33755793300732817`, 0.3413817269257545`}, {0.5016666973030947`, 
            0.5115213692298938`, 
            0.5151829427099872`}}}, {{{0.2109025903116355`, 
            0.33517831974022094`, 0.3434072902529425`}, {0.3348076428154903`, 
            0.5019507192777554`, 0.5022847087421205`}, {0.42453525552682414`, 
            0.5078024278631906`, 0.5175733518874872`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.5/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
5/result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.5/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for mean", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Map[\[IndentingNewLine]\((#[\([2]\)])\) &, \
\[IndentingNewLine]Select[
                                Table[\[IndentingNewLine]resultrandomring["\<\
scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    trial], \[IndentingNewLine]{trial, 
                                    20}], \[IndentingNewLine]\((Head[#] === 
                                      List)\) &]]]}], \
\[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<scalefreerandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.6558 1.9961 0.0107313 0.00398378 [
[.0151 -0.0125 -17 -9.8125 ]
[.0151 -0.0125 17 0 ]
[.26449 -0.0125 -14 -9.8125 ]
[.26449 -0.0125 14 0 ]
[.61598 -0.0125 -14 -9.8125 ]
[.61598 -0.0125 14 0 ]
[-0.0125 .01073 -6 -4.5 ]
[-0.0125 .01073 0 4.5 ]
[-0.0125 .09041 -12 -4.5 ]
[-0.0125 .09041 0 4.5 ]
[-0.0125 .17008 -12 -4.5 ]
[-0.0125 .17008 0 4.5 ]
[-0.0125 .24976 -12 -4.5 ]
[-0.0125 .24976 0 4.5 ]
[-0.0125 .32943 -12 -4.5 ]
[-0.0125 .32943 0 4.5 ]
[-0.0125 .40911 -18 -4.5 ]
[-0.0125 .40911 0 4.5 ]
[-0.0125 .48879 -18 -4.5 ]
[-0.0125 .48879 0 4.5 ]
[-0.0125 .56846 -18 -4.5 ]
[-0.0125 .56846 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0151 0 m
.0151 .00625 L
s
gsave
.0151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26449 0 m
.26449 .00625 L
s
gsave
.26449 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61598 0 m
.61598 .00625 L
s
gsave
.61598 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07105 0 m
.07105 .00375 L
s
.1236 0 m
.1236 .00375 L
s
.17315 0 m
.17315 .00375 L
s
.22002 0 m
.22002 .00375 L
s
.86537 0 m
.86537 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01073 m
.00625 .01073 L
s
[(0)] -0.0125 .01073 1 0 Mshowa
0 .09041 m
.00625 .09041 L
s
[(20)] -0.0125 .09041 1 0 Mshowa
0 .17008 m
.00625 .17008 L
s
[(40)] -0.0125 .17008 1 0 Mshowa
0 .24976 m
.00625 .24976 L
s
[(60)] -0.0125 .24976 1 0 Mshowa
0 .32943 m
.00625 .32943 L
s
[(80)] -0.0125 .32943 1 0 Mshowa
0 .40911 m
.00625 .40911 L
s
[(100)] -0.0125 .40911 1 0 Mshowa
0 .48879 m
.00625 .48879 L
s
[(120)] -0.0125 .48879 1 0 Mshowa
0 .56846 m
.00625 .56846 L
s
[(140)] -0.0125 .56846 1 0 Mshowa
.125 Mabswid
0 .03065 m
.00375 .03065 L
s
0 .05057 m
.00375 .05057 L
s
0 .07049 m
.00375 .07049 L
s
0 .11033 m
.00375 .11033 L
s
0 .13024 m
.00375 .13024 L
s
0 .15016 m
.00375 .15016 L
s
0 .19 m
.00375 .19 L
s
0 .20992 m
.00375 .20992 L
s
0 .22984 m
.00375 .22984 L
s
0 .26968 m
.00375 .26968 L
s
0 .2896 m
.00375 .2896 L
s
0 .30951 m
.00375 .30951 L
s
0 .34935 m
.00375 .34935 L
s
0 .36927 m
.00375 .36927 L
s
0 .38919 m
.00375 .38919 L
s
0 .42903 m
.00375 .42903 L
s
0 .44895 m
.00375 .44895 L
s
0 .46887 m
.00375 .46887 L
s
0 .5087 m
.00375 .5087 L
s
0 .52862 m
.00375 .52862 L
s
0 .54854 m
.00375 .54854 L
s
0 .58838 m
.00375 .58838 L
s
0 .6083 m
.00375 .6083 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03704 .0179 L
.05049 .01551 L
.06414 .02069 L
.07801 .01591 L
.0921 .01511 L
.10643 .01591 L
.121 .01571 L
.13582 .01551 L
.1509 .01551 L
.16624 .01531 L
.18186 .01551 L
.19777 .01591 L
.21397 .01472 L
.23049 .01631 L
.24732 .01571 L
.26449 .01631 L
.282 .02627 L
.29988 .02547 L
.31813 .01491 L
.33677 .01531 L
.35582 .02069 L
.3753 .02129 L
.39523 .01631 L
.41563 .01531 L
.43652 .01691 L
.45793 .01611 L
.47988 .01531 L
.50239 .05077 L
.52551 .01591 L
.54927 .01989 L
.57369 .0175 L
.59882 .01591 L
.6247 .02886 L
.65137 .01711 L
.67889 .01571 L
.70732 .01711 L
.73671 .02009 L
.76713 .01531 L
.79866 .02487 L
.83137 .02328 L
.86537 .13861 L
.90076 .01691 L
.93766 .01531 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`007_oo0P001?oo00<0
0?ooool00ooo0P000ooo1000=_oo0P001?oo00<00?ooool00ooo0P001?oo0P00I?oo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
Hooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0=Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Qool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=?oo00@00?ooool000Soo`04003ooooo
0003ool2001Tool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Qool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00=Ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00Hooo000Uool2000:ool20005ool01000oooooooo10007Ooo0P002_oo
0P001?oo0P00=ooo0P002_oo0P001?oo0P00I?oo003ooolQool00?ooob7oo`00:?oo0P001OooeP00
6ooo000Wool01000ooooo`001?oo00@00?ooool000_oo`03003ooooo00Soo`03003ooooo00Soo`03
003ooooo00Ooo`03003ooooo00Koo`03003ooooo04Soo`03003ooooo03;oo`03003ooooo03Koo`00
9ooo00@00?ooool000Coo`800>ooo`009ooo00@00?ooool000Coo`03003ooooo00;oo`8000;oo`<0
00?oob0000Coo`<000goo`L000coo`D000Coo`P000Woo`<000[oo`<000koo`H000coo`D001ooo`D0
02Soo`009ooo00@00?ooool000Coo`03003ooooo00Coo`8000?oo`<0023oo`@000?oo`<000Soo`80
00Ooo`@000Coo`@000Goo`@000Soo`03003ooooo00Goo`04003oooooool:0003ool20008ool40006
ool<0005ool4000Gool40004ool00`00ooooo`0Vool002Ooo`04003ooooo0004ool00`00ooooo`0f
ool20003ool3000=ool4000Eool00`00ooooo`05ool00`00ooooo`0@ool20003ool3000Oool9000>
ool00`00ooooo`05ool00`00ooooo`0Vool002Soo`8000Goo`03003ooooo03Soo`<002[oo`03003o
oooo00?oo`03003ooooo01?oo`<002[oo`03003ooooo00_oo`03003ooooo00Koo`03003ooooo02Ko
o`00;ooo0P00I_oo00<00?ooool00ooo00<00?ooool0@Ooo00<00?ooool02_oo00<00?ooool01_oo
00<00?ooool09_oo000_ool00`00ooooo`1Vool01@00oooooooo0000A?oo00<00?ooool02_oo00<0
0?ooool01_oo00<00?ooool09_oo000_ool00`00ooooo`1Wool00`00ool00015ool00`00ooooo`09
ool00`00ooooo`07ool00`00ooooo`0Vool002ooo`03003ooooo06Ooo`03003oo`0004Goo`03003o
oooo00Woo`03003ooooo00Ooo`03003ooooo02Koo`00;ooo0P00JOoo00<00?ooool0AOoo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool09Ooo000_ool00`00ooooo`2`ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`0Uool002ooo`03003ooooo0;3oo`03003ooooo00Ooo`03003ooooo
00Woo`03003ooooo02Goo`00;ooo00<00?ooool0/Ooo00<00?ooool01_oo00<00?ooool02Ooo00<0
0?ooool09Ooo000_ool2002bool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0Uool002oo
o`03003ooooo0;7oo`03003ooooo00Goo`03003ooooo00[oo`03003ooooo02Goo`008Ooo10000ooo
0P001Ooo00<00?ooool0/Ooo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool09Ooo000Qool0
0`00ooooo`03ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool01?oo00<00?ooool02_oo
00<00?ooool09Ooo000Rool00`00ooooo`02ool01000ooooo`001?oo0P00/ooo00<00?ooool00ooo
00<00?ooool02ooo00<00?ooool09Ooo000Sool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool0/_oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool09Ooo000Tool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool0
9Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`05003oooooool0000>
ool00`00ooooo`0Uool002;oo`8000Coo`8000Goo`03003ooooo0;?oo`05003oooooool0000>ool0
0`00ooooo`0Uool002ooo`800;Coo`05003oooooool0000>ool00`00ooooo`0Uool002ooo`03003o
oooo0;Coo`04003ooooo000>ool00`00ooooo`0Uool002ooo`03003ooooo0;Coo`03003oo`0000oo
o`03003ooooo02Goo`00;ooo00<00?ooool0]?oo00<00?oo00004?oo00<00?ooool09?oo000_ool2
002eool00`00ool0000@ool00`00ooooo`0Tool002ooo`03003ooooo0;Goo`03003ooooo00ooo`03
003ooooo02Coo`00;ooo00<00?ooool0]Ooo00<00?ooool03ooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000Sool00`00ooooo`02ool20005ool00`00ooooo`37ool00`00ooooo`0Tool0
02?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool0023o
o`D000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool0023oo`04003ooooo0003ool01000
ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Qool00`00ool00003ool01000ooooo`00
1?oo00<00?ooool0aooo00<00?ooool09?oo000Rool20003ool01000ooooo`001?oo00<00?ooool0
aooo00<00?ooool09?oo000Sool00`00ooooo`02ool20005ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00
bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`008_oo0P001?oo0P001Ooo00<00?ooool0
b?oo00<00?ooool08ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02?oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool0
027oo`<000?oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0027oo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0027oo`03003ooooo00?oo`04
003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool002;oo`<000?oo`8000Goo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Rool20004ool2
0005ool00`00ooooo`39ool00`00ooooo`0Rool0027oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0bOoo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000Coo`800<[o
o`03003ooooo02;oo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;o
o`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool0027o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Rool20004
ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo027o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00oooo
o`0Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
b_oo00<00?ooool08Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<[oo`03003ooooo027oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Kool40002
ool40003ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`05003oooooool00005ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Mool00`00ooooo`03ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`04
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Kool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool001_oo`@000Coo`03003ooooo00;oo`8000Goo`03003ooooo0<coo`03
003ooooo01ooo`007Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool01@000_oo00@00?ooool000Coo`800<goo`03
003ooooo01ooo`007Ooo00@00?ooool000;oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`3=ool00`00ooooo`0Nool001goo`07003oooooool00?oo00000ooo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01koo`006ooo0`001?oo0P000ooo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`007Ooo00<00?ooool00ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00
oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool2
00000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00
K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94238, -17.3828, \
0.00234929, 1.17713}}],

Cell[BoxData[
    \(0.04479206911649788`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.010801 0.0037277 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .0108 -6 -4.5 ]
[-0.0125 .0108 0 4.5 ]
[-0.0125 .10399 -12 -4.5 ]
[-0.0125 .10399 0 4.5 ]
[-0.0125 .19719 -12 -4.5 ]
[-0.0125 .19719 0 4.5 ]
[-0.0125 .29038 -12 -4.5 ]
[-0.0125 .29038 0 4.5 ]
[-0.0125 .38357 -18 -4.5 ]
[-0.0125 .38357 0 4.5 ]
[-0.0125 .47676 -18 -4.5 ]
[-0.0125 .47676 0 4.5 ]
[-0.0125 .56996 -18 -4.5 ]
[-0.0125 .56996 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0108 m
.00625 .0108 L
s
[(0)] -0.0125 .0108 1 0 Mshowa
0 .10399 m
.00625 .10399 L
s
[(25)] -0.0125 .10399 1 0 Mshowa
0 .19719 m
.00625 .19719 L
s
[(50)] -0.0125 .19719 1 0 Mshowa
0 .29038 m
.00625 .29038 L
s
[(75)] -0.0125 .29038 1 0 Mshowa
0 .38357 m
.00625 .38357 L
s
[(100)] -0.0125 .38357 1 0 Mshowa
0 .47676 m
.00625 .47676 L
s
[(125)] -0.0125 .47676 1 0 Mshowa
0 .56996 m
.00625 .56996 L
s
[(150)] -0.0125 .56996 1 0 Mshowa
.125 Mabswid
0 .02944 m
.00375 .02944 L
s
0 .04808 m
.00375 .04808 L
s
0 .06672 m
.00375 .06672 L
s
0 .08536 m
.00375 .08536 L
s
0 .12263 m
.00375 .12263 L
s
0 .14127 m
.00375 .14127 L
s
0 .15991 m
.00375 .15991 L
s
0 .17855 m
.00375 .17855 L
s
0 .21582 m
.00375 .21582 L
s
0 .23446 m
.00375 .23446 L
s
0 .2531 m
.00375 .2531 L
s
0 .27174 m
.00375 .27174 L
s
0 .30902 m
.00375 .30902 L
s
0 .32766 m
.00375 .32766 L
s
0 .34629 m
.00375 .34629 L
s
0 .36493 m
.00375 .36493 L
s
0 .40221 m
.00375 .40221 L
s
0 .42085 m
.00375 .42085 L
s
0 .43949 m
.00375 .43949 L
s
0 .45812 m
.00375 .45812 L
s
0 .4954 m
.00375 .4954 L
s
0 .51404 m
.00375 .51404 L
s
0 .53268 m
.00375 .53268 L
s
0 .55132 m
.00375 .55132 L
s
0 .58859 m
.00375 .58859 L
s
0 .60723 m
.00375 .60723 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03407 .01546 L
.04449 .01472 L
.05507 .01583 L
.06583 .01472 L
.07676 .01472 L
.08787 .01527 L
.09916 .01546 L
.11065 .01472 L
.12234 .01602 L
.13423 .01509 L
.14634 .0149 L
.15868 .01472 L
.17124 .01546 L
.18404 .01714 L
.19709 .02515 L
.2104 .01677 L
.22398 .01621 L
.23784 .0177 L
.25199 .0149 L
.26644 .01527 L
.28121 .01583 L
.29631 .01509 L
.31177 .01565 L
.32758 .01975 L
.34377 .01527 L
.36037 .0149 L
.37739 .01639 L
.39484 .01509 L
.41277 .01472 L
.43118 .01602 L
.45011 .01546 L
.4696 .01527 L
.48966 .01751 L
.51034 .01546 L
.53168 .02031 L
.55372 .0149 L
.5765 .01583 L
.60008 .0149 L
.62453 .01919 L
.64989 .01732 L
.67625 .01621 L
.70369 .01565 L
.73229 .01546 L
.76216 .02031 L
.79343 .01807 L
.82622 .01807 L
.86069 .01602 L
.89703 .01788 L
.93545 .10996 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0dool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000gool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003Koo`00oooo8Ooo003ooolQool002Soo`8000GoomH001_oo`009ooo
00@00?ooool000Coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`0gool00`00ooooo`0Vool00`00ooooo`0Mool00`00ooooo`0G
ool00`00ooooo`0Tool002Ooo`04003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00
ooooo`02oolQ0008ool30003ool@0004ool70003oolD0005ool40005ool?000:oolB000Eool7000f
ool002Ooo`04003ooooo0004ool00`00ooooo`0Sool30003ool20003ool3000@ool40007ool3000D
ool50004ool5000?ool:000BoolE0007ool5000aool002Ooo`04003ooooo0004ool00`00ooooo`0V
ool3002Cool00`00ooooo`0_ool002Soo`8000Goo`800;koo`03003ooooo02koo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00
ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Qool40002ool3
0005ool00`00ooooo`33ool00`00ooooo`0Xool0027oo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo0<?oo`03003ooooo02Soo`008_oo00<00?ooool01Ooo00<00?ooool00_oo0P00aOoo00<0
0?ooool09ooo000Sool01000oooooooo0`001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Tool0
1000ooooo`001ooo00<00?ooool0a?oo00<00?ooool09ooo000Qool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0a?oo00<00?ooool09ooo000Rool20003ool40004ool20035ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`008Ooo0`001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Tool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Tool01000ooooo`000_oo00<0
0?ooool00_oo0P00aooo00<00?ooool09Ooo000Qool30003ool01000ooooo`001?oo00<00?ooool0
a_oo00<00?ooool09Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0a_oo00<0
0?ooool09Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0
9Ooo000Qool40003ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`008_oo00<00?ooool00_oo0`001Ooo
00<00?ooool0aooo00<00?ooool09?oo000Rool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`37ool00`00ooooo`0Tool002?oo`03003ooooo00Coo`03003ooooo00;oo`800<Soo`03003ooooo
02Coo`008ooo00@00?ooooooo`<000Goo`03003ooooo0<Ooo`03003ooooo02Coo`009?oo00@00?oo
ool000Ooo`03003ooooo0<Ooo`03003ooooo02Coo`008Ooo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo0<Soo`03003ooooo02?oo`008Ooo10000_oo10001?oo0P00bOoo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool08_oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03
003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`39ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`02ool20004ool20005ool2003:ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`006ooo10000_oo10000_oo0`001Ooo00<00?ooool0booo00<00?ooool08?oo000Mool0
1@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001goo`03003o
oooo00?oo`04003oooooool30005ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03003ooooo
00Coo`04003ooooo0007ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo
0002ool00`00ooooo`05ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03003ooooo00;oo`80
00?oo`@000Coo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool40002ool30004ool20005ool00`00ooooo`3<
ool00`00ooooo`0Oool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Oool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02
ool2003=ool00`00ooooo`0Oool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07ooo000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`006ooo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`007Ooo00@00?ooooooo`@000?oo`8000Goo`800<koo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?oo
ool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00
J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1C
ool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@0
00?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001W
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003o
ooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo
001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[o
o`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.97799, -18.5957, \
0.00303028, 1.25799}}],

Cell[BoxData[
    \(0.0608349068546011`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.25075 1.2239 0.011276 0.00343911 [
[.01847 -0.0125 -17 -9.8125 ]
[.01847 -0.0125 17 0 ]
[.17138 -0.0125 -14 -9.8125 ]
[.17138 -0.0125 14 0 ]
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.65842 -0.0125 -14 -9.8125 ]
[.65842 -0.0125 14 0 ]
[.83727 -0.0125 -14 -9.8125 ]
[.83727 -0.0125 14 0 ]
[-0.0125 .01128 -6 -4.5 ]
[-0.0125 .01128 0 4.5 ]
[-0.0125 .09725 -12 -4.5 ]
[-0.0125 .09725 0 4.5 ]
[-0.0125 .18323 -12 -4.5 ]
[-0.0125 .18323 0 4.5 ]
[-0.0125 .26921 -12 -4.5 ]
[-0.0125 .26921 0 4.5 ]
[-0.0125 .35519 -18 -4.5 ]
[-0.0125 .35519 0 4.5 ]
[-0.0125 .44116 -18 -4.5 ]
[-0.0125 .44116 0 4.5 ]
[-0.0125 .52714 -18 -4.5 ]
[-0.0125 .52714 0 4.5 ]
[-0.0125 .61312 -18 -4.5 ]
[-0.0125 .61312 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01847 0 m
.01847 .00625 L
s
gsave
.01847 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17138 0 m
.17138 .00625 L
s
gsave
.17138 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65842 0 m
.65842 .00625 L
s
gsave
.65842 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83727 0 m
.83727 .00625 L
s
gsave
.83727 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05277 0 m
.05277 .00375 L
s
.085 0 m
.085 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14412 0 m
.14412 .00375 L
s
.53981 0 m
.53981 .00375 L
s
.75533 0 m
.75533 .00375 L
s
.90824 0 m
.90824 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01128 m
.00625 .01128 L
s
[(0)] -0.0125 .01128 1 0 Mshowa
0 .09725 m
.00625 .09725 L
s
[(25)] -0.0125 .09725 1 0 Mshowa
0 .18323 m
.00625 .18323 L
s
[(50)] -0.0125 .18323 1 0 Mshowa
0 .26921 m
.00625 .26921 L
s
[(75)] -0.0125 .26921 1 0 Mshowa
0 .35519 m
.00625 .35519 L
s
[(100)] -0.0125 .35519 1 0 Mshowa
0 .44116 m
.00625 .44116 L
s
[(125)] -0.0125 .44116 1 0 Mshowa
0 .52714 m
.00625 .52714 L
s
[(150)] -0.0125 .52714 1 0 Mshowa
0 .61312 m
.00625 .61312 L
s
[(175)] -0.0125 .61312 1 0 Mshowa
.125 Mabswid
0 .02847 m
.00375 .02847 L
s
0 .04567 m
.00375 .04567 L
s
0 .06286 m
.00375 .06286 L
s
0 .08006 m
.00375 .08006 L
s
0 .11445 m
.00375 .11445 L
s
0 .13164 m
.00375 .13164 L
s
0 .14884 m
.00375 .14884 L
s
0 .16604 m
.00375 .16604 L
s
0 .20043 m
.00375 .20043 L
s
0 .21762 m
.00375 .21762 L
s
0 .23482 m
.00375 .23482 L
s
0 .25201 m
.00375 .25201 L
s
0 .2864 m
.00375 .2864 L
s
0 .3036 m
.00375 .3036 L
s
0 .3208 m
.00375 .3208 L
s
0 .33799 m
.00375 .33799 L
s
0 .37238 m
.00375 .37238 L
s
0 .38958 m
.00375 .38958 L
s
0 .40677 m
.00375 .40677 L
s
0 .42397 m
.00375 .42397 L
s
0 .45836 m
.00375 .45836 L
s
0 .47556 m
.00375 .47556 L
s
0 .49275 m
.00375 .49275 L
s
0 .50995 m
.00375 .50995 L
s
0 .54434 m
.00375 .54434 L
s
0 .56153 m
.00375 .56153 L
s
0 .57873 m
.00375 .57873 L
s
0 .59592 m
.00375 .59592 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01506 m
.03192 .01523 L
.04017 .01489 L
.04854 .02005 L
.05704 .01523 L
.06568 .01506 L
.07447 .01575 L
.0834 .0154 L
.09249 .01557 L
.10173 .01506 L
.11114 .01523 L
.12072 .01489 L
.13047 .01506 L
.14041 .01506 L
.15053 .01557 L
.16085 .01489 L
.17138 .01506 L
.18212 .01489 L
.19308 .01884 L
.20427 .01523 L
.2157 .01506 L
.22738 .01489 L
.23933 .0154 L
.25155 .01489 L
.26405 .01489 L
.27686 .01661 L
.28999 .01523 L
.30345 .01557 L
.31725 .01489 L
.33143 .01523 L
.34599 .01575 L
.36097 .01506 L
.37637 .01609 L
.39224 .01592 L
.4086 .01575 L
.42547 .01523 L
.4429 .01506 L
.46092 .01523 L
.47957 .01472 L
.4989 .01661 L
.51896 .01575 L
.53981 .01472 L
.56151 .02383 L
.58413 .01575 L
.60776 .01712 L
.63249 .02005 L
.65842 .01626 L
.68568 .01575 L
.71442 .01798 L
.7448 .0154 L
Mistroke
.77703 .01523 L
.81133 .01506 L
.848 .0197 L
.8874 .08229 L
.92994 .01919 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P009_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0=?oo000U
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo03Coo`009Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03?oo`009Ooo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000?oo`8002Goo`04003ooooo0008
ool01000ooooo`000_oo0`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0cool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000[oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0R
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0<_oo000Uool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00=?oo000Vool2000:ool20005ool0
1000oooooooo10002?oo0P002_oo0P001?oo0P006_oo0P002_oo0P001?oo0P009_oo0P002_oo0P00
0ooo10004Ooo0P002_oo0P000ooo1000=?oo003ooolQool00?ooob7oo`00:?oo0P001OooeP006ooo
000Wool01000ooooo`001?oo00D00?ooooooo`0000Koo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo02_oo`03003ooooo01koo`03003ooooo01Koo`03
003ooooo01;oo`03003ooooo00koo`03003ooooo00coo`03003ooooo00_oo`03003ooooo01ooo`00
9ooo00@00?ooool000Coo`800>ooo`009ooo00@00?ooool000Coo`03003ooooo00;oo`@000;ooad0
00;ooa0000?oob/000Coo`P000Ooo`@0013oo`H000OooaD0043oo`009ooo00@00?ooool000Coo`03
003ooooo00Koo`8001goo`80013oo`<002_oo`@000Soo`8000?oo`8000Cooa0000Koo`L001Goo`D0
013oo`03003ooooo02Soo`009ooo00@00?ooool000Coo`03003ooooo07?oo`<003goo`03003ooooo
00coo`8002[oo`00:?oo0P001Ooo0P00]?oo00<00?ooool03?oo0P00:_oo000_ool00`00ooooo`2d
ool00`00ooooo`0:ool00`00ool0000Zool002ooo`03003ooooo0;Coo`03003ooooo00Woo`04003o
oooo000Zool002ooo`03003ooooo0;Goo`03003ooooo00Soo`04003ooooo000Zool002ooo`800;Ko
o`03003ooooo00Ooo`05003oooooool0000Zool002ooo`03003ooooo0;Koo`03003ooooo00Koo`03
003ooooo00;oo`03003ooooo02Ooo`00;ooo00<00?ooool0]ooo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool09ooo000_ool2002hool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0W
ool002ooo`03003ooooo0;Soo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0^?oo00D00?ooooooo`0000Ooo`03003ooooo02Ooo`00;ooo00<00?ooool0^Ooo00<0
0?oo00002?oo00<00?ooool09ooo000_ool2002jool00`00ool00008ool00`00ooooo`0Wool002oo
o`03003ooooo0;[oo`03003ooooo00Ooo`03003ooooo02Ooo`008Ooo10000_oo0`001Ooo00<00?oo
ool0a?oo00<00?ooool09ooo000Qool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`34ool0
0`00ooooo`0Wool002;oo`03003ooooo00Goo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`00
8ooo00@00?ooooooo`<000Goo`03003ooooo0<Coo`03003ooooo02Ooo`009?oo00@00?ooool000Oo
o`03003ooooo0<Goo`03003ooooo02Koo`008Ooo00@00?ooool000;oo`03003ooooo00Goo`800<Ko
o`03003ooooo02Koo`008_oo0P000ooo10001?oo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00
a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`008Ooo
0`001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Tool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Tool01000ooooo`000_oo00<00?ooool00_oo
0P00aooo00<00?ooool09Ooo000Qool30003ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool09Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Qool4
0003ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000Rool00`00ooooo`02ool30005ool00`00oooo
o`37ool00`00ooooo`0Tool002;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0<Ooo`03
003ooooo02Coo`008ooo00<00?ooool01?oo00<00?ooool00_oo0P00b?oo00<00?ooool09?oo000S
ool01000oooooooo0`001Ooo00<00?ooool0aooo00<00?ooool09?oo000Tool01000ooooo`001ooo
00<00?ooool0aooo00<00?ooool09?oo000Qool01000ooooo`000_oo00<00?ooool01Ooo00<00?oo
ool0aooo00<00?ooool09?oo000Qool40002ool40004ool20039ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo
02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03
003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`39ool00`00ooooo`0Rool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00b_oo00<00?ooool08_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool08_oo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool40002ool40002ool30005ool00`00
ooooo`3:ool00`00ooooo`0Qool001goo`05003oooooool00008ool00`00ooooo`02ool00`00oooo
o`3:ool00`00ooooo`0Qool001goo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`80
0<_oo`03003ooooo027oo`007Ooo00<00?ooool00ooo00@00?ooooooo`<000Goo`03003ooooo0<[o
o`03003ooooo027oo`007Ooo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo0<[oo`03003o
oooo027oo`006ooo0`000ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<[oo`03003o
oooo027oo`007Ooo00<00?ooool00_oo0P000ooo10001?oo0P00c?oo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`006ooo
10000_oo0`001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00oooo
o`04ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Mool01000oooo
oooo0`000ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00D00?oooooo
o`0000Goo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`<000?oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`04003oooooool4
0003ool20005ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
01_oo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0<goo`03003ooooo01koo`007Ooo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0k_oo000Mool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool2003_ool001goo`03003ooooo00?oo`04003oooooool3
0005ool00`00ooooo`3^ool001goo`03003ooooo00Coo`04003ooooo003hool001_oo`<000?oo`04
003ooooo0002ool00`00ooooo`3fool001goo`04003oooooool40002ool4003eool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00L?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003o
oooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool3
0002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01988, -20.2942, \
0.00383154, 1.36356}}],

Cell[BoxData[
    \(0.08761031492058159`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0142716 0.00044346 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01427 -6 -4.5 ]
[-0.0125 .01427 0 4.5 ]
[-0.0125 .10296 -18 -4.5 ]
[-0.0125 .10296 0 4.5 ]
[-0.0125 .19166 -18 -4.5 ]
[-0.0125 .19166 0 4.5 ]
[-0.0125 .28035 -18 -4.5 ]
[-0.0125 .28035 0 4.5 ]
[-0.0125 .36904 -18 -4.5 ]
[-0.0125 .36904 0 4.5 ]
[-0.0125 .45773 -24 -4.5 ]
[-0.0125 .45773 0 4.5 ]
[-0.0125 .54642 -24 -4.5 ]
[-0.0125 .54642 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01427 m
.00625 .01427 L
s
[(0)] -0.0125 .01427 1 0 Mshowa
0 .10296 m
.00625 .10296 L
s
[(200)] -0.0125 .10296 1 0 Mshowa
0 .19166 m
.00625 .19166 L
s
[(400)] -0.0125 .19166 1 0 Mshowa
0 .28035 m
.00625 .28035 L
s
[(600)] -0.0125 .28035 1 0 Mshowa
0 .36904 m
.00625 .36904 L
s
[(800)] -0.0125 .36904 1 0 Mshowa
0 .45773 m
.00625 .45773 L
s
[(1000)] -0.0125 .45773 1 0 Mshowa
0 .54642 m
.00625 .54642 L
s
[(1200)] -0.0125 .54642 1 0 Mshowa
.125 Mabswid
0 .03644 m
.00375 .03644 L
s
0 .05862 m
.00375 .05862 L
s
0 .08079 m
.00375 .08079 L
s
0 .12514 m
.00375 .12514 L
s
0 .14731 m
.00375 .14731 L
s
0 .16948 m
.00375 .16948 L
s
0 .21383 m
.00375 .21383 L
s
0 .236 m
.00375 .236 L
s
0 .25817 m
.00375 .25817 L
s
0 .30252 m
.00375 .30252 L
s
0 .32469 m
.00375 .32469 L
s
0 .34687 m
.00375 .34687 L
s
0 .39121 m
.00375 .39121 L
s
0 .41339 m
.00375 .41339 L
s
0 .43556 m
.00375 .43556 L
s
0 .4799 m
.00375 .4799 L
s
0 .50208 m
.00375 .50208 L
s
0 .52425 m
.00375 .52425 L
s
0 .5686 m
.00375 .5686 L
s
0 .59077 m
.00375 .59077 L
s
0 .61294 m
.00375 .61294 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.02851 .01472 L
.03329 .01472 L
.03814 .01476 L
.04307 .01474 L
.04808 .01472 L
.05318 .01474 L
.05835 .01472 L
.06362 .01472 L
.06898 .01474 L
.07443 .01474 L
.07998 .01472 L
.08564 .01476 L
.0914 .01472 L
.09727 .01472 L
.10325 .01472 L
.10935 .01476 L
.11558 .01474 L
.12193 .01476 L
.12842 .01472 L
.13504 .01476 L
.14181 .01472 L
.14874 .01487 L
.15582 .01472 L
.16307 .01474 L
.1705 .01478 L
.1781 .01474 L
.1859 .01474 L
.19391 .01478 L
.20212 .01476 L
.21057 .01472 L
.21925 .0148 L
.22818 .01476 L
.23738 .01474 L
.24686 .01483 L
.25664 .01478 L
.26674 .01472 L
.27719 .01478 L
.288 .01485 L
.2992 .01472 L
.31083 .01483 L
.32292 .0148 L
.33549 .01478 L
.34861 .01478 L
.3623 .01489 L
.37664 .01474 L
.39167 .01472 L
.40747 .01472 L
.42413 .01474 L
.44174 .01491 L
Mistroke
.46042 .01476 L
.48031 .01476 L
.50156 .01483 L
.5244 .01476 L
.54906 .01478 L
.57587 .0148 L
.60523 .01598 L
.6377 .01478 L
.67399 .01487 L
.71513 .01518 L
.76262 .01669 L
.8188 .05221 L
.88755 .01687 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooiP0057o
o`00:_oo00@00?ooool000Coo`03003ooooo09[oo`H001Woo`80033oo`00:_oo00@00?ooool000Co
o`03003ooooo0:3oo`8001Goo`800003ool00?oo02ooo`00:_oo00@00?ooool000Coo`03003ooooo
0:;oo`80017oo`8000?oo`03003ooooo02koo`00:ooo0P001Ooo00<00?ooool0Y?oo00<00?ooool0
3?oo0P001Ooo00<00?ooool0;_oo000bool2002Vool2000:ool20008ool00`00ooooo`0]ool003;o
o`03003ooooo0:Ooo`8000Koo`8000[oo`03003ooooo02goo`00<_oo00<00?ooool0ZOoo0P000_oo
0P003?oo00<00?ooool0;Ooo000bool00`00ooooo`2[ool2000>ool00`00ooooo`0]ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool40003ool20004ool20005ool00`00
ooooo`2lool00`00ooooo`0/ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Oool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`800;koo`03003ooooo02_oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001ooo`80
00Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0
:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo
00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0
:Ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;oo
o`03003ooooo02Woo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00
ooooo`0Xool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<3oo`03003ooooo02Soo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`30ool00`00ooooo`0Xool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`?oo00<00?ooool0:?oo000Pool00`00ooooo`02ool20004ool20005ool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool001ooo`8000Coo`80
00Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Uool001koo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool0
01ooo`<000?oo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool0
8ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool0
0`00ooooo`0Sool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ko
o`03003ooooo02?oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Oool20004ool20004ool20005ool20037ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool001Soo`@000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool0
8?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20039ool00`00ooooo`0Pool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?oo
ool07ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<[o
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo10000_oo
10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooooooo0000
1Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?oo
ool07Ooo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01co
o`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<ko
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000b
ool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?oo
ool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -164.14, \
0.00660994, 10.5746}}],

Cell[BoxData[
    \(0.25517307627285035`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71694 1.48011 0.00911734 0.00559775 [
[.01735 -0.0125 -17 -9.8125 ]
[.01735 -0.0125 17 0 ]
[.20227 -0.0125 -14 -9.8125 ]
[.20227 -0.0125 14 0 ]
[.46291 -0.0125 -14 -9.8125 ]
[.46291 -0.0125 14 0 ]
[.79127 -0.0125 -14 -9.8125 ]
[.79127 -0.0125 14 0 ]
[-0.0125 .00912 -6 -4.5 ]
[-0.0125 .00912 0 4.5 ]
[-0.0125 .12107 -12 -4.5 ]
[-0.0125 .12107 0 4.5 ]
[-0.0125 .23303 -12 -4.5 ]
[-0.0125 .23303 0 4.5 ]
[-0.0125 .34498 -12 -4.5 ]
[-0.0125 .34498 0 4.5 ]
[-0.0125 .45694 -12 -4.5 ]
[-0.0125 .45694 0 4.5 ]
[-0.0125 .56889 -18 -4.5 ]
[-0.0125 .56889 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01735 0 m
.01735 .00625 L
s
gsave
.01735 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20227 0 m
.20227 .00625 L
s
gsave
.20227 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46291 0 m
.46291 .00625 L
s
gsave
.46291 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79127 0 m
.79127 .00625 L
s
gsave
.79127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05883 0 m
.05883 .00375 L
s
.0978 0 m
.0978 .00375 L
s
.13455 0 m
.13455 .00375 L
s
.1693 0 m
.1693 .00375 L
s
.64783 0 m
.64783 .00375 L
s
.90846 0 m
.90846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00912 m
.00625 .00912 L
s
[(0)] -0.0125 .00912 1 0 Mshowa
0 .12107 m
.00625 .12107 L
s
[(20)] -0.0125 .12107 1 0 Mshowa
0 .23303 m
.00625 .23303 L
s
[(40)] -0.0125 .23303 1 0 Mshowa
0 .34498 m
.00625 .34498 L
s
[(60)] -0.0125 .34498 1 0 Mshowa
0 .45694 m
.00625 .45694 L
s
[(80)] -0.0125 .45694 1 0 Mshowa
0 .56889 m
.00625 .56889 L
s
[(100)] -0.0125 .56889 1 0 Mshowa
.125 Mabswid
0 .03711 m
.00375 .03711 L
s
0 .06509 m
.00375 .06509 L
s
0 .09308 m
.00375 .09308 L
s
0 .14906 m
.00375 .14906 L
s
0 .17705 m
.00375 .17705 L
s
0 .20504 m
.00375 .20504 L
s
0 .26102 m
.00375 .26102 L
s
0 .28901 m
.00375 .28901 L
s
0 .31699 m
.00375 .31699 L
s
0 .37297 m
.00375 .37297 L
s
0 .40096 m
.00375 .40096 L
s
0 .42895 m
.00375 .42895 L
s
0 .48493 m
.00375 .48493 L
s
0 .51292 m
.00375 .51292 L
s
0 .5409 m
.00375 .5409 L
s
0 .59688 m
.00375 .59688 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03362 .01527 L
.04359 .01527 L
.05371 .01499 L
.064 .01472 L
.07445 .01695 L
.08508 .02423 L
.09588 .01472 L
.10687 .01527 L
.11805 .01583 L
.12942 .01472 L
.14101 .01611 L
.1528 .01472 L
.16482 .01611 L
.17706 .01555 L
.18954 .01555 L
.20227 .01583 L
.21526 .01695 L
.22851 .01639 L
.24205 .01555 L
.25587 .01499 L
.27 .01499 L
.28444 .01583 L
.29922 .01499 L
.31435 .01583 L
.32984 .01611 L
.34571 .01555 L
.36198 .01751 L
.37868 .01667 L
.39582 .01639 L
.41344 .01499 L
.43154 .01555 L
.45018 .01499 L
.46937 .01639 L
.48915 .01527 L
.50956 .01975 L
.53063 .01751 L
.55242 .02171 L
.57498 .04214 L
.59836 .01723 L
.62262 .02311 L
.64783 .01583 L
.67407 .02311 L
.70143 .02087 L
.73 .1429 L
.7599 .10036 L
.79127 .01807 L
.82424 .01611 L
.85899 .01919 L
.89574 .30216 L
Mistroke
.9347 .02871 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool00ooo0P001?oo0P00<_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`00?ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0lool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Qool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0??oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000@ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<Ooo00@0
0?ooool000Soo`04003ooooo0002ool3000oool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@0013oo`8000[oo`8000Coo`8002?oo`8000[oo`8000Coo`80
03;oo`8000[oo`8000?oo`@003koo`00oooo8Ooo003ooolQool002Soo`8000GoomH001_oo`009ooo
00@00?ooool000Coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`0dool00`00ooooo`0Uool00`00ooooo`0Kool00`00ooooo`0F
ool00`00ooooo`0]ool002Ooo`04003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00
ooooo`02ool:0005oolI0005oolI000;ool<0004ool4000Oool3000Pool7000nool002Ooo`04003o
oooo0004ool00`00ooooo`0<ool20002ool00`00ooooo`0Gool5000Iool;000<ool40004ool:000;
ool30004ool30003ool20004ool4000Bool40007ool5000iool002Ooo`04003ooooo0004ool00`00
ooooo`0>ool2001Qool30007ool01000oooooooo10002?oo10000ooo00<00?ooool04?oo00<00?oo
ool03?oo00<00?ooool0=ooo000Xool20005ool00`00ooooo`1dool00`00ooooo`03ool00`00oooo
o`0Eool00`00ooooo`0?ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0Wool002ooo`03
003ooooo07Goo`05003oooooool0000Iool00`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`0=
ool00`00ooooo`0Wool002ooo`8007Ooo`03003oo`0001[oo`03003ooooo00koo`03003ooooo00ko
o`03003ooooo00coo`03003ooooo02Ooo`00;ooo00<00?ooool0Mooo00<00?ooool06Ooo00<00?oo
ool03Ooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool09ooo000_ool00`00ooooo`2Cool0
0`00ooooo`0=ool00`00ooooo`0?ool00`00ooooo`0;ool2000Yool002ooo`03003ooooo09Coo`03
003ooooo00coo`03003ooooo00ooo`03003ooooo00_oo`8002Woo`00;ooo00<00?ooool0U?oo00<0
0?ooool02ooo00<00?ooool04?oo00<00?ooool02ooo0P00:Ooo000_ool00`00ooooo`2Dool00`00
ooooo`0;ool00`00ooooo`0@ool00`00ooooo`0;ool00`00ool0000Xool002ooo`8009Goo`03003o
oooo00[oo`03003ooooo017oo`03003ooooo00_oo`03003oo`0002Soo`00;ooo00<00?ooool0U?oo
00<00?ooool02_oo00<00?ooool04Ooo00<00?ooool02ooo00<00?oo0000:?oo000_ool00`00oooo
o`2Eool00`00ooooo`09ool00`00ooooo`0Bool00`00ooooo`0:ool00`00ool0000Xool002ooo`03
003ooooo09Goo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo00Woo`04003ooooo000Xool0
02ooo`03003ooooo09Goo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo00Woo`04003ooooo
000Xool002ooo`03003ooooo09Goo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo00Woo`04
003ooooo000Xool002ooo`8009Ooo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo00Woo`04
003ooooo000Xool002ooo`03003ooooo09Koo`03003ooooo00Koo`03003ooooo01Coo`03003ooooo
00Woo`04003ooooo000Xool002ooo`03003ooooo09Koo`03003ooooo00Goo`03003ooooo01Goo`03
003ooooo00Woo`04003ooooo000Xool002ooo`03003ooooo09Koo`03003ooooo00Goo`03003ooooo
01Koo`03003ooooo00Soo`04003ooooo000Xool0027oo`@000?oo`8000Goo`03003ooooo09Koo`03
003ooooo00Coo`03003ooooo01Ooo`03003ooooo00Soo`04003ooooo000Xool0027oo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`02ool00`00ooooo`0Hool00`00oooo
o`07ool01@00oooooooo0000:?oo000Rool00`00ooooo`02ool01000ooooo`001?oo0P00V?oo00<0
0?ooool00_oo00<00?ooool06?oo00<00?ooool01ooo00D00?ooooooo`0002Soo`008ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo09Ooo`05003oooooool0000Kool00`00ooooo`07
ool00`00ooooo`02ool00`00ooooo`0Uool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Gool01000ooooo`007?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool09Ooo000Q
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Soo`8001goo`03003ooooo00Ooo`03
003ooooo00;oo`03003ooooo02Goo`008_oo0P001?oo0P001Ooo00<00?ooool0V?oo0P007Ooo00<0
0?ooool01ooo00<00?ooool00_oo00<00?ooool09Ooo000_ool00`00ooooo`2Hool00`00ooooo`0M
ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0Uool002ooo`800;Woo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0^?oo00<00?ooool01Ooo00<00?oo
ool00ooo00<00?ooool09Ooo000_ool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`03ool0
0`00ooooo`0Uool002ooo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
02Goo`00;ooo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool09Ooo000_
ool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Uool002ooo`800;[o
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0^Ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool09Ooo000_ool00`00ooooo`2iool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0Uool002ooo`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo
00Goo`03003ooooo02Coo`00;ooo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool01Ooo00<0
0?ooool09?oo000_ool00`00ooooo`2iool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0T
ool002ooo`800;[oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo02Coo`00;ooo00<00?oo
ool0^Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool09?oo000_ool00`00ooooo`2jool0
1@00oooooooo00002?oo00<00?ooool09?oo000_ool00`00ooooo`2jool01@00oooooooo00002?oo
00<00?ooool09?oo000Sool00`00ooooo`02ool20005ool00`00ooooo`2jool01@00oooooooo0000
2?oo00<00?ooool09?oo000Sool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0^_oo
00D00?ooooooo`0000Soo`03003ooooo02Coo`008?oo1@000_oo00@00?ooool000Coo`800;_oo`05
003oooooool00008ool00`00ooooo`0Tool0023oo`04003ooooo0003ool01000ooooo`001?oo00<0
0?ooool0^_oo00D00?ooooooo`0000Soo`03003ooooo02Coo`008Ooo00<00?oo00000ooo00@00?oo
ool000Coo`03003ooooo0;[oo`05003oooooool00008ool00`00ooooo`0Tool002;oo`8000?oo`04
003ooooo0004ool00`00ooooo`2kool01000ooooo`002?oo00<00?ooool09?oo000Sool00`00oooo
o`02ool20005ool00`00ooooo`2kool00`00ool0000:ool00`00ooooo`0Sool002ooo`03003ooooo
0;_oo`03003oo`0000[oo`03003ooooo02?oo`00;ooo0P00_?oo00<00?oo00002_oo00<00?ooool0
8ooo000_ool00`00ooooo`2kool00`00ool0000:ool00`00ooooo`0Sool002ooo`03003ooooo0;_o
o`03003oo`0000[oo`03003ooooo02?oo`00;ooo00<00?ooool0^ooo00<00?oo00002_oo00<00?oo
ool08ooo000_ool00`00ooooo`2kool00`00ool0000:ool00`00ooooo`0Sool002ooo`03003ooooo
0;coo`03003ooooo00Woo`03003ooooo02?oo`00;ooo0P00_Ooo00<00?ooool02Ooo00<00?ooool0
8ooo000_ool00`00ooooo`2lool00`00ooooo`09ool00`00ooooo`0Sool002ooo`03003ooooo0;co
o`03003ooooo00Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Rool20004ool20005ool0
0`00ooooo`39ool00`00ooooo`0Rool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003o
oooo02;oo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`008Ooo
00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`008Ooo00<00?oo
ool00ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`008_oo0`000ooo0P001Ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`80
0<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002;oo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo023oo`008Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool0027oo`04003ooooo0002ool01000ooooo`001?oo0P00
c?oo00<00?ooool08?oo000Rool20003ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
8?oo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`00
8Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool002;oo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo
0<coo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Mool00`00
ooooo`02ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo
0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Woo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98521, -12.0826, \
0.00316829, 0.837733}}],

Cell[BoxData[
    \(0.06640938754159804`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.13828 1.16209 0.0125262 0.00218893 [
[.01874 -0.0125 -17 -9.8125 ]
[.01874 -0.0125 17 0 ]
[.16393 -0.0125 -14 -9.8125 ]
[.16393 -0.0125 14 0 ]
[.36856 -0.0125 -14 -9.8125 ]
[.36856 -0.0125 14 0 ]
[.62637 -0.0125 -14 -9.8125 ]
[.62637 -0.0125 14 0 ]
[.79618 -0.0125 -14 -9.8125 ]
[.79618 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01253 -6 -4.5 ]
[-0.0125 .01253 0 4.5 ]
[-0.0125 .12197 -12 -4.5 ]
[-0.0125 .12197 0 4.5 ]
[-0.0125 .23142 -18 -4.5 ]
[-0.0125 .23142 0 4.5 ]
[-0.0125 .34087 -18 -4.5 ]
[-0.0125 .34087 0 4.5 ]
[-0.0125 .45031 -18 -4.5 ]
[-0.0125 .45031 0 4.5 ]
[-0.0125 .55976 -18 -4.5 ]
[-0.0125 .55976 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01874 0 m
.01874 .00625 L
s
gsave
.01874 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16393 0 m
.16393 .00625 L
s
gsave
.16393 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36856 0 m
.36856 .00625 L
s
gsave
.36856 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62637 0 m
.62637 .00625 L
s
gsave
.62637 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79618 0 m
.79618 .00625 L
s
gsave
.79618 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05131 0 m
.05131 .00375 L
s
.08191 0 m
.08191 .00375 L
s
.11075 0 m
.11075 .00375 L
s
.13804 0 m
.13804 .00375 L
s
.51375 0 m
.51375 .00375 L
s
.71838 0 m
.71838 .00375 L
s
.86357 0 m
.86357 .00375 L
s
.92302 0 m
.92302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01253 m
.00625 .01253 L
s
[(0)] -0.0125 .01253 1 0 Mshowa
0 .12197 m
.00625 .12197 L
s
[(50)] -0.0125 .12197 1 0 Mshowa
0 .23142 m
.00625 .23142 L
s
[(100)] -0.0125 .23142 1 0 Mshowa
0 .34087 m
.00625 .34087 L
s
[(150)] -0.0125 .34087 1 0 Mshowa
0 .45031 m
.00625 .45031 L
s
[(200)] -0.0125 .45031 1 0 Mshowa
0 .55976 m
.00625 .55976 L
s
[(250)] -0.0125 .55976 1 0 Mshowa
.125 Mabswid
0 .03442 m
.00375 .03442 L
s
0 .0563 m
.00375 .0563 L
s
0 .07819 m
.00375 .07819 L
s
0 .10008 m
.00375 .10008 L
s
0 .14386 m
.00375 .14386 L
s
0 .16575 m
.00375 .16575 L
s
0 .18764 m
.00375 .18764 L
s
0 .20953 m
.00375 .20953 L
s
0 .25331 m
.00375 .25331 L
s
0 .2752 m
.00375 .2752 L
s
0 .29709 m
.00375 .29709 L
s
0 .31898 m
.00375 .31898 L
s
0 .36276 m
.00375 .36276 L
s
0 .38464 m
.00375 .38464 L
s
0 .40653 m
.00375 .40653 L
s
0 .42842 m
.00375 .42842 L
s
0 .4722 m
.00375 .4722 L
s
0 .49409 m
.00375 .49409 L
s
0 .51598 m
.00375 .51598 L
s
0 .53787 m
.00375 .53787 L
s
0 .58165 m
.00375 .58165 L
s
0 .60354 m
.00375 .60354 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01515 m
.03151 .01472 L
.03934 .01493 L
.04729 .01482 L
.05536 .01493 L
.06357 .01493 L
.07191 .01493 L
.08039 .01504 L
.08902 .01472 L
.0978 .01493 L
.10673 .01504 L
.11582 .01482 L
.12509 .01482 L
.13452 .01472 L
.14413 .01504 L
.15393 .01472 L
.16393 .01504 L
.17412 .01493 L
.18453 .01504 L
.19515 .01526 L
.20601 .01526 L
.2171 .01493 L
.22844 .01472 L
.24005 .01526 L
.25192 .01482 L
.26408 .01493 L
.27654 .02008 L
.28932 .01581 L
.30243 .01537 L
.31589 .01472 L
.32972 .01493 L
.34394 .01515 L
.35857 .01592 L
.37363 .01526 L
.38916 .01472 L
.40519 .01537 L
.42173 .01504 L
.43884 .01504 L
.45655 .01493 L
.47491 .01515 L
.49396 .0215 L
.51375 .01504 L
.53435 .01723 L
.55583 .01559 L
.57827 .01504 L
.60174 .01504 L
.62637 .01537 L
.65225 .01537 L
.67954 .01504 L
.70839 .0169 L
Mistroke
.73899 .0342 L
.77156 .01658 L
.80638 .01515 L
.84378 .02467 L
.88418 .01953 L
.92809 .01658 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002?oo0P001?oo00<0
0?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool00ooo0P001?oo0P008ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo10007?oo000Rool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo000:
ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000ooooo`002_oo00<00?oo
ool06ooo000Rool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000ooo0P00
8_oo00@00?ooool000Soo`04003ooooo0002ool3000@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo01_oo`008_oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3
000Mool002?oo`8000[oo`8000Goo`04003oooooool40007ool2000:ool20004ool2000Gool2000:
ool20004ool2000Sool2000:ool20003ool4000@ool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Kool00?ooob7oo`00oooo8Ooo000/oooF000Nool002Goo`8000Goo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0X
ool00`00ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0Qool002Coo`04003ooooo0004ool00`00
ooooo`3aool002Coo`04003ooooo0004ool20003oole0002oolZ0006ool40004oolP000Dool60016
ool002Coo`04003ooooo0004ool00`00ooooo`0gool2000Zool20002ool20004ool4000Pool4000;
ool50006ool40006ool?000]ool002Coo`04003ooooo0004ool00`00ooooo`1Uool2000^ool20007
ool2000?ool6000>ool00`00ooooo`0[ool002Coo`04003ooooo0004ool00`00ooooo`2Gool20003
ool2000Uool00`00ooooo`0[ool002Goo`8000Goo`8009[oo`<002Ooo`03003ooooo02_oo`00;?oo
00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03
003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035
ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo
00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03
003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Z
ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo
000/ool20035ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<0
0?ooool0aOoo00<00?ooool0:Ooo000Nool30004ool20005ool00`00ooooo`35ool00`00ooooo`0Y
ool0027oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Yool0027o
o`04003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Yool001koo`<000?oo`04003o
oooo0004ool00`00ooooo`35ool00`00ooooo`0Yool001koo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`35ool00`00ooooo`0Yool001koo`03003ooooo00?oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Yool001koo`@000?oo`8000Goo`03003ooooo0<Goo`03003ooooo02Wo
o`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03
003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20036
ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo
00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03
003ooooo02Soo`00;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo
000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<0
0?ooool0a_oo00<00?ooool0:?oo000Hool40003ool20004ool20005ool00`00ooooo`36ool00`00
ooooo`0Xool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0aooo00<00?ooool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Soo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`37ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09ooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006_oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool0
02coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/
ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo
0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool20039ool00`00
ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?oo
ool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo
02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002co
o`03003ooooo0<Soo`03003ooooo02Koo`006?oo10000_oo0`001?oo0P001Ooo00<00?ooool0b?oo
00<00?ooool09_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b?oo00<00?ooool09_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo
0P00b_oo00<00?ooool09Ooo000Jool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo02Goo`006_oo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Uool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Uool001[oo`04003oooooool40003ool20005ool2003:ool00`00ooooo`0Uool0
02coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/
ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo
0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo
0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:
ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?oo
ool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo
02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002co
o`03003ooooo0<[oo`03003ooooo02Coo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool09?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo02Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2003;ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b_oo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000Iool20004ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo
00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03
003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;
ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo
00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo
02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0R
ool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo
000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`006?oo1000
0_oo0`001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool08_oo000Hool00`00ooooo`06ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool08_oo000Iool00`00ooooo`05
ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool08_oo000Jool01000oooooooo
0`000ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02;oo`006ooo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Rool001Soo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Iool20003ool40003
ool20005ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo027oo`00;?oo
00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03
003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool2003>
ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00oooo
o`3aool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001T
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Uool006Goo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0H_oo001Uool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<006Goo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00
ROoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@006Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Iool006Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo
001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00IOoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000F?oo003ooolQool00?ooob7o
o`00oooo8Ooo001Tool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003
ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?oo
ooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00I?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooo
oooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00
IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo
0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0K_oo001gool2
000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01859, -32.4562, \
0.00403533, 2.14233}}],

Cell[BoxData[
    \(0.09413774390259574`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57025 0.849905 0.0142061 0.000508975 [
[.0201 -0.0125 -17 -9.8125 ]
[.0201 -0.0125 17 0 ]
[.12629 -0.0125 -14 -9.8125 ]
[.12629 -0.0125 14 0 ]
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.4645 -0.0125 -14 -9.8125 ]
[.4645 -0.0125 14 0 ]
[.58869 -0.0125 -14 -9.8125 ]
[.58869 -0.0125 14 0 ]
[.72034 -0.0125 -11 -9.8125 ]
[.72034 -0.0125 11 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .116 -18 -4.5 ]
[-0.0125 .116 0 4.5 ]
[-0.0125 .2178 -18 -4.5 ]
[-0.0125 .2178 0 4.5 ]
[-0.0125 .31959 -18 -4.5 ]
[-0.0125 .31959 0 4.5 ]
[-0.0125 .42139 -18 -4.5 ]
[-0.0125 .42139 0 4.5 ]
[-0.0125 .52318 -24 -4.5 ]
[-0.0125 .52318 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 0 m
.0201 .00625 L
s
gsave
.0201 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12629 0 m
.12629 .00625 L
s
gsave
.12629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4645 0 m
.4645 .00625 L
s
gsave
.4645 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58869 0 m
.58869 .00625 L
s
gsave
.58869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72034 0 m
.72034 .00625 L
s
gsave
.72034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04392 0 m
.04392 .00375 L
s
.0663 0 m
.0663 .00375 L
s
.0874 0 m
.0874 .00375 L
s
.10735 0 m
.10735 .00375 L
s
.38213 0 m
.38213 .00375 L
s
.53179 0 m
.53179 .00375 L
s
.63798 0 m
.63798 .00375 L
s
.68145 0 m
.68145 .00375 L
s
.75552 0 m
.75552 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.81718 0 m
.81718 .00375 L
s
.84454 0 m
.84454 .00375 L
s
.89955 0 m
.89955 .00375 L
s
.9269 0 m
.9269 .00375 L
s
.95237 0 m
.95237 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .116 m
.00625 .116 L
s
[(200)] -0.0125 .116 1 0 Mshowa
0 .2178 m
.00625 .2178 L
s
[(400)] -0.0125 .2178 1 0 Mshowa
0 .31959 m
.00625 .31959 L
s
[(600)] -0.0125 .31959 1 0 Mshowa
0 .42139 m
.00625 .42139 L
s
[(800)] -0.0125 .42139 1 0 Mshowa
0 .52318 m
.00625 .52318 L
s
[(1000)] -0.0125 .52318 1 0 Mshowa
.125 Mabswid
0 .03965 m
.00375 .03965 L
s
0 .0651 m
.00375 .0651 L
s
0 .09055 m
.00375 .09055 L
s
0 .14145 m
.00375 .14145 L
s
0 .1669 m
.00375 .1669 L
s
0 .19235 m
.00375 .19235 L
s
0 .24324 m
.00375 .24324 L
s
0 .26869 m
.00375 .26869 L
s
0 .29414 m
.00375 .29414 L
s
0 .34504 m
.00375 .34504 L
s
0 .37049 m
.00375 .37049 L
s
0 .39594 m
.00375 .39594 L
s
0 .44683 m
.00375 .44683 L
s
0 .47228 m
.00375 .47228 L
s
0 .49773 m
.00375 .49773 L
s
0 .54863 m
.00375 .54863 L
s
0 .57408 m
.00375 .57408 L
s
0 .59953 m
.00375 .59953 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.02944 .01474 L
.03517 .01472 L
.04098 .01474 L
.04689 .01474 L
.05289 .01472 L
.05899 .01477 L
.06519 .01472 L
.0715 .01474 L
.07792 .01479 L
.08446 .01472 L
.09111 .01474 L
.09788 .01474 L
.10478 .01474 L
.11181 .01474 L
.11898 .01477 L
.12629 .01477 L
.13374 .01474 L
.14135 .01484 L
.14912 .01474 L
.15706 .01474 L
.16518 .01489 L
.17347 .01477 L
.18196 .01489 L
.19064 .01474 L
.19954 .01484 L
.20865 .01492 L
.218 .01474 L
.22758 .01474 L
.23743 .01477 L
.24754 .01479 L
.25794 .01482 L
.26864 .01477 L
.27966 .01474 L
.29101 .01472 L
.30273 .01484 L
.31484 .01472 L
.32735 .01479 L
.3403 .01482 L
.35373 .01472 L
.36766 .01482 L
.38213 .01472 L
.3972 .01479 L
.41291 .01479 L
.42932 .01484 L
.44649 .01487 L
.4645 .01545 L
.48343 .01502 L
.50339 .01479 L
.52448 .01497 L
Mistroke
.54686 .015 L
.57068 .01701 L
.59615 .01779 L
.6235 .015 L
.65305 .0152 L
.68516 .01611 L
.72034 .01601 L
.75923 .01571 L
.80271 .01538 L
.852 .01497 L
.90889 .04996 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo1@001?oo00<00?ooool0
0ooo0P000ooo10002ooo0P001?oo00<00?ooool00ooo0P001?oo0P005?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool02_oo0P001?oo00<0
0?ooool00_oo10003_oo0P001?oo00<00?ooool00_oo10000_oo0`001_oo0P001?oo00<00?ooool0
0_oo10006Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool0
0?oo00Ooo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00<00?ooool06_oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00Ooo`04003ooooo
0003ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0Iool002Goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`09
ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool01000ooooo`000_oo
0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002_oo00<0
0?ooool03?oo00@00?ooool000[oo`04003oooooool30005ool01000ooooo`002_oo00<00?ooool0
6?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`07003oooooool00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000Goo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`04003ooooo000;ool00`00ooooo`0Gool002Goo`04003ooooo0008
ool01000ooooo`000_oo0`000ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Woo`04003ooooo0008ool3000>ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00@0
0?ooool000Soo`04003ooooo000Iool002Koo`8000[oo`8000Goo`04003oooooool5000:ool20004
ool2000<ool2000:ool20004ool2000Dool2000:ool20003ool40005ool2000:ool20003ool4000:
ool2000;ool00`00ooooo`0=ool2000;ool01000oooooooo10001Ooo0P002_oo0P006_oo003ooolQ
ool00?ooob7oo`00;oooeP006ooo000Xool20005ool01@00oooooooo00001?oo00<00?ooool00_oo
00D00?ooooooo`0000Coo`05003oooooool0000Oool00`00ooooo`0Cool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Nool002Oo
o`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oomb000;oold000k
ool002Ooo`04003ooooo0004ool00`00ooooo`1dool;000dool2000iool002Ooo`04003ooooo0004
ool00`00ooooo`2eool2000gool002Ooo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0d
ool002Soo`8000Goo`03003ooooo0;Soo`8003Coo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool0
0`00ooooo`2kool2000aool002ooo`03003ooooo0;goo`8002ooo`00;ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0
:ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03
003ooooo02[oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20032ool0
0`00ooooo`0Zool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`Ooo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Lool20004ool20004ool20005ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Mool00`00
ooooo`02ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Jool5
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Soo`006_oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000K
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo
02Soo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Wool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<0
0?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02Goo`006ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Lool20004
ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`005Ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Gool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00oooo
o`0Pool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<coo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00
ooooo`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<_oo`03003ooooo023oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool0
0`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005ko
o`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
05koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo
001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10826, -142.884, \
0.00551758, 9.21345}}],

Cell[BoxData[
    \(0.1675002482280073`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0142658 0.000449247 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01427 -6 -4.5 ]
[-0.0125 .01427 0 4.5 ]
[-0.0125 .10412 -18 -4.5 ]
[-0.0125 .10412 0 4.5 ]
[-0.0125 .19396 -18 -4.5 ]
[-0.0125 .19396 0 4.5 ]
[-0.0125 .28381 -18 -4.5 ]
[-0.0125 .28381 0 4.5 ]
[-0.0125 .37366 -18 -4.5 ]
[-0.0125 .37366 0 4.5 ]
[-0.0125 .46351 -24 -4.5 ]
[-0.0125 .46351 0 4.5 ]
[-0.0125 .55336 -24 -4.5 ]
[-0.0125 .55336 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01427 m
.00625 .01427 L
s
[(0)] -0.0125 .01427 1 0 Mshowa
0 .10412 m
.00625 .10412 L
s
[(200)] -0.0125 .10412 1 0 Mshowa
0 .19396 m
.00625 .19396 L
s
[(400)] -0.0125 .19396 1 0 Mshowa
0 .28381 m
.00625 .28381 L
s
[(600)] -0.0125 .28381 1 0 Mshowa
0 .37366 m
.00625 .37366 L
s
[(800)] -0.0125 .37366 1 0 Mshowa
0 .46351 m
.00625 .46351 L
s
[(1000)] -0.0125 .46351 1 0 Mshowa
0 .55336 m
.00625 .55336 L
s
[(1200)] -0.0125 .55336 1 0 Mshowa
.125 Mabswid
0 .03673 m
.00375 .03673 L
s
0 .05919 m
.00375 .05919 L
s
0 .08165 m
.00375 .08165 L
s
0 .12658 m
.00375 .12658 L
s
0 .14904 m
.00375 .14904 L
s
0 .1715 m
.00375 .1715 L
s
0 .21643 m
.00375 .21643 L
s
0 .23889 m
.00375 .23889 L
s
0 .26135 m
.00375 .26135 L
s
0 .30628 m
.00375 .30628 L
s
0 .32874 m
.00375 .32874 L
s
0 .3512 m
.00375 .3512 L
s
0 .39613 m
.00375 .39613 L
s
0 .41859 m
.00375 .41859 L
s
0 .44105 m
.00375 .44105 L
s
0 .48598 m
.00375 .48598 L
s
0 .50844 m
.00375 .50844 L
s
0 .5309 m
.00375 .5309 L
s
0 .57582 m
.00375 .57582 L
s
0 .59829 m
.00375 .59829 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01474 L
.03648 .01472 L
.04084 .01474 L
.04527 .01472 L
.04977 .01476 L
.05435 .01478 L
.059 .01476 L
.06374 .01474 L
.06856 .01476 L
.07347 .01474 L
.07847 .01474 L
.08356 .01474 L
.08875 .01476 L
.09404 .01476 L
.09943 .01474 L
.10493 .01472 L
.11055 .01474 L
.11628 .01476 L
.12214 .01472 L
.12813 .01472 L
.13425 .01474 L
.14051 .01472 L
.14692 .01478 L
.15349 .01472 L
.16021 .0148 L
.16711 .01474 L
.17418 .01472 L
.18145 .01474 L
.18891 .01476 L
.19658 .01474 L
.20448 .01483 L
.21261 .01472 L
.22099 .01474 L
.22964 .01472 L
.23857 .01487 L
.2478 .01476 L
.25736 .01476 L
.26727 .01472 L
.27755 .01472 L
.28823 .01474 L
.29935 .01483 L
.31094 .01474 L
.32305 .01476 L
.33572 .01476 L
.34901 .01472 L
.36298 .0148 L
.37771 .01478 L
.39328 .0148 L
Mistroke
.40979 .01472 L
.42737 .01478 L
.44616 .0148 L
.46635 .01485 L
.48815 .01498 L
.51185 .01489 L
.53781 .01476 L
.56651 .01483 L
.59859 .01492 L
.63496 .01501 L
.67695 .01478 L
.72661 .02691 L
.78739 .01566 L
.86575 .03408 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooS@005?oo
1000Aooo000Wool01000ooooo`001?oo00<00?ooool0Sooo10003?oo10001?oo1000@ooo000Wool0
1000ooooo`001?oo00<00?ooool0Tooo10001?oo10003?oo1000?ooo000Wool01000ooooo`001?oo
00<00?ooool0Uooo10005?oo1000>ooo000Xool20005ool00`00ooooo`2cool3000hool002ooo`80
0;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo
03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool0
0`00ooooo`2gool00`00ooooo`0dool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Soo`03
003ooooo03?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2hool00`00ooooo`0cool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00^Ooo00<00?ooool0<ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Soo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0cool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0`ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0
<?oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`00
6_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?oo
ool0;ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;co
o`03003ooooo02ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0_ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool20030ool00`00
ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000Lool20004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0
:ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo
02_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool0
0`00ooooo`0[ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`?oo00<00?ooool0:ooo000Lool30003ool20004ool20005ool20031ool00`00ooooo`0[ool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20034ool00`00ooooo`0Xool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Ooo`03003ooooo02Coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool09?oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0T
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Ooo`03003ooooo02Coo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Gool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool001Goo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027o
o`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool08?oo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800<coo`03003ooooo023oo`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
ool08?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Pool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007co
o`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03
003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?o
o`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -162.013, \
0.00747699, 10.4384}}],

Cell[BoxData[
    \(0.3393495463294668`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.00986463 0.00485046 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .00986 -6 -4.5 ]
[-0.0125 .00986 0 4.5 ]
[-0.0125 .10687 -12 -4.5 ]
[-0.0125 .10687 0 4.5 ]
[-0.0125 .20388 -12 -4.5 ]
[-0.0125 .20388 0 4.5 ]
[-0.0125 .30089 -12 -4.5 ]
[-0.0125 .30089 0 4.5 ]
[-0.0125 .3979 -12 -4.5 ]
[-0.0125 .3979 0 4.5 ]
[-0.0125 .49491 -18 -4.5 ]
[-0.0125 .49491 0 4.5 ]
[-0.0125 .59192 -18 -4.5 ]
[-0.0125 .59192 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00986 m
.00625 .00986 L
s
[(0)] -0.0125 .00986 1 0 Mshowa
0 .10687 m
.00625 .10687 L
s
[(20)] -0.0125 .10687 1 0 Mshowa
0 .20388 m
.00625 .20388 L
s
[(40)] -0.0125 .20388 1 0 Mshowa
0 .30089 m
.00625 .30089 L
s
[(60)] -0.0125 .30089 1 0 Mshowa
0 .3979 m
.00625 .3979 L
s
[(80)] -0.0125 .3979 1 0 Mshowa
0 .49491 m
.00625 .49491 L
s
[(100)] -0.0125 .49491 1 0 Mshowa
0 .59192 m
.00625 .59192 L
s
[(120)] -0.0125 .59192 1 0 Mshowa
.125 Mabswid
0 .03412 m
.00375 .03412 L
s
0 .05837 m
.00375 .05837 L
s
0 .08262 m
.00375 .08262 L
s
0 .13113 m
.00375 .13113 L
s
0 .15538 m
.00375 .15538 L
s
0 .17963 m
.00375 .17963 L
s
0 .22814 m
.00375 .22814 L
s
0 .25239 m
.00375 .25239 L
s
0 .27664 m
.00375 .27664 L
s
0 .32514 m
.00375 .32514 L
s
0 .3494 m
.00375 .3494 L
s
0 .37365 m
.00375 .37365 L
s
0 .42215 m
.00375 .42215 L
s
0 .44641 m
.00375 .44641 L
s
0 .47066 m
.00375 .47066 L
s
0 .51916 m
.00375 .51916 L
s
0 .54342 m
.00375 .54342 L
s
0 .56767 m
.00375 .56767 L
s
0 .61617 m
.00375 .61617 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01593 m
.0307 .0152 L
.0377 .0152 L
.0448 .0152 L
.05203 .0152 L
.05936 .0152 L
.06682 .01544 L
.07441 .01472 L
.08213 .01593 L
.08997 .01544 L
.09796 .01569 L
.10609 .01641 L
.11438 .01472 L
.12281 .01496 L
.13141 .01472 L
.14017 .0152 L
.14911 .01544 L
.15823 .0152 L
.16753 .0152 L
.17704 .01496 L
.18674 .01496 L
.19666 .0152 L
.2068 .01496 L
.21718 .0152 L
.2278 .01641 L
.23868 .01593 L
.24982 .01496 L
.26125 .01544 L
.27297 .01544 L
.285 .01472 L
.29737 .01666 L
.31008 .0152 L
.32317 .01544 L
.33664 .01569 L
.35053 .01617 L
.36486 .0152 L
.37966 .01544 L
.39496 .01787 L
.41079 .01884 L
.42721 .01569 L
.44424 .0169 L
.46194 .01763 L
.48037 .01641 L
.49957 .01666 L
.51963 .01617 L
.54063 .01593 L
.56265 .03533 L
.5858 .0232 L
.6102 .01641 L
.636 .01666 L
Mistroke
.66336 .01908 L
.69249 .01932 L
.72362 .01593 L
.75707 .01787 L
.7932 .08262 L
.83247 .0329 L
.87548 .17599 L
.92303 .36565 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0^ool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0;_oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0^ool002Goo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02koo`009Ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000`ool002Koo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool002Ooo`04003ooooo
0004ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool09?oo00<00?ooool06?oo00<00?ooool04ooo00<00?ooool03_oo00<0
0?ooool03?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool06_oo000Wool01000ooooo`001?oo0P00kooo000W
ool01000ooooo`001?oo00<00?ooool00_oo4@0000?oo`0000005P000ooo30000ooo4P001_oo1000
4?oo1`008ooo1`00Dooo000Wool01000ooooo`001?oo00<00?ooool04ooo00<00?ooool05_oo0`00
3?oo0`004_oo1P001?oo40001ooo00<00?ooool02Ooo5`001ooo1000Cooo000Wool01000ooooo`00
1?oo00<00?ooool0L_oo00<00?ooool01Ooo0`008_oo00<00?ooool0C?oo000Xool20005ool00`00
ooooo`1cool00`00ooooo`02ool2000Uool00`00ooooo`1<ool002ooo`8007Goo`04003oo`00000X
ool00`00ooooo`0;ool00`00ooooo`0mool002ooo`03003ooooo07Goo`03003ooooo02Soo`03003o
oooo00[oo`8003ooo`00;ooo00<00?ooool0XOoo00<00?ooool02Ooo00<00?oo0000?_oo000_ool0
0`00ooooo`2Qool00`00ooooo`08ool01000ooooo`00?_oo000_ool00`00ooooo`2Rool00`00oooo
o`06ool01@00oooooooo0000?_oo000_ool2002Tool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`0lool002ooo`03003ooooo0:?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo03_o
o`00;ooo00<00?ooool0Y?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0>ooo000_ool0
0`00ooooo`2Tool01@00oooooooo00001ooo00<00?ooool0>ooo000_ool00`00ooooo`2Uool00`00
ool00009ool00`00ooooo`0jool002ooo`03003ooooo0:Goo`03003oo`0000Woo`03003ooooo03[o
o`00;ooo0P00Yooo00<00?ooool02?oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`008Ooo10000ooo0P001Ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0/_oo00<0
0?ooool0>Ooo000Rool00`00ooooo`02ool01000ooooo`001?oo0P00]?oo00<00?ooool0>?oo000S
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0>?oo000Tool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0>?oo000Qool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`008_oo0P001?oo0P001Ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo
0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2e
ool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?oo
ool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo
03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`008ooo00<0
0?ooool00_oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Sool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Pool50002ool01000ooooo`001?oo
0P00^_oo00<00?ooool0<_oo000Pool01000ooooo`000ooo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo03;oo`008Ooo00<00?oo00000ooo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo03;oo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`008ooo
00<00?ooool00_oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00oooo
o`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0
<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03
003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002;oo`8000Coo`8000Goo`03
003ooooo0;koo`03003ooooo02goo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`0]ool0027oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?oo
ool0;Ooo000Qool30003ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Qool0
0`00ooooo`03ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Qool00`00oooo
o`03ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Rool30003ool20005ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Rool20004
ool20005ool00`00ooooo`33ool00`00ooooo`0Xool0027oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`ooo00<00?ooool0:?oo000Qool01000ooooo`000_oo00@00?ooool000Coo`80
0<Goo`03003ooooo02Ooo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Ooo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool0
027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Rool2
0004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool2
0037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000Kool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo
02?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38
ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0b?oo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool001_oo`@000;oo`@000?oo`8000Goo`03003ooooo0<coo`03003ooooo
01ooo`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0O
ool001goo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool2003=ool00`00ooooo`0O
ool001goo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Nool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3=ool00`00ooooo`0Nool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool07_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3^ool0
02ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002N
ool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00H_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;o
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05549, -14.0982, \
0.00451253, 0.966799}}],

Cell[BoxData[
    \(0.11846176504128264`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0110501 0.00366503 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01105 -6 -4.5 ]
[-0.0125 .01105 0 4.5 ]
[-0.0125 .10268 -12 -4.5 ]
[-0.0125 .10268 0 4.5 ]
[-0.0125 .1943 -12 -4.5 ]
[-0.0125 .1943 0 4.5 ]
[-0.0125 .28593 -12 -4.5 ]
[-0.0125 .28593 0 4.5 ]
[-0.0125 .37755 -18 -4.5 ]
[-0.0125 .37755 0 4.5 ]
[-0.0125 .46918 -18 -4.5 ]
[-0.0125 .46918 0 4.5 ]
[-0.0125 .5608 -18 -4.5 ]
[-0.0125 .5608 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01105 m
.00625 .01105 L
s
[(0)] -0.0125 .01105 1 0 Mshowa
0 .10268 m
.00625 .10268 L
s
[(25)] -0.0125 .10268 1 0 Mshowa
0 .1943 m
.00625 .1943 L
s
[(50)] -0.0125 .1943 1 0 Mshowa
0 .28593 m
.00625 .28593 L
s
[(75)] -0.0125 .28593 1 0 Mshowa
0 .37755 m
.00625 .37755 L
s
[(100)] -0.0125 .37755 1 0 Mshowa
0 .46918 m
.00625 .46918 L
s
[(125)] -0.0125 .46918 1 0 Mshowa
0 .5608 m
.00625 .5608 L
s
[(150)] -0.0125 .5608 1 0 Mshowa
.125 Mabswid
0 .02938 m
.00375 .02938 L
s
0 .0477 m
.00375 .0477 L
s
0 .06603 m
.00375 .06603 L
s
0 .08435 m
.00375 .08435 L
s
0 .121 m
.00375 .121 L
s
0 .13933 m
.00375 .13933 L
s
0 .15765 m
.00375 .15765 L
s
0 .17598 m
.00375 .17598 L
s
0 .21263 m
.00375 .21263 L
s
0 .23095 m
.00375 .23095 L
s
0 .24928 m
.00375 .24928 L
s
0 .2676 m
.00375 .2676 L
s
0 .30425 m
.00375 .30425 L
s
0 .32258 m
.00375 .32258 L
s
0 .3409 m
.00375 .3409 L
s
0 .35923 m
.00375 .35923 L
s
0 .39588 m
.00375 .39588 L
s
0 .4142 m
.00375 .4142 L
s
0 .43253 m
.00375 .43253 L
s
0 .45085 m
.00375 .45085 L
s
0 .4875 m
.00375 .4875 L
s
0 .50583 m
.00375 .50583 L
s
0 .52415 m
.00375 .52415 L
s
0 .54248 m
.00375 .54248 L
s
0 .57913 m
.00375 .57913 L
s
0 .59745 m
.00375 .59745 L
s
0 .61578 m
.00375 .61578 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.02987 .0149 L
.03603 .0149 L
.04229 .01472 L
.04864 .0149 L
.0551 .01508 L
.06166 .01472 L
.06834 .01472 L
.07513 .01472 L
.08204 .01563 L
.08907 .01508 L
.09622 .01526 L
.10351 .0149 L
.11093 .01563 L
.1185 .01508 L
.12621 .01545 L
.13408 .0149 L
.1421 .0149 L
.15029 .0149 L
.15865 .01526 L
.16719 .0149 L
.17592 .0149 L
.18485 .016 L
.19398 .01563 L
.20333 .0149 L
.2129 .01508 L
.2227 .0149 L
.23276 .01545 L
.24308 .01545 L
.25367 .01545 L
.26455 .01545 L
.27574 .01673 L
.28725 .01526 L
.29911 .01526 L
.31133 .01526 L
.32394 .01508 L
.33696 .01508 L
.35043 .01508 L
.36437 .01508 L
.37881 .0149 L
.3938 .01581 L
.40938 .01985 L
.42559 .01472 L
.44249 .01508 L
.46015 .01545 L
.47863 .02131 L
.498 .01526 L
.51838 .01728 L
.53985 .01526 L
.56255 .01765 L
Mistroke
.58663 .01618 L
.61226 .01655 L
.63967 .01801 L
.6691 .01581 L
.70089 .01746 L
.73545 .02076 L
.7733 .03872 L
.81515 .04587 L
.86193 .01636 L
.91497 .13456 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`008?oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool07Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Mool002Goo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Pool002Goo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00008_oo000Uool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Pool002Ko
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007ooo003ooolQool00?ooob7oo`00:?oo0P001OooeP006ooo000Wool01000oooo
o`001?oo00D00?ooooooo`0000Coo`03003ooooo00?oo`05003oooooool00004ool01@00oooooooo
00008_oo00<00?ooool05Ooo00<00?ooool04?oo00<00?ooool03?oo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool06_oo000Wool01000ooooo`001?oo0P00kooo000Wool01000ooooo`001?oo00<00?ooool00_oo
=@000_oo6P000ooo2P001_oo0`001Ooo1@001Ooo1@002ooo1`00Gooo000Wool01000ooooo`001?oo
00<00?ooool0=ooo0P006_oo0`002_oo0P000_oo0P000ooo1@001Ooo1@001Ooo2`001ooo30006_oo
00<00?ooool0=_oo000Wool01000ooooo`001?oo00<00?ooool0H_oo0P00=ooo0P005_oo0`00>?oo
000Xool20005ool2002Nool2000Bool20003ool00`00ooooo`0eool002ooo`03003ooooo09ooo`80
00ooo`03003ooooo00?oo`03003ooooo03Goo`00;ooo00<00?ooool0XOoo10002Ooo0P001ooo00<0
0?ooool0=?oo000_ool00`00ooooo`2Uool40003ool20009ool00`00ooooo`0dool002ooo`800:[o
o`<000coo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<0
0?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`008Ooo10000_oo0`001Ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000Qool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_
ool002;oo`03003ooooo00Goo`03003ooooo00;oo`800;koo`03003ooooo02koo`008ooo00@00?oo
ooooo`<000Goo`03003ooooo0;goo`03003ooooo02koo`009?oo00@00?ooool000Ooo`03003ooooo
0;koo`03003ooooo02goo`008Ooo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0;koo`03
003ooooo02goo`008_oo0P000ooo10001?oo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2o
ool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00
`_oo00<00?ooool0:_oo000Qool30004ool20005ool00`00ooooo`31ool00`00ooooo`0Zool002Co
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool002Coo`04003o
oooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Yool0027oo`<000?oo`04003ooooo0004
ool00`00ooooo`32ool00`00ooooo`0Yool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`0Yool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`32
ool00`00ooooo`0Yool0027oo`@000?oo`8000Goo`800<?oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Rool00`00oooo
o`02ool30005ool00`00ooooo`34ool00`00ooooo`0Wool002;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo0<Coo`03003ooooo02Ooo`008ooo00<00?ooool01?oo00<00?ooool00_oo0P00
aOoo00<00?ooool09ooo000Sool01000oooooooo0`001Ooo00<00?ooool0a?oo00<00?ooool09ooo
000Tool01000ooooo`001ooo00<00?ooool0a?oo00<00?ooool09ooo000Qool01000ooooo`000_oo
00<00?ooool01Ooo00<00?ooool0aOoo00<00?ooool09_oo000Qool40002ool40004ool20036ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003o
oooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool0
0`00ooooo`0Tool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0aooo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool20038ool00`00ooooo`0Tool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`006ooo10000_oo
10000_oo0`001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool01@00oooooooo00002?oo00<0
0?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`02ool00`00ooooo`05
ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool001goo`03003ooooo00?oo`04003oooooool3
0005ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00Coo`04003ooooo0007ool0
0`00ooooo`39ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo0002ool00`00ooooo`05ool0
0`00ooooo`3:ool00`00ooooo`0Qool001goo`03003ooooo00;oo`8000?oo`@000Coo`800<_oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000Kool40002ool30004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001go
o`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0O
ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0O
ool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo
000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`00
6ooo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`00
7Ooo00@00?ooooooo`@000?oo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo
8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Xool0
08coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00
Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004
ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
1_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo
00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08766, -18.9816, \
0.0051277, 1.2795}}],

Cell[BoxData[
    \(0.15474100637170682`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0127031 0.00201198 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .0127 -6 -4.5 ]
[-0.0125 .0127 0 4.5 ]
[-0.0125 .1133 -12 -4.5 ]
[-0.0125 .1133 0 4.5 ]
[-0.0125 .2139 -18 -4.5 ]
[-0.0125 .2139 0 4.5 ]
[-0.0125 .3145 -18 -4.5 ]
[-0.0125 .3145 0 4.5 ]
[-0.0125 .4151 -18 -4.5 ]
[-0.0125 .4151 0 4.5 ]
[-0.0125 .5157 -18 -4.5 ]
[-0.0125 .5157 0 4.5 ]
[-0.0125 .6163 -18 -4.5 ]
[-0.0125 .6163 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0127 m
.00625 .0127 L
s
[(0)] -0.0125 .0127 1 0 Mshowa
0 .1133 m
.00625 .1133 L
s
[(50)] -0.0125 .1133 1 0 Mshowa
0 .2139 m
.00625 .2139 L
s
[(100)] -0.0125 .2139 1 0 Mshowa
0 .3145 m
.00625 .3145 L
s
[(150)] -0.0125 .3145 1 0 Mshowa
0 .4151 m
.00625 .4151 L
s
[(200)] -0.0125 .4151 1 0 Mshowa
0 .5157 m
.00625 .5157 L
s
[(250)] -0.0125 .5157 1 0 Mshowa
0 .6163 m
.00625 .6163 L
s
[(300)] -0.0125 .6163 1 0 Mshowa
.125 Mabswid
0 .03282 m
.00375 .03282 L
s
0 .05294 m
.00375 .05294 L
s
0 .07306 m
.00375 .07306 L
s
0 .09318 m
.00375 .09318 L
s
0 .13342 m
.00375 .13342 L
s
0 .15354 m
.00375 .15354 L
s
0 .17366 m
.00375 .17366 L
s
0 .19378 m
.00375 .19378 L
s
0 .23402 m
.00375 .23402 L
s
0 .25414 m
.00375 .25414 L
s
0 .27426 m
.00375 .27426 L
s
0 .29438 m
.00375 .29438 L
s
0 .33462 m
.00375 .33462 L
s
0 .35474 m
.00375 .35474 L
s
0 .37486 m
.00375 .37486 L
s
0 .39498 m
.00375 .39498 L
s
0 .43522 m
.00375 .43522 L
s
0 .45534 m
.00375 .45534 L
s
0 .47546 m
.00375 .47546 L
s
0 .49558 m
.00375 .49558 L
s
0 .53582 m
.00375 .53582 L
s
0 .55594 m
.00375 .55594 L
s
0 .57606 m
.00375 .57606 L
s
0 .59618 m
.00375 .59618 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01492 L
.03329 .01472 L
.03814 .01492 L
.04307 .01482 L
.04808 .01482 L
.05318 .01472 L
.05835 .01482 L
.06362 .01482 L
.06898 .01472 L
.07443 .01472 L
.07998 .01482 L
.08564 .01502 L
.0914 .01472 L
.09727 .01472 L
.10325 .01472 L
.10935 .01472 L
.11558 .01482 L
.12193 .01472 L
.12842 .01482 L
.13504 .01492 L
.14181 .01492 L
.14874 .01492 L
.15582 .01472 L
.16307 .01512 L
.1705 .01502 L
.1781 .01472 L
.1859 .01472 L
.19391 .01482 L
.20212 .01482 L
.21057 .01482 L
.21925 .01472 L
.22818 .01482 L
.23738 .01552 L
.24686 .01502 L
.25664 .01472 L
.26674 .01482 L
.27719 .01492 L
.288 .01532 L
.2992 .01472 L
.31083 .01512 L
.32292 .01472 L
.33549 .01472 L
.34861 .01512 L
.3623 .01502 L
.37664 .01522 L
.39167 .01492 L
.40747 .01643 L
.42413 .01582 L
.44174 .01492 L
Mistroke
.46042 .01492 L
.48031 .01502 L
.50156 .01492 L
.5244 .01552 L
.54906 .01622 L
.57587 .01502 L
.60523 .01643 L
.6377 .02508 L
.67399 .01643 L
.71513 .01592 L
.76262 .07769 L
.8188 .05817 L
.88755 .11843 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>ooo000kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0lool003_oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03_oo`00>ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0iool003_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>ooo000lool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000lool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02Go
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooe0000Co
obD001Koo`D005Soo`009ooo00@00?ooool000Coo`03003ooooo05;oo`@002Goo`L000Ooo`P000Go
o`03003ooooo05Goo`009ooo00@00?ooool000Coo`03003ooooo08;oo`L000goo`03003ooooo05Go
o`009ooo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo05Coo`00:?oo0P001Ooo0P00VOoo
00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09Woo`03
003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool2002Lool00`00ooooo`1@
ool002ooo`03003ooooo09_oo`03003ooooo00coo`8004;oo`00;ooo00<00?ooool0W?oo00<00?oo
ool02Ooo0P000_oo00<00?ooool0?ooo000_ool00`00ooooo`2Mool00`00ooooo`05ool30005ool0
0`00ooooo`0nool002ooo`03003ooooo09koo`03003ooooo00;oo`8000Woo`8003koo`00;ooo0P00
Wooo00<00?ooool00P003Ooo00<00?ooool0>ooo000_ool00`00ooooo`2Oool2000@ool00`00oooo
o`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0
>?oo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`008Ooo
0`001?oo0P001Ooo00<00?ooool0]_oo0P00=_oo000Tool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0^?oo00<00?ooool0<ooo000Tool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo
00<00?ooool0<_oo000Qool30003ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Qool0
0`00ooooo`03ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Qool40003ool2
0005ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003o
oooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2lool0
0`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02oo
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00
ooooo`2mool00`00ooooo`0^ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;goo`03003o
oooo02koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2nool00`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00_ooo00<00?ooool0;Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;koo`03003ooooo02goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Mool00`00ooooo`02ool2
0004ool20005ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000K
ool40002ool30004ool20005ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00Co
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Yool001goo`04003o
ooooool30003ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Mool01@00oooo
oooo00001Ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo0`000ooo00<0
0?ooool00ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007Ooo00@00?oooooo
o`@000?oo`8000Goo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
aOoo00<00?ooool09_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02Goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool20037ool00`00ooooo`0Uool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Lool20004ool2
0004ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000K
ool40002ool30004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00Ko
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001coo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Qool001goo`04003o
ooooool30003ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Nool01000oooo
o`001Ooo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000?o
o`@000?oo`8000Goo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800>ooo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3^ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
looo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool001coo`8000Coo`80
00Coo`800?Koo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo
001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.16515, -35.3986, \
0.00660994, 2.33075}}],

Cell[BoxData[
    \(0.26456899189109184`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.00958341 0.00513168 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .00958 -6 -4.5 ]
[-0.0125 .00958 0 4.5 ]
[-0.0125 .11222 -12 -4.5 ]
[-0.0125 .11222 0 4.5 ]
[-0.0125 .21485 -12 -4.5 ]
[-0.0125 .21485 0 4.5 ]
[-0.0125 .31748 -12 -4.5 ]
[-0.0125 .31748 0 4.5 ]
[-0.0125 .42012 -12 -4.5 ]
[-0.0125 .42012 0 4.5 ]
[-0.0125 .52275 -18 -4.5 ]
[-0.0125 .52275 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00958 m
.00625 .00958 L
s
[(0)] -0.0125 .00958 1 0 Mshowa
0 .11222 m
.00625 .11222 L
s
[(20)] -0.0125 .11222 1 0 Mshowa
0 .21485 m
.00625 .21485 L
s
[(40)] -0.0125 .21485 1 0 Mshowa
0 .31748 m
.00625 .31748 L
s
[(60)] -0.0125 .31748 1 0 Mshowa
0 .42012 m
.00625 .42012 L
s
[(80)] -0.0125 .42012 1 0 Mshowa
0 .52275 m
.00625 .52275 L
s
[(100)] -0.0125 .52275 1 0 Mshowa
.125 Mabswid
0 .03524 m
.00375 .03524 L
s
0 .0609 m
.00375 .0609 L
s
0 .08656 m
.00375 .08656 L
s
0 .13788 m
.00375 .13788 L
s
0 .16353 m
.00375 .16353 L
s
0 .18919 m
.00375 .18919 L
s
0 .24051 m
.00375 .24051 L
s
0 .26617 m
.00375 .26617 L
s
0 .29183 m
.00375 .29183 L
s
0 .34314 m
.00375 .34314 L
s
0 .3688 m
.00375 .3688 L
s
0 .39446 m
.00375 .39446 L
s
0 .44578 m
.00375 .44578 L
s
0 .47143 m
.00375 .47143 L
s
0 .49709 m
.00375 .49709 L
s
0 .54841 m
.00375 .54841 L
s
0 .57407 m
.00375 .57407 L
s
0 .59973 m
.00375 .59973 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01472 L
.03648 .01472 L
.04084 .01472 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01497 L
.06856 .01472 L
.07347 .01472 L
.07847 .01523 L
.08356 .01472 L
.08875 .01497 L
.09404 .01472 L
.09943 .01472 L
.10493 .01497 L
.11055 .01472 L
.11628 .01497 L
.12214 .01472 L
.12813 .01497 L
.13425 .01472 L
.14051 .01472 L
.14692 .01472 L
.15349 .01497 L
.16021 .01472 L
.16711 .01548 L
.17418 .01523 L
.18145 .01548 L
.18891 .01497 L
.19658 .01472 L
.20448 .01472 L
.21261 .01472 L
.22099 .01472 L
.22964 .01472 L
.23857 .01472 L
.2478 .01497 L
.25736 .01523 L
.26727 .01497 L
.27755 .01497 L
.28823 .01497 L
.29935 .01497 L
.31094 .01497 L
.32305 .01548 L
.33572 .01548 L
.34901 .01472 L
.36298 .01472 L
.37771 .01548 L
.39328 .01472 L
Mistroke
.40979 .01497 L
.42737 .0219 L
.44616 .01625 L
.46635 .01548 L
.48815 .01523 L
.51185 .01472 L
.53781 .016 L
.56651 .01497 L
.59859 .01625 L
.63496 .01805 L
.67695 .01548 L
.72661 .01625 L
.78739 .01805 L
.86575 .05808 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`007Ooo000fool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
6_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool06_oo000fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
7Ooo000fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool07Ooo000fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Mool003Ooo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001coo`00oooo8Ooo003ooolQool002Goo`8000Go
omH001koo`009?oo00@00?ooool000Coo`03003ooooo01;oo`03003ooooo01Goo`03003ooooo00go
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo02Koo`03003ooooo01Coo`03003ooooo00koo`03003ooooo00[o
o`03003ooooo027oo`009?oo00@00?ooool000Coo`800?;oo`009?oo00@00?ooool000Coo`03003o
oooo00;ooe<000Wooa/0013oo`X005koo`009?oo00@00?ooool000Coo`03003ooooo05Goo`8000?o
o`@001_ooa0000[ooa<004_oo`009?oo00@00?ooool000Coo`03003ooooo05Ooo`<004coo`8004Wo
o`009Ooo0P001Ooo00<00?ooool0Z?oo0P00Aooo000/ool00`00ooooo`2Zool20015ool002coo`80
0:goo`8004?oo`00;?oo00<00?ooool0[_oo0P00@Ooo000/ool00`00ooooo`2`ool2000oool002co
o`03003ooooo0;;oo`8003goo`00;?oo00<00?ooool0]?oo0P00>ooo000/ool2002fool00`00oooo
o`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0
>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03So
o`00;?oo0P00]ooo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03
003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000Nool40003
ool20005ool00`00ooooo`2gool00`00ooooo`0gool001koo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`2gool00`00ooooo`0gool001ooo`03003ooooo00;oo`04003ooooo0004ool2002h
ool00`00ooooo`0gool0023oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2hool0
0`00ooooo`0fool0027oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00oooo
o`0fool001koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0=_oo
000Oool20004ool20005ool00`00ooooo`2hool00`00ooooo`0fool002coo`800;Woo`03003ooooo
03Koo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0e
ool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo
000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;_oo`03003ooooo03Coo`00;?oo00<0
0?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003o
oooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002lool0
0`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<0
0?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool0023oo`03003ooooo00;oo`8000Go
o`03003ooooo0;coo`03003ooooo03;oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo0;coo`03003ooooo03;oo`007Ooo1@000_oo00@00?ooool000Coo`800;goo`03003ooooo
03;oo`007Ooo00@00?ooool000?oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0bool0
01koo`03003oo`0000?oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0bool001ooo`80
00?oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0aool0023oo`03003ooooo00;oo`80
00Goo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00
ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?oo
ool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo
0;koo`03003ooooo033oo`00;?oo0P00_ooo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00
ooooo`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?oo
ool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00
;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00ooooo`0^ool002co
o`03003ooooo0<3oo`03003ooooo02koo`007ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?oo
ool0;_oo000Nool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02ko
o`007_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0^ool001koo`<000?o
o`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0]ool001koo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`31ool00`00ooooo`0]ool001koo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0]ool001ooo`<000?oo`8000Goo`03003ooooo0<7oo`03003o
oooo02goo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool0
02coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/
ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo
0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo
0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34
ool00`00ooooo`0Zool002coo`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo
02[oo`007ooo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool0:Ooo000Nool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04
003ooooo0004ool20036ool00`00ooooo`0Yool001ooo`8000?oo`04003ooooo0004ool00`00oooo
o`35ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo
00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Soo`007ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool0
0`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<0
0?ooool0:?oo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003o
oooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool0
02coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/
ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo
0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo
0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool40003ool20004
ool20005ool00`00ooooo`39ool00`00ooooo`0Uool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool09Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo02Coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Tool001[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?oo
ool09?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo02Coo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool09?oo
000/ool2003<ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<0
0?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003o
oooo0<_oo`03003ooooo02?oo`00;?oo0P00cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool0
0`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<0
0?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03003o
oooo027oo`00;?oo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool0
02coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7oo`00
oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001[ool006Goo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Xool006Goo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00Jooo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1[
ool008Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1[ool006coo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006[oo`00oooo8Ooo003ooolQool00?ooob7o
o`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Tool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8006?oo`00Iooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Coo`00IOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00I?oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00IOoo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
06Coo`00N?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0K_oo001gool2000;ool2000X
ool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18835, -13.2708, \
0.00747699, 0.913817}}],

Cell[BoxData[
    \(0.4709230316830114`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0142167 0.000498373 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01422 -6 -4.5 ]
[-0.0125 .01422 0 4.5 ]
[-0.0125 .11389 -18 -4.5 ]
[-0.0125 .11389 0 4.5 ]
[-0.0125 .21357 -18 -4.5 ]
[-0.0125 .21357 0 4.5 ]
[-0.0125 .31324 -18 -4.5 ]
[-0.0125 .31324 0 4.5 ]
[-0.0125 .41292 -18 -4.5 ]
[-0.0125 .41292 0 4.5 ]
[-0.0125 .51259 -24 -4.5 ]
[-0.0125 .51259 0 4.5 ]
[-0.0125 .61226 -24 -4.5 ]
[-0.0125 .61226 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01422 m
.00625 .01422 L
s
[(0)] -0.0125 .01422 1 0 Mshowa
0 .11389 m
.00625 .11389 L
s
[(200)] -0.0125 .11389 1 0 Mshowa
0 .21357 m
.00625 .21357 L
s
[(400)] -0.0125 .21357 1 0 Mshowa
0 .31324 m
.00625 .31324 L
s
[(600)] -0.0125 .31324 1 0 Mshowa
0 .41292 m
.00625 .41292 L
s
[(800)] -0.0125 .41292 1 0 Mshowa
0 .51259 m
.00625 .51259 L
s
[(1000)] -0.0125 .51259 1 0 Mshowa
0 .61226 m
.00625 .61226 L
s
[(1200)] -0.0125 .61226 1 0 Mshowa
.125 Mabswid
0 .03914 m
.00375 .03914 L
s
0 .06405 m
.00375 .06405 L
s
0 .08897 m
.00375 .08897 L
s
0 .13881 m
.00375 .13881 L
s
0 .16373 m
.00375 .16373 L
s
0 .18865 m
.00375 .18865 L
s
0 .23848 m
.00375 .23848 L
s
0 .2634 m
.00375 .2634 L
s
0 .28832 m
.00375 .28832 L
s
0 .33816 m
.00375 .33816 L
s
0 .36308 m
.00375 .36308 L
s
0 .388 m
.00375 .388 L
s
0 .43783 m
.00375 .43783 L
s
0 .46275 m
.00375 .46275 L
s
0 .48767 m
.00375 .48767 L
s
0 .53751 m
.00375 .53751 L
s
0 .56243 m
.00375 .56243 L
s
0 .58735 m
.00375 .58735 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.02851 .01472 L
.03329 .01472 L
.03814 .01472 L
.04307 .01472 L
.04808 .01474 L
.05318 .01472 L
.05835 .01472 L
.06362 .01474 L
.06898 .01472 L
.07443 .01472 L
.07998 .01474 L
.08564 .01472 L
.0914 .01474 L
.09727 .01472 L
.10325 .01474 L
.10935 .01472 L
.11558 .01472 L
.12193 .01479 L
.12842 .01474 L
.13504 .01479 L
.14181 .01476 L
.14874 .01476 L
.15582 .01476 L
.16307 .01476 L
.1705 .01472 L
.1781 .01486 L
.1859 .01481 L
.19391 .01472 L
.20212 .01474 L
.21057 .01479 L
.21925 .01472 L
.22818 .01476 L
.23738 .01476 L
.24686 .01474 L
.25664 .01474 L
.26674 .01479 L
.27719 .01474 L
.288 .01486 L
.2992 .01474 L
.31083 .01474 L
.32292 .01481 L
.33549 .01474 L
.34861 .01486 L
.3623 .01472 L
.37664 .01484 L
.39167 .01479 L
.40747 .01474 L
.42413 .01479 L
.44174 .01476 L
Mistroke
.46042 .01481 L
.48031 .01474 L
.50156 .01491 L
.5244 .01489 L
.54906 .01489 L
.57587 .01489 L
.60523 .01489 L
.6377 .01486 L
.67399 .01561 L
.71513 .01526 L
.76262 .01504 L
.8188 .01581 L
.88755 .05237 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oojX003oo
o`00:_oo00@00?ooool000Coo`03003ooooo0:coo`8003goo`00:_oo00@00?ooool000Coo`03003o
oooo0:koo`8003_oo`00:_oo00@00?ooool000Coo`03003ooooo0;3oo`8003Woo`00:ooo0P001Ooo
00<00?ooool0/_oo0P00=ooo000bool2002eool2000eool003;oo`03003ooooo0;Koo`8003?oo`00
<_oo00<00?ooool0^?oo0P00<Ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool0
0`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0
_?oo00<00?ooool0;?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;coo`03003ooooo02coo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002mool00`00ooooo`0/ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Oool20004ool2
0004ool20005ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0023oo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0;ooo`03003ooooo02Woo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Yool001goo`D000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Mool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001koo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Oool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`008?oo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0X
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<0
0?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0U
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo
02Goo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Uool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo
00<00?ooool09Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<?oo`03003ooooo02Goo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?oo
ool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0
aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a_oo00<00?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`36ool00`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`007ooo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Oool20004ool2
0004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00booo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<[oo`03003ooooo01koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000;oo`@000?oo`8000Coo`8000Go
o`03003ooooo0<goo`03003ooooo01_oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0jooo000Jool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800>coo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool0l?oo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo003bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`800??oo`00P_oo
0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<005Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`ool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001cool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001aool20003
ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000F?oo001aool30003ool20004ool20005ool00`00ooooo`02ool2
0003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -145.945, \
0.00660994, 9.40945}}],

Cell[BoxData[
    \(0.2515302510606257`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.013551 0.00116405 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01355 -6 -4.5 ]
[-0.0125 .01355 0 4.5 ]
[-0.0125 .12996 -18 -4.5 ]
[-0.0125 .12996 0 4.5 ]
[-0.0125 .24636 -18 -4.5 ]
[-0.0125 .24636 0 4.5 ]
[-0.0125 .36277 -18 -4.5 ]
[-0.0125 .36277 0 4.5 ]
[-0.0125 .47917 -18 -4.5 ]
[-0.0125 .47917 0 4.5 ]
[-0.0125 .59558 -18 -4.5 ]
[-0.0125 .59558 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01355 m
.00625 .01355 L
s
[(0)] -0.0125 .01355 1 0 Mshowa
0 .12996 m
.00625 .12996 L
s
[(100)] -0.0125 .12996 1 0 Mshowa
0 .24636 m
.00625 .24636 L
s
[(200)] -0.0125 .24636 1 0 Mshowa
0 .36277 m
.00625 .36277 L
s
[(300)] -0.0125 .36277 1 0 Mshowa
0 .47917 m
.00625 .47917 L
s
[(400)] -0.0125 .47917 1 0 Mshowa
0 .59558 m
.00625 .59558 L
s
[(500)] -0.0125 .59558 1 0 Mshowa
.125 Mabswid
0 .03683 m
.00375 .03683 L
s
0 .06011 m
.00375 .06011 L
s
0 .08339 m
.00375 .08339 L
s
0 .10668 m
.00375 .10668 L
s
0 .15324 m
.00375 .15324 L
s
0 .17652 m
.00375 .17652 L
s
0 .1998 m
.00375 .1998 L
s
0 .22308 m
.00375 .22308 L
s
0 .26964 m
.00375 .26964 L
s
0 .29292 m
.00375 .29292 L
s
0 .31621 m
.00375 .31621 L
s
0 .33949 m
.00375 .33949 L
s
0 .38605 m
.00375 .38605 L
s
0 .40933 m
.00375 .40933 L
s
0 .43261 m
.00375 .43261 L
s
0 .45589 m
.00375 .45589 L
s
0 .50245 m
.00375 .50245 L
s
0 .52573 m
.00375 .52573 L
s
0 .54902 m
.00375 .54902 L
s
0 .5723 m
.00375 .5723 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01477 L
.03648 .01477 L
.04084 .01472 L
.04527 .01495 L
.04977 .01472 L
.05435 .01483 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01472 L
.07847 .01472 L
.08356 .01489 L
.08875 .01477 L
.09404 .01477 L
.09943 .01477 L
.10493 .01472 L
.11055 .01477 L
.11628 .01477 L
.12214 .01489 L
.12813 .01489 L
.13425 .01472 L
.14051 .01483 L
.14692 .01477 L
.15349 .01483 L
.16021 .01495 L
.16711 .01472 L
.17418 .01489 L
.18145 .01483 L
.18891 .01483 L
.19658 .01477 L
.20448 .01477 L
.21261 .01483 L
.22099 .01472 L
.22964 .01483 L
.23857 .01489 L
.2478 .01483 L
.25736 .01489 L
.26727 .01477 L
.27755 .01477 L
.28823 .01472 L
.29935 .01472 L
.31094 .01483 L
.32305 .01483 L
.33572 .01489 L
.34901 .01489 L
.36298 .01483 L
.37771 .01489 L
.39328 .01501 L
Mistroke
.40979 .01489 L
.42737 .01477 L
.44616 .01495 L
.46635 .01477 L
.48815 .01611 L
.51185 .01518 L
.53781 .01518 L
.56651 .01891 L
.59859 .01501 L
.63496 .01495 L
.67695 .01576 L
.72661 .02688 L
.78739 .04888 L
.86575 .05423 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`007Ooo000fool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
6_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool06_oo000fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
7Ooo000fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool07Ooo000fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Mool003Ooo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000oooL@001_oo
5P00H_oo000Tool01000ooooo`001?oo00<00?ooool0Looo1P005_oo1000G_oo000Tool01000oooo
o`001?oo00<00?ooool0Tooo1000F_oo000Tool01000ooooo`001?oo00<00?ooool0Uooo0`00Eooo
000Uool20005ool00`00ooooo`2Jool3001Dool002coo`8009koo`@0053oo`00;?oo00<00?ooool0
XOoo0`00COoo000/ool00`00ooooo`2Tool50018ool002coo`03003ooooo0:Woo`P0043oo`00;?oo
00<00?ooool0/Ooo1@00>ooo000/ool2002fool00`00ooooo`0iool002coo`03003ooooo0;Goo`03
003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00
ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo0P00]ooo00<00?ooool0>?oo
000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00
;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002co
o`800;Soo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00oooo
o`2hool00`00ooooo`0fool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo
03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2h
ool00`00ooooo`0fool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
0P00^Ooo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Soo`03003ooooo03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0eool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Jool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2iool00`00ooooo`0eool002coo`800;[oo`03003ooooo03Goo`00;?oo
00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03
003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002k
ool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo
00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03
003ooooo03?oo`00;?oo0P00_?oo00<00?ooool0<ooo000/ool00`00ooooo`2lool00`00ooooo`0b
ool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo
000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<0
0?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool001Soo`@000?o
o`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo037oo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0aool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0<Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo033oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0`
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo033oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0<?oo000/
ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?oo
ool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo
0;ooo`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00
ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?oo
ool0;_oo000/ool20031ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00
;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002co
o`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`_oo00<00?ooool0;Ooo000/ool00`00oooo
o`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`006Ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0;?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool0;?oo000Iool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02_oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02_oo`00
6Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:ooo000/ool20034ool00`00
ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo
02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002co
o`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool0
0`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0
a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ko
o`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool00`00oooo
o`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool0
9ooo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Wool001[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?oo
ool09ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Oo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool09_oo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Soo`03003ooooo02Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`38ool00`00ooooo`0Vool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Soo`03
003ooooo02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`39ool00`00ooooo`0U
ool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo
000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`800<_oo`03003ooooo02Coo`00;?oo00<0
0?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003o
oooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003<ool0
0`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<0
0?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003o
oooo02?oo`00;?oo0P00cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool0
02coo`03003ooooo0<coo`03003ooooo02;oo`006?oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2003>ool00`00ooooo`0Qool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool08Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<goo`03003ooooo027oo`006?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3aool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0?7o
o`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03
003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00IOoo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0H_oo001Uool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Uool006Coo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Wool008Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0IOoo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
0002ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool006Coo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
05_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
05Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Goo`8000?oo`03003o
oooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@0
00;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18835, -61.9124, \
0.00747699, 4.02854}}],

Cell[BoxData[
    \(0.3525028960098663`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0145629 0.000152186 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16675 -24 -4.5 ]
[-0.0125 .16675 0 4.5 ]
[-0.0125 .31894 -24 -4.5 ]
[-0.0125 .31894 0 4.5 ]
[-0.0125 .47112 -24 -4.5 ]
[-0.0125 .47112 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16675 m
.00625 .16675 L
s
[(1000)] -0.0125 .16675 1 0 Mshowa
0 .31894 m
.00625 .31894 L
s
[(2000)] -0.0125 .31894 1 0 Mshowa
0 .47112 m
.00625 .47112 L
s
[(3000)] -0.0125 .47112 1 0 Mshowa
.125 Mabswid
0 .045 m
.00375 .045 L
s
0 .07544 m
.00375 .07544 L
s
0 .10587 m
.00375 .10587 L
s
0 .13631 m
.00375 .13631 L
s
0 .19719 m
.00375 .19719 L
s
0 .22762 m
.00375 .22762 L
s
0 .25806 m
.00375 .25806 L
s
0 .2885 m
.00375 .2885 L
s
0 .34937 m
.00375 .34937 L
s
0 .37981 m
.00375 .37981 L
s
0 .41025 m
.00375 .41025 L
s
0 .44068 m
.00375 .44068 L
s
0 .50156 m
.00375 .50156 L
s
0 .532 m
.00375 .532 L
s
0 .56243 m
.00375 .56243 L
s
0 .59287 m
.00375 .59287 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01474 L
.13203 .01472 L
.13764 .01473 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01473 L
.23557 .01475 L
.24448 .01472 L
.25376 .01473 L
.26344 .01483 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01474 L
Mistroke
.34593 .01475 L
.3606 .01472 L
.37629 .01472 L
.39313 .01473 L
.41133 .01475 L
.43111 .01473 L
.45277 .01477 L
.47672 .01476 L
.5035 .01476 L
.53385 .01478 L
.56889 .01472 L
.61034 .01477 L
.66106 .01479 L
.72646 .01485 L
.81863 .0241 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooV`00C_oo000Zool01000ooooo`001?oo00<00?ooool0WOoo2P00A?oo000Zool01000oooo
o`001?oo00<00?ooool0Yooo1@00?ooo000Zool01000ooooo`001?oo00<00?ooool0Zooo00<00?oo
ool0?Ooo000[ool20005ool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0l
ool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00
<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0
[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003o
oooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00oooo
o`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0
=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03
003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0eool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003o
oooo03Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00]?oo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0dool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03
003ooooo03Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]?oo00<00?ooool0=?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00
]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Ko
o`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool0
03;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000b
ool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2lool00`00ooooo`0/ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2m
ool00`00ooooo`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Woo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?oo
ool08ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`36ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003o
oolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;o
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1F
ool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006ko
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P00
2ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -480.209, \
0.00895924, 30.8137}}],

Cell[BoxData[
    \(0.5034126770880591`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 -0.497114 0.511829 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11708 -18 -4.5 ]
[-0.0125 .11708 0 4.5 ]
[-0.0125 .21945 -18 -4.5 ]
[-0.0125 .21945 0 4.5 ]
[-0.0125 .32181 -18 -4.5 ]
[-0.0125 .32181 0 4.5 ]
[-0.0125 .42418 -18 -4.5 ]
[-0.0125 .42418 0 4.5 ]
[-0.0125 .52654 -6 -4.5 ]
[-0.0125 .52654 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11708 m
.00625 .11708 L
s
[(1.2)] -0.0125 .11708 1 0 Mshowa
0 .21945 m
.00625 .21945 L
s
[(1.4)] -0.0125 .21945 1 0 Mshowa
0 .32181 m
.00625 .32181 L
s
[(1.6)] -0.0125 .32181 1 0 Mshowa
0 .42418 m
.00625 .42418 L
s
[(1.8)] -0.0125 .42418 1 0 Mshowa
0 .52654 m
.00625 .52654 L
s
[(2)] -0.0125 .52654 1 0 Mshowa
.125 Mabswid
0 .04031 m
.00375 .04031 L
s
0 .0659 m
.00375 .0659 L
s
0 .09149 m
.00375 .09149 L
s
0 .14267 m
.00375 .14267 L
s
0 .16826 m
.00375 .16826 L
s
0 .19386 m
.00375 .19386 L
s
0 .24504 m
.00375 .24504 L
s
0 .27063 m
.00375 .27063 L
s
0 .29622 m
.00375 .29622 L
s
0 .3474 m
.00375 .3474 L
s
0 .373 m
.00375 .373 L
s
0 .39859 m
.00375 .39859 L
s
0 .44977 m
.00375 .44977 L
s
0 .47536 m
.00375 .47536 L
s
0 .50095 m
.00375 .50095 L
s
0 .55214 m
.00375 .55214 L
s
0 .57773 m
.00375 .57773 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .04031 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .04031 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .04031 L
.1212 .04031 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .04031 L
.15537 .01472 L
.16159 .0659 L
.168 .01472 L
.17459 .04031 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .04031 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .04031 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .04031 L
.3606 .01472 L
.37629 .01472 L
.39313 .04031 L
.41133 .01472 L
.43111 .04031 L
.45277 .01472 L
.47672 .01472 L
.5035 .04031 L
.53385 .0659 L
.56889 .0659 L
.61034 .14267 L
.66106 .16826 L
.72646 .04031 L
.81863 .04031 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007ooo000fool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool07_oo000fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Pool003Ooo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`009ooo10001?oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Yool00`00ooooo`03ool00`00ooooo`3^ool002Woo`03003ooooo00?oo`80
00?oo`D00003ool0000000L00004ool000000003ool40002ool01@00ooooo`00ool010000ooo2000
0ooo40001Ooo10001_oo00<00?ooool01_oo1P00Rooo000Yool00`00ooooo`03ool00`00ooooo`06
ool00`00ool00007ool01@00ool00?oo00000ooo00@00?ooool000;oo`06003ooooo003oo`000_oo
00D00?ooooooo`0000Koo`05003oooooool0000>ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`03ool20006ool00`00ooooo`04ool00`00ooooo`28ool002Woo`03003ooooo00?oo`03003o
oooo00Koo`03003oo`0000Ooo`05003oo`00ool00003ool01`00oooooooo003oo`0000;oo`03003o
o`0000?oo`03003oo`0000Soo`03003oo`00013oo`05003oooooool00004ool00`00ooooo`02ool0
1000ooooo`001Ooo00<00?ooool01Ooo00<00?ooool0Qooo000Wool30005ool00`00ooooo`06ool0
0`00ool00007ool01@00ool00?oo00000ooo00P00?ooooooo`00ool00?oo0P0000?oo`00ool00_oo
00<00?oo00002?oo00<00?oo00004?oo00@00?ooool000Koo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`07ool00`00ooooo`26ool002Woo`03003ooooo00?oo`03003ooooo00Ooo`03
003ooooo00Ooo`07003oooooool00?oo00001?oo0`0000Coo`00ool000Coo`03003oo`0000Soo`03
003oo`00013oo`03003oo`0000Soo`03003oo`0000Coo`04003ooooo000;ool00`00ooooo`25ool0
02ooo`03003ooooo00Ooo`03003ooooo00Ooo`07003oooooool00?oo00001Ooo0P0000Coo`00ool0
00Goo`03003ooooo00Soo`03003ooooo013oo`8000Soo`03003oo`0000Goo`03003oo`0000coo`03
003ooooo08Coo`00;ooo0P002?oo00<00?ooool01ooo00@00?ooooooo`<000Goo`06003oo`00003o
o`001Ooo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool02?oo00<00?ooool01Ooo00<00?oo
ool03?oo00<00?ooool0;Ooo5000@_oo000_ool00`00ooooo`0Oool20018ool2000/ool00`00oooo
o`0Aool00`00ooooo`10ool002ooo`03003ooooo01ooo`8004[oo`03003ooooo02Woo`03003ooooo
01;oo`03003ooooo03ooo`00;ooo00<00?ooool07ooo00<00?ooool0B_oo00<00?ooool09ooo00<0
0?ooool04ooo00<00?ooool0?ooo000_ool00`00ooooo`0Oool00`00ooooo`1;ool2000Wool00`00
ooooo`0Cool00`00ooooo`0oool002ooo`80023oo`03003ooooo04goo`P001koo`03003ooooo01Co
o`03003ooooo03ooo`00;ooo00<00?ooool0Mooo00<00?ooool06ooo00<00?ooool05Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`1gool00`00ooooo`0Jool00`00ooooo`0Fool00`00ooooo`0nool0
02ooo`03003ooooo07Soo`03003ooooo01Woo`03003ooooo01Koo`03003ooooo03koo`00;ooo00<0
0?ooool0N?oo00<00?ooool06?oo00<00?ooool06?oo00<00?ooool0?Ooo000_ool00`00ooooo`1i
ool00`00ooooo`0Gool00`00ooooo`0Hool00`00ooooo`0mool002ooo`8007[oo`03003ooooo01Ko
o`03003ooooo01Woo`03003ooooo03goo`00;ooo00<00?ooool0N_oo00<00?ooool05Ooo00<00?oo
ool06Ooo00<00?ooool0?Ooo000_ool00`00ooooo`1jool00`00ooooo`0Dool00`00ooooo`0Kool0
0`00ooooo`0lool001_oo`@000?oo`03003ooooo00;oo`@000Coo`03003ooooo07_oo`03003ooooo
01?oo`03003ooooo01_oo`03003ooooo03coo`007Ooo00<00?ooool01ooo00<00?ooool01Ooo00<0
0?ooool0O?oo00<00?ooool04Ooo00<00?ooool07?oo00<00?ooool0??oo000Mool00`00ooooo`08
ool00`00ooooo`04ool2001mool00`00ooooo`0Aool00`00ooooo`0Mool00`00ooooo`0kool001go
o`03003ooooo00Woo`03003ooooo00?oo`03003ooooo07goo`03003ooooo00ooo`03003ooooo01ko
o`03003ooooo03_oo`007Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0OOoo00<00?oo
ool03ooo00<00?ooool07_oo00<00?ooool0>ooo000Kool30009ool01000ooooo`001?oo00<00?oo
ool0O_oo00<00?ooool03Ooo00<00?ooool07ooo00<00?ooool0>ooo000Mool00`00ooooo`08ool2
0005ool00`00ooooo`1nool00`00ooooo`0=ool00`00ooooo`0Pool00`00ooooo`0jool002ooo`80
083oo`03003ooooo00_oo`03003ooooo027oo`03003ooooo03[oo`00;ooo00<00?ooool0P?oo0P00
2ooo00<00?ooool08Ooo00<00?ooool0>_oo000_ool00`00ooooo`22ool20008ool00`00ooooo`0S
ool00`00ooooo`0iool002ooo`03003ooooo08Coo`8000Koo`03003ooooo02?oo`03003ooooo03Wo
o`00;ooo00<00?ooool0Q_oo0P000ooo00<00?ooool09?oo00<00?ooool0>Ooo000_ool00`00oooo
o`28ool200000ooo003oo`0Uool00`00ooooo`0iool002ooo`8008_oo`03003ooooo02Koo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool001_oo`@0
00?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0;Goo`03003ooooo03Koo`007Ooo00<0
0?ooool02Ooo00<00?ooool00ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Mool00`00ooooo`06
ool50004ool2002gool00`00ooooo`0eool001goo`03003ooooo00Koo`04003ooooo0005ool00`00
ooooo`2fool00`00ooooo`0eool001goo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo0;Ko
o`03003ooooo03Goo`006ooo0`002_oo0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000Mool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002oo
o`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2
002kool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`@000?oo`03003o
oooo00?oo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00<00?ooool01ooo00@00?oo
ool000Coo`03003ooooo0;coo`03003ooooo02ooo`007Ooo00<00?ooool01ooo00@00?ooool000Co
o`800;goo`03003ooooo02ooo`007Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000Mool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`2mool00`00ooooo`0^ool0
01_oo`<000Woo`03003ooooo00Goo`03003ooooo0;goo`03003ooooo02koo`007Ooo00<00?ooool0
2?oo0`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`006ooo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Mool0
0`00ooooo`07ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Mool00`00oooo
o`07ool01000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo000Mool00`00ooooo`08ool20005ool0
0`00ooooo`32ool00`00ooooo`0Yool001goo`03003ooooo00Ooo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`0Xool001_oo`<000Woo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Xool001goo`03003ooooo00Soo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`009ooo10001?oo
00<00?ooool0b?oo00<00?ooool08ooo000Wool00`00ooooo`05ool00`00ooooo`38ool00`00oooo
o`0Sool002Soo`03003ooooo00Coo`800<Woo`03003ooooo02?oo`00:Ooo00<00?ooool00ooo00<0
0?ooool0b?oo00<00?ooool08ooo000Zool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0R
ool002Ooo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool002Soo`8000Goo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7o
o`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Q
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005So
o`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Go
o`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.288, 0.856919, \
0.00895924, 0.00916208}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<exponentialrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
          2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147071 5.88612e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01473 L
.12715 .01473 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01482 L
.23153 .01476 L
.2576 .02022 L
.28616 .60332 L
.31774 .60332 L
.35304 .60332 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oobl00;Coo`00<?oo00@00?ooool000Coo`03003ooooo037oo`@00;3o
o`00<?oo00@00?ooool000Coo`03003ooooo03Coo`03003ooooo0:koo`00<?oo00@00?ooool000Co
o`03003ooooo03Coo`03003ooooo0:koo`00<Ooo0P001Ooo00<00?ooool0=?oo00<00?ooool0[_oo
000hool00`00ooooo`0dool00`00ooooo`2^ool003Soo`8003Goo`03003ooooo0:koo`00>?oo00<0
0?ooool0=?oo00<00?ooool0[_oo000hool00`00ooooo`0dool00`00ooooo`2^ool003Soo`03003o
oooo03Coo`03003ooooo0:koo`00>?oo00<00?ooool0=?oo00<00?ooool0[_oo000hool00`00oooo
o`0dool00`00ooooo`2^ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<0
0?ooool0[Ooo000hool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Goo`03003o
oooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool00`00ooooo`0eool00`00oooo
o`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<00?ooool0[Ooo000h
ool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo
00<00?ooool0=Ooo00<00?ooool0[Ooo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`0eool00`00ooooo`2]ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0eool00`00ooooo`2]ool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2000fool00`00ooooo`2]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0eool00`00ooooo`2]ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`0eool00`00ooooo`2]ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0=Ooo00<00?oo
ool0[Ooo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`0eool00`00oooo
o`2]ool003Soo`03003ooooo03Goo`03003ooooo0:goo`00>?oo0P00=_oo00<00?ooool0[Ooo000h
ool00`00ooooo`0eool00`00ooooo`2]ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo
00<00?ooool0=_oo00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`03
003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool2000g
ool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo
00<00?ooool0[?oo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`03003ooooo03Koo`03
003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo000hool2000gool00`00ooooo`2/
ool003Soo`03003ooooo03Koo`03003ooooo0:coo`00>?oo00<00?ooool0=_oo00<00?ooool0[?oo
000hool00`00ooooo`0fool00`00ooooo`2/ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo03Koo`03003ooooo0:coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03Koo`03
003ooooo0:coo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8003Ooo`03003ooooo0:coo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0fool00`00oooo
o`2/ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`0fool00`00ooooo`2/ool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0gool00`00oooo
o`2[ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03Ooo`03
003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool2000hool00`00ooooo`2[
ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo
000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00
>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003So
o`8003Soo`03003ooooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00oooo
o`0gool00`00ooooo`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<00?ooool0
=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00ooooo`2[ool003Soo`8003Soo`03003o
oooo0:_oo`00>?oo00<00?ooool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0gool00`00oooo
o`2[ool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0=ooo00<00?ooool0Zooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Soo`03003o
oooo0:[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2000iool00`00ooooo`2Zool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0hool00`00ooooo`2Z
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0hool00`00ooooo`2Zool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0hool00`00
ooooo`2Zool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03Soo`03003o
oooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00oooo
o`2Zool003Soo`8003Woo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000h
ool00`00ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo
00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`80
03Woo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo00<00?ooool0Z_oo000hool00`00ooooo`0h
ool00`00ooooo`2Zool003Soo`03003ooooo03Soo`03003ooooo0:[oo`00>?oo00<00?ooool0>?oo
00<00?ooool0Z_oo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`8003Woo`03003ooooo
0:[oo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Y
ool003Soo`03003ooooo03Woo`03003ooooo0:Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0>Ooo00<00?ooool0ZOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Woo`03003ooooo
0:Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2000jool00`00ooooo`2Yool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0iool00`00ooooo`2Yool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo03Woo`03003o
oooo0:Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0>Ooo00<00?oo
ool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03Woo`03003ooooo
0:Woo`00>?oo0P00>_oo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003So
o`03003ooooo03Woo`03003ooooo0:Woo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000hool0
0`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03Woo`03003ooooo0:Woo`00>?oo0P00
>_oo00<00?ooool0ZOoo000hool00`00ooooo`0iool00`00ooooo`2Yool003Soo`03003ooooo03[o
o`03003ooooo0:Soo`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000hool00`00ooooo`0jool0
0`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:Soo`00>?oo0P00>ooo00<00?ooool0
Z?oo000hool00`00ooooo`0jool00`00ooooo`2Xool003Soo`03003ooooo03[oo`03003ooooo0:So
o`00>?oo00<00?ooool0>_oo00<00?ooool0Z?oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`0jool00`00ooooo`2Xool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0>_oo00<00?ooool0Z?oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8003_ooi@001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.8, \
0.00681464, 798.876}}],

Cell[BoxData[
    \(0.08404372513021459`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01473 L
.20754 .01472 L
.23153 .01472 L
.2576 .01473 L
.28616 .01475 L
.31774 .01474 L
.35304 .01726 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ood<00:3oo`00<?oo00@00?ooool000Coo`03003ooooo04Goo`@009co
o`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?ooool0V_oo
000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00>?oo00<0
0?ooool0B?oo00<00?ooool0V_oo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003o
oooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00oooo
o`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<0
0?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003o
oooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00oooo
o`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0VOoo000h
ool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2Hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo00<00?oo
ool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool00`00oooo
o`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0V?oo000h
ool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo
00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03
003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<
ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo
00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03
003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00ooooo`2G
ool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo
000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04_oo`03
003ooooo09Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00oooo
o`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04coo`03
003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00ooooo`2F
ool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo
000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00
>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003So
o`8004goo`03003ooooo09Koo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00oooo
o`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<00?ooool0
COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004koo`03003o
oooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00oooo
o`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04goo`03003o
oooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00ooooo`2E
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>ool00`00
ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04koo`03003o
oooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00oooo
o`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000h
ool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Coo`00>?oo
00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`80
04ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>
ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03003ooooo
09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2C
ool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo
09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`2Cool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03003o
oooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo00<00?oo
ool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053o
o`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00ooooo`1@ool0
0`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<00?ooool0
TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003ooooo097o
o`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;oogd001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
04ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
04coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.11405580822706403`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147083 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01474 L
.35304 .01473 L
.39305 .01473 L
.43925 .01484 L
.49388 .02822 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeX008Woo`00<?oo00@00?ooool000Coo`03003ooooo05coo`@008Go
o`00<?oo00@00?ooool000Coo`03003ooooo063oo`@0087oo`00<?oo00@00?ooool000Coo`03003o
oooo06Coo`<007koo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo000hool00`00oooo
o`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00>?oo00<00?ooool0I_oo00<0
0?ooool0O?oo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003o
oooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00oooo
o`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<00?ooool0Nooo000h
ool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo
00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03
003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000hool00`00ooooo`1X
ool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo00<00?ooool0J?oo
00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Xool0
0`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1jool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Zool0
0`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?ooool0NOoo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03
003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000hool00`00ooooo`1Y
ool00`00ooooo`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo00<00?ooool0J_oo
00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03
003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[ool00`00ooooo`1h
ool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo
000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00
>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1gool003Soo`03003o
oooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00oooo
o`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03003ooooo07Ooo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8006coo`03003ooooo07Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03003ooooo07Koo`00
>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1fool003Soo`03003o
oooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00oooo
o`1/ool00`00ooooo`1fool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0
KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006koo`03003o
oooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00oooo
o`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0
MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`8006ooo`03003ooooo07Coo`00>?oo
00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03
003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003ooooo07Coo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003ooooo07?oo`00>?oo
00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00ooooo`1cool003Soo`80
073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_
ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?ooool0L?oo
00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo
07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1b
ool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo
000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo07;oo`00>?oo00<0
0?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003o
oooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo077oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?ooool0L?oo000hool0
0`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo0P00
Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;o
o`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1bool0
0`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0
Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06oo
o`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool0
03Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0Kooo000hool00`00
ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?oo
ool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0M?oo
00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Ooo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03
003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[o
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
06[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool0
1000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?o
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.1677027148619118`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01474 L
.76847 .03323 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohT005[oo`00<?oo00@00?ooool000Coo`03003ooooo08_oo`H005Co
o`00<?oo00@00?ooool000Coo`03003ooooo097oo`H004koo`00<?oo00@00?ooool000Coo`03003o
oooo09Ooo`H004Soo`00<Ooo0P001Ooo00<00?ooool0WOoo1000A?oo000hool00`00ooooo`2Pool0
0`00ooooo`12ool003Soo`800:;oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo00<00?ooool0
@Ooo000hool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:;oo`03003ooooo043o
o`00>?oo00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0oool0
03Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00
ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?oo
ool0Y?oo00<00?ooool0?_oo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo
0:Goo`03003ooooo03goo`00>?oo0P00Yooo00<00?ooool0??oo000hool00`00ooooo`2Vool00`00
ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Yooo00<00?oo
ool0>ooo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00oooo
o`0kool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00oooo
o`0jool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Y
ool00`00ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo
0:[oo`03003ooooo03Soo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00
ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?oo
ool0=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo
03Koo`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003So
o`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool0
0`00ooooo`2^ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<0
0?ooool0[ooo00<00?ooool0<ooo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:oo
o`03003ooooo03?oo`00>?oo00<00?ooool0/?oo00<00?ooool0<_oo000hool00`00ooooo`2`ool0
0`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;3oo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo037oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;o
o`03003ooooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2bool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<0
0?ooool0/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;Co
o`03003ooooo02koo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool0
0`00ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<0
0?ooool0;Ooo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02co
o`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2gool00`00ooooo`0[ool0
03Soo`03003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000h
ool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?oo
ool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo
0;Woo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002kool00`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?oo
ool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`800;koo`03
003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00
ooooo`0Tool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?oo
ool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00
>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`30ool00`00ooooo`0Rool003So
o`03003ooooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool0
0`00ooooo`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0
`_oo00<00?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<?o
o`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo
00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035
ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00oooo
o`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003o
oooo01_oo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00oooo
o`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00b_oo00<00?ooool06Ooo000h
ool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003ooooo01Koo`00>?oo00<00?ooool0c?oo
00<00?ooool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?oo
ool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo
0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03
003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[o
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
06[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool0
1000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1:
ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00
QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@004coo`00
oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0
077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3374518293567986`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01473 L
.2576 .01473 L
.28616 .01474 L
.31774 .01491 L
.35304 .01582 L
.39305 .60332 L
.43925 .60332 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oodL009coo`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003o
oooo09[oo`00<?oo00@00?ooool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<?oo00@00?oo
ool000Coo`03003ooooo04Soo`03003ooooo09[oo`00<Ooo0P001Ooo00<00?ooool0B?oo00<00?oo
ool0V_oo000hool00`00ooooo`18ool00`00ooooo`2Jool003Soo`8004Woo`03003ooooo09[oo`00
>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003So
o`03003ooooo04Woo`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool0
0`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00
B_oo00<00?ooool0VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04Wo
o`03003ooooo09Woo`00>?oo00<00?ooool0BOoo00<00?ooool0VOoo000hool00`00ooooo`19ool0
0`00ooooo`2Iool003Soo`03003ooooo04Woo`03003ooooo09Woo`00>?oo0P00B_oo00<00?ooool0
VOoo000hool00`00ooooo`19ool00`00ooooo`2Iool003Soo`03003ooooo04[oo`03003ooooo09So
o`00>?oo00<00?ooool0B_oo00<00?ooool0V?oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1:ool00`00ooooo`2H
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001;ool00`00ooooo`2Hool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1:ool00`00oooo
o`2Hool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1:ool00`00ooooo`2Hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B_oo
00<00?ooool0V?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1:ool0
0`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09Soo`00>?oo0P00Booo00<00?ooool0
V?oo000hool00`00ooooo`1:ool00`00ooooo`2Hool003Soo`03003ooooo04[oo`03003ooooo09So
o`00>?oo00<00?ooool0B_oo00<00?ooool0V?oo000hool00`00ooooo`1;ool00`00ooooo`2Gool0
03Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000h
ool2001<ool00`00ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?oo
ool0Booo00<00?ooool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool003Soo`03003ooooo
04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?ooool0Uooo000hool2001<ool00`00
ooooo`2Gool003Soo`03003ooooo04_oo`03003ooooo09Ooo`00>?oo00<00?ooool0Booo00<00?oo
ool0Uooo000hool00`00ooooo`1;ool00`00ooooo`2Gool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo04_oo`03003ooooo09Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
04coo`03003ooooo09Koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8004goo`03003ooooo09Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool0
0`00ooooo`2Fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`2Fool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1<ool0
0`00ooooo`2Fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool2001=ool00`00
ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo09Koo`00>?oo00<00?ooool0C?oo00<00?oo
ool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2Fool003Soo`03003ooooo04coo`03003ooooo
09Koo`00>?oo00<00?ooool0C?oo00<00?ooool0U_oo000hool00`00ooooo`1<ool00`00ooooo`2F
ool003Soo`8004koo`03003ooooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool0
0`00ooooo`1=ool00`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`00>?oo00<0
0?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool00`00ooooo`2Eool003Soo`8004ko
o`03003ooooo09Goo`00>?oo00<00?ooool0COoo00<00?ooool0UOoo000hool00`00ooooo`1=ool0
0`00ooooo`2Eool003Soo`03003ooooo04goo`03003ooooo09Goo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0COoo00<00?ooool0UOoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04go
o`03003ooooo09Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001>ool00`00ooooo`2Eool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1=ool00`00
ooooo`2Eool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1>ool00`00ooooo`2Dool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1>
ool00`00ooooo`2Dool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04ko
o`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool0
0`00ooooo`2Dool003Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0
U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04koo`03003ooooo09Co
o`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00ooooo`1>ool00`00ooooo`2Dool0
03Soo`8004ooo`03003ooooo09Coo`00>?oo00<00?ooool0C_oo00<00?ooool0U?oo000hool00`00
ooooo`1>ool00`00ooooo`2Dool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?oo
ool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00ooooo`2Cool003Soo`80053oo`03
003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00
ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04ooo`03
003ooooo09?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2001@ool00`00ooooo`2Cool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1?ool00`00oooo
o`2Cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Cooo00<00?ooool0Tooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04oo
o`03003ooooo09?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Cooo
00<00?ooool0Tooo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03
003ooooo09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2B
ool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo
000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00
>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003o
oooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool00`00oooo
o`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00D_oo00<0
0?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057oo`03003o
oooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0DOoo00<00?ooool0TOoo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8005;o
ogd001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8005ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.11684363931863068`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147077 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01474 L
.35304 .01476 L
.39305 .01474 L
.43925 .01554 L
.49388 .60332 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeT008[oo`00<?oo00@00?ooool000Coo`03003ooooo05[oo`03003o
oooo08Soo`00<?oo00@00?ooool000Coo`03003ooooo05[oo`03003ooooo08Soo`00<?oo00@00?oo
ool000Coo`03003ooooo05[oo`03003ooooo08Soo`00<Ooo0P001Ooo00<00?ooool0F_oo00<00?oo
ool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`8005coo`03003ooooo08Ooo`00
>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003So
o`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo000hool0
0`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo0P00
G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_o
o`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00ooooo`1Lool0
0`00ooooo`26ool003Soo`03003ooooo05coo`03003ooooo08Koo`00>?oo0P00GOoo00<00?ooool0
Q_oo000hool00`00ooooo`1Lool00`00ooooo`26ool003Soo`03003ooooo05coo`03003ooooo08Ko
o`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1Lool00`00ooooo`26ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Lool00`00ooooo`26
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001Mool00`00ooooo`26ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool00`00oooo
o`26ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1Mool00`00ooooo`25ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0GOoo
00<00?ooool0QOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Mool0
0`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo0P00G_oo00<00?ooool0
QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Go
o`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool0
03Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo000h
ool2001Oool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?oo
ool0G_oo00<00?ooool0Q?oo000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo
05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo000hool2001Oool00`00
ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?oo
ool0Q?oo000hool00`00ooooo`1Oool00`00ooooo`23ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo05ooo`03003ooooo08?oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
05ooo`03003ooooo08?oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`80063oo`03003ooooo08?oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool0
0`00ooooo`23ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`23ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Oool0
0`00ooooo`23ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
05ooo`03003ooooo08?oo`00>?oo00<00?ooool0Gooo00<00?ooool0Pooo000hool2001Pool00`00
ooooo`23ool003Soo`03003ooooo05ooo`03003ooooo08?oo`00>?oo00<00?ooool0H?oo00<00?oo
ool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo
08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22
ool003Soo`80067oo`03003ooooo08;oo`00>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool0
0`00ooooo`1Pool00`00ooooo`22ool003Soo`03003ooooo063oo`03003ooooo08;oo`00>?oo00<0
0?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Qool00`00ooooo`21ool003Soo`8006;o
o`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00ooooo`1Qool0
0`00ooooo`21ool003Soo`03003ooooo067oo`03003ooooo087oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0HOoo00<00?ooool0POoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo067o
o`03003ooooo087oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001Rool00`00ooooo`21ool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Qool00`00
ooooo`21ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1Qool00`00ooooo`21ool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Q
ool00`00ooooo`21ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06;o
o`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool0
0`00ooooo`20ool003Soo`8006?oo`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0
P?oo000hool00`00ooooo`1Rool00`00ooooo`20ool003Soo`03003ooooo06;oo`03003ooooo083o
o`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool00`00ooooo`20ool0
03Soo`8006?oo`03003ooooo083oo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00
ooooo`1Sool00`00ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`00>?oo00<00?oo
ool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`8006Coo`03
003ooooo07ooo`00>?oo00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00
ooooo`1oool003Soo`03003ooooo06?oo`03003ooooo07ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Hooo00<00?ooool0Oooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Coo`03
003ooooo07koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2001Uool00`00ooooo`1nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Tool00`00oooo
o`1nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0I?oo00<00?ooool0O_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Co
o`03003ooooo07koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0I?oo
00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`03003ooooo06Coo`03
003ooooo07koo`00>?oo0P00IOoo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1n
ool003Soo`03003ooooo06Coo`03003ooooo07koo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo
000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00
>?oo0P00I_oo00<00?ooool0OOoo000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`03003o
oooo06Goo`03003ooooo07goo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool00`00oooo
o`1Uool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00>?oo0P00I_oo00<0
0?ooool0OOoo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`03003ooooo06Koo`03003o
oooo07coo`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Vool00`00ooooo`1lool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0I_oo00<00?ooool0O?oo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8006Oo
ofP001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12461.9, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.15906497629089028`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01474 L
.56075 .01732 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oof/007Soo`00<?oo00@00?ooool000Coo`03003ooooo06goo`P0073o
o`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?ooool000Co
o`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0M?oo00<00?ooool0K_oo
000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<0
0?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`03003o
oooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00oooo
o`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00Mooo00<0
0?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003o
oooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00oooo
o`1/ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0Jooo000h
ool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo
00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo00<00?oo
ool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool00`00oooo
o`1Zool003Soo`03003ooooo07Soo`03003ooooo06[oo`00>?oo0P00N_oo00<00?ooool0JOoo000h
ool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo
00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03
003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool2001k
ool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo
00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03
003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool2001lool00`00ooooo`1W
ool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo
000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07_oo`03
003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00oooo
o`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00oooo
o`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07coo`03
003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001mool00`00ooooo`1V
ool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo
000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00
>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003So
o`8007koo`03003ooooo06Goo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00oooo
o`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0
O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007ooo`03003o
oooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00oooo
o`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07ooo`03003o
oooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1oool00`00ooooo`1S
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083oo`03003o
oooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool00`00oooo
o`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067oo`00>?oo
00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`80
08;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`22
ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?ooool0P_oo
00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03003ooooo
063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00ooooo`1O
ool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03003ooooo
05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00ooooo`1Oool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Coo`03003o
oooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo00<00?oo
ool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03003ooooo
05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003So
o`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo000hool0
0`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo0P00
Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Go
o`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00ooooo`26ool0
0`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<00?ooool0
G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05co
o`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008SoodL001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo053oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@005;oo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.20982198045118122`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01473 L
.64696 .01474 L
.76847 .01591 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooil004Coo`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04;oo`00<?oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<?oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`800:?oo`03003ooooo043oo`00
>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000hool0
0`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00
Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Go
o`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000hool00`00ooooo`2Vool0
0`00ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0
>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Soo`03003ooooo03[o
o`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0
=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Ko
o`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2]ool00`00ooooo`0eool0
03Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000h
ool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?oo
ool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo
0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00
ooooo`0bool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?oo
ool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00
ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?oo
ool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Koo`03003ooooo
02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/
ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool0
0`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[o
o`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2jool0
0`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool0
0`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool0
9?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?o
o`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool0
03Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00
ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?oo
ool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03
003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00
ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03
003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0K
ool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo
000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00
>?oo0P00b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003o
oooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00oooo
o`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<0
0?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003o
oooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00
oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo
0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_o
o`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.4045382139894458`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147086 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01473 L
.31774 .01472 L
.35304 .01472 L
.39305 .01476 L
.43925 .01475 L
.49388 .0204 L
.56075 .60332 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooeh008Goo`00<?oo00@00?ooool000Coo`03003ooooo063oo`L007ko
o`00<?oo00@00?ooool000Coo`03003ooooo06Koo`03003ooooo07coo`00<?oo00@00?ooool000Co
o`03003ooooo06Koo`03003ooooo07coo`00<Ooo0P001Ooo00<00?ooool0I_oo00<00?ooool0O?oo
000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Soo`03003ooooo07_oo`00>?oo00<0
0?ooool0Iooo00<00?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003o
oooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000hool00`00oooo
o`1Wool00`00ooooo`1kool003Soo`03003ooooo06Ooo`03003ooooo07_oo`00>?oo0P00J?oo00<0
0?ooool0Nooo000hool00`00ooooo`1Wool00`00ooooo`1kool003Soo`03003ooooo06Soo`03003o
oooo07[oo`00>?oo00<00?ooool0J?oo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00oooo
o`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00JOoo00<00?ooool0N_oo000h
ool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo
00<00?ooool0J?oo00<00?ooool0N_oo000Hool40003ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Xool00`00ooooo`1jool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Yool00`00ooooo`1iool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Zool00`00ooooo`1iool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`1Yool00`00ooooo`1iool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0JOoo00<00?oo
ool0NOoo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1Yool00`00oooo
o`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0NOoo000h
ool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo
00<00?ooool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1Zool00`00ooooo`1hool003Soo`03
003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo00<00?ooool0N?oo000hool2001[
ool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?ooool0J_oo
00<00?ooool0N?oo000hool00`00ooooo`1[ool00`00ooooo`1gool003Soo`03003ooooo06_oo`03
003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool2001/ool00`00ooooo`1g
ool003Soo`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo
000hool00`00ooooo`1[ool00`00ooooo`1gool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06_oo`03
003ooooo07Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8006goo`03003ooooo07Koo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1/ool00`00ooooo`1fool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1/ool00`00oooo
o`1fool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06coo`03
003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool2001]ool00`00ooooo`1f
ool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo
000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00
>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003So
o`8006koo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000hool00`00oooo
o`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0
KOoo00<00?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`8006ooo`03003o
oooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00oooo
o`1dool003Soo`03003ooooo06koo`03003ooooo07Coo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0K_oo00<00?ooool0M?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06koo`03003o
oooo07Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2001_ool00`00ooooo`1dool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1d
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1_ool00`00
ooooo`1cool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06ooo`03003o
oooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000hool00`00ooooo`1_ool00`00oooo
o`1cool003Soo`80073oo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<00?ooool0Looo000h
ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo
00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80
077oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`
ool00`00ooooo`1bool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo
00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool003Soo`80077oo`03003ooooo
07;oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1a
ool003Soo`03003ooooo077oo`03003ooooo077oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo077oo`03003ooooo
077oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2001bool00`00ooooo`1aool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1aool00`00ooooo`1aool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0LOoo00<00?ooool0LOoo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07;oo`03003o
oooo073oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0L_oo00<00?oo
ool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo
073oo`00>?oo0P00Looo00<00?ooool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool003So
o`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool0
0`00ooooo`1bool00`00ooooo`1`ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00
M?oo00<00?ooool0Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07?o
o`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1cool0
0`00ooooo`1_ool003Soo`03003ooooo07?oo`03003ooooo06ooo`00>?oo0P00M?oo00<00?ooool0
Kooo000hool00`00ooooo`1cool00`00ooooo`1_ool003Soo`03003ooooo07Coo`03003ooooo06ko
o`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000Bool40003ool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1dool00`00ooooo`1^ool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0M?oo00<00?ooool0K_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8007GooeX001Oo
o`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.1696358212219597`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147083 5.88611e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01473 L
.56075 .01594 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oog<0073oo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003o
oooo06koo`00<?oo00@00?ooool000Coo`03003ooooo07Coo`03003ooooo06koo`00<?oo00@00?oo
ool000Coo`03003ooooo07Coo`03003ooooo06koo`00<Ooo0P001Ooo00<00?ooool0MOoo00<00?oo
ool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00
>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003So
o`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool0
0`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`00>?oo0P00
Mooo00<00?ooool0K?oo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo07Ko
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1gool0
0`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_oo`00>?oo0P00N?oo00<00?ooool0
Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo06_o
o`00>?oo00<00?ooool0Mooo00<00?ooool0Jooo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Z
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001iool00`00ooooo`1Zool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1hool00`00oooo
o`1Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0N?oo
00<00?ooool0J_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo0P00N_oo00<00?ooool0
JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000h
ool2001kool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo
07[oo`03003ooooo06Soo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000hool2001lool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07_oo`03003ooooo06Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07_oo`03003ooooo06Ooo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool0
0`00ooooo`1Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07coo`03003ooooo06Koo`00>?oo00<00?ooool0O?oo00<00?ooool0I_oo000hool2001nool00`00
ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?oo
ool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo
06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`8007ooo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool0
0`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<0
0?ooool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`8007oo
o`03003ooooo06Coo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool0
0`00ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Oooo00<00?ooool0Hooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07oo
o`03003ooooo06?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20020ool00`00ooooo`1Sool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20ool00`00
ooooo`1Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`20ool00`00ooooo`1Rool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`20
ool00`00ooooo`1Rool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083o
o`03003ooooo06;oo`00>?oo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`20ool0
0`00ooooo`1Rool003Soo`80087oo`03003ooooo06;oo`00>?oo00<00?ooool0POoo00<00?ooool0
HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo087oo`03003ooooo067o
o`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000hool00`00ooooo`21ool00`00ooooo`1Qool0
03Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00
ooooo`22ool00`00ooooo`1Pool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo00<00?oo
ool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`8008?oo`03
003ooooo063oo`00>?oo00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`23ool00`00
ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Pooo00<00?ooool0Gooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08?oo`03
003ooooo05ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20024ool00`00ooooo`1Oool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`23ool00`00oooo
o`1Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0G_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08Co
o`03003ooooo05koo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Q?oo
00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1Nool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003ooooo08Goo`03003ooooo05goo`00
>?oo0P00Q_oo00<00?ooool0GOoo000hool00`00ooooo`25ool00`00ooooo`1Mool003Soo`03003o
oooo08Goo`03003ooooo05goo`00>?oo00<00?ooool0Q_oo00<00?ooool0G?oo000hool00`00oooo
o`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003ooooo05coo`00>?oo0P00Qooo00<0
0?ooool0G?oo000hool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03003o
oooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`27ool00`00ooooo`1Kool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Qooo00<00?ooool0Fooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8008So
odL001Ooo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1<ool009_oo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462, \
0.00681464, 798.877}}],

Cell[BoxData[
    \(0.2219633983275049`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .0148 L
.76847 .04474 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohL005coo`00<?oo00@00?ooool000Coo`03003ooooo08Woo`@005So
o`00<?oo00@00?ooool000Coo`03003ooooo08goo`<005Goo`00<?oo00@00?ooool000Coo`03003o
oooo093oo`@0057oo`00<Ooo0P001Ooo00<00?ooool0U?oo1000COoo000hool00`00ooooo`2Hool3
001:ool003Soo`8009coo`@004Koo`00>?oo00<00?ooool0Wooo0P00A?oo000hool00`00ooooo`2P
ool00`00ooooo`12ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0XOoo
00<00?ooool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Xooo00<00?ooool0@?oo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Xooo00<00?ooool0?ooo
000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00
>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003o
oooo0:Goo`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000Hool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`0lool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Vool00`00ooooo`0lool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Wool00`00ooooo`0kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo0P00Z_oo00<00?ooool0>Ooo000hool00`00ooooo`2Zool00`00ooooo`0hool003Soo`03003o
oooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0
Zooo00<00?ooool0=ooo000hool2002]ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003o
oooo03Koo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2]ool00`00oooo
o`0eool003Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0
=?oo000hool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo
00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2_ool00`00ooooo`0cool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03;oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo03;oo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0a
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0
<?oo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo
00<00?ooool0/ooo00<00?ooool0;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`03
003ooooo0;Coo`03003ooooo02koo`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00
ooooo`2eool00`00ooooo`0]ool003Soo`800;Koo`03003ooooo02goo`00>?oo00<00?ooool0]_oo
00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03003ooooo0;Koo`03
003ooooo02coo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00
ooooo`0[ool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo00<00?ooool0:_oo
000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`03003ooooo0;Woo`03003ooooo02Woo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0:Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0Xool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo
000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo02Goo`00>?oo00<0
0?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool00`00ooooo`0Uool003Soo`03003o
oooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00oooo
o`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<00?ooool0_ooo00<0
0?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<3oo`03003o
oooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00ooooo`31ool00`00oooo
o`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000h
ool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003ooooo023oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Oool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool07_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool00`00ooooo`0Mool0
03Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool07?oo000hool00`00
ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?oo
ool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo
0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00ooooo`39ool00`00
ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?oo
ool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo
01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003So
o`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool4
0003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool0
01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo
003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo
8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001aool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?oo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Cool0
08Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Cool008Coo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo001kool3002Rool0
07coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00
Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.33559829420649123`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145479 0.000167153 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09812 -18 -4.5 ]
[-0.0125 .09812 0 4.5 ]
[-0.0125 .1817 -24 -4.5 ]
[-0.0125 .1817 0 4.5 ]
[-0.0125 .26528 -24 -4.5 ]
[-0.0125 .26528 0 4.5 ]
[-0.0125 .34885 -24 -4.5 ]
[-0.0125 .34885 0 4.5 ]
[-0.0125 .43243 -24 -4.5 ]
[-0.0125 .43243 0 4.5 ]
[-0.0125 .51601 -24 -4.5 ]
[-0.0125 .51601 0 4.5 ]
[-0.0125 .59958 -24 -4.5 ]
[-0.0125 .59958 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09812 m
.00625 .09812 L
s
[(500)] -0.0125 .09812 1 0 Mshowa
0 .1817 m
.00625 .1817 L
s
[(1000)] -0.0125 .1817 1 0 Mshowa
0 .26528 m
.00625 .26528 L
s
[(1500)] -0.0125 .26528 1 0 Mshowa
0 .34885 m
.00625 .34885 L
s
[(2000)] -0.0125 .34885 1 0 Mshowa
0 .43243 m
.00625 .43243 L
s
[(2500)] -0.0125 .43243 1 0 Mshowa
0 .51601 m
.00625 .51601 L
s
[(3000)] -0.0125 .51601 1 0 Mshowa
0 .59958 m
.00625 .59958 L
s
[(3500)] -0.0125 .59958 1 0 Mshowa
.125 Mabswid
0 .03126 m
.00375 .03126 L
s
0 .04798 m
.00375 .04798 L
s
0 .06469 m
.00375 .06469 L
s
0 .08141 m
.00375 .08141 L
s
0 .11484 m
.00375 .11484 L
s
0 .13155 m
.00375 .13155 L
s
0 .14827 m
.00375 .14827 L
s
0 .16499 m
.00375 .16499 L
s
0 .19842 m
.00375 .19842 L
s
0 .21513 m
.00375 .21513 L
s
0 .23185 m
.00375 .23185 L
s
0 .24856 m
.00375 .24856 L
s
0 .28199 m
.00375 .28199 L
s
0 .29871 m
.00375 .29871 L
s
0 .31542 m
.00375 .31542 L
s
0 .33214 m
.00375 .33214 L
s
0 .36557 m
.00375 .36557 L
s
0 .38228 m
.00375 .38228 L
s
0 .399 m
.00375 .399 L
s
0 .41571 m
.00375 .41571 L
s
0 .44915 m
.00375 .44915 L
s
0 .46586 m
.00375 .46586 L
s
0 .48258 m
.00375 .48258 L
s
0 .49929 m
.00375 .49929 L
s
0 .53272 m
.00375 .53272 L
s
0 .54944 m
.00375 .54944 L
s
0 .56615 m
.00375 .56615 L
s
0 .58287 m
.00375 .58287 L
s
0 .6163 m
.00375 .6163 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.03656 .01472 L
.04988 .01472 L
.06383 .01473 L
.07845 .01473 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01473 L
.20754 .01477 L
.23153 .01475 L
.2576 .01475 L
.28616 .01474 L
.31774 .01478 L
.35304 .01473 L
.39305 .01477 L
.43925 .01473 L
.49388 .01477 L
.56075 .01477 L
.64696 .0148 L
.76847 .015 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003o
oooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<0
0?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000Qool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04;oo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Wool00`00ooooo`12ool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003ooooo
047oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00oooo
o`10ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<0
0?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:[o
o`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Zool0
0`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00Zooo00<00?ooool0
?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03go
o`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002^ool00`00ooooo`0kool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo
00<00?ooool0>_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002_ool00`00ooooo`0jool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000Hool40002
ool30004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0fool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;Coo`03003ooooo03Goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool001Soo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Jool01000
oooooooo10000ooo0P001?oo0P001Ooo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03
003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2k
ool00`00ooooo`0]ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo
00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Woo`006?oo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30
ool00`00ooooo`0Xool001Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`Ooo00<00?ooool0:?oo000Jool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001_oo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?oo
ool09ooo000Iool20003ool40003ool20004ool20005ool20032ool00`00ooooo`0Wool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Iool2
0004ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Soo`03003ooooo027oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool0
0`00ooooo`0Pool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool001Woo`8000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00
6?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0cOoo00<00?ooool06ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<koo`03003ooooo01_oo`006Ooo0P000ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3[ool001_oo`04003ooooo0005ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>_oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo0P00k?oo000Iool20003ool40003ool20004ool2003cool00?ooob7o
o`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00
M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002E
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -437.876, \
0.00681464, 28.1316}}],

Cell[BoxData[
    \(0.5096733394367894`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147089 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01497 L
.76847 .03826 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?oohP005_oo`00<?oo00@00?ooool000Coo`03003ooooo08[oo`D005Ko
o`00<?oo00@00?ooool000Coo`03003ooooo08ooo`D0057oo`00<?oo00@00?ooool000Coo`03003o
oooo09Coo`D004coo`00<Ooo0P001Ooo00<00?ooool0VOoo1@00Aooo000hool00`00ooooo`2Nool3
0014ool003Soo`800:7oo`03003ooooo04;oo`00>?oo00<00?ooool0XOoo00<00?ooool0@Ooo000h
ool00`00ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo
00<00?ooool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03
003ooooo0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2S
ool00`00ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo
00<00?ooool0?_oo000hool00`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Goo`03
003ooooo03goo`00>?oo0P00Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Vool00`00ooooo`0l
ool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Wool00`00ooooo`0kool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`0jool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0>Ooo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03
003ooooo03Woo`00>?oo0P00Zooo00<00?ooool0>?oo000hool00`00ooooo`2Zool00`00ooooo`0h
ool003Soo`03003ooooo0:[oo`03003ooooo03Soo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo
000hool00`00ooooo`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00
>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool2002]ool00`00ooooo`0fool003Soo`03003o
oooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00oooo
o`2]ool00`00ooooo`0eool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?ooool0
[_oo00<00?ooool0=?oo000hool2002`ool00`00ooooo`0cool003Soo`03003ooooo0:ooo`03003o
oooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool00`00ooooo`2`ool00`00oooo
o`0bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03;oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003o
oooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0aool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0`ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo033oo`00>?oo00<00?ooool0
/ooo00<00?ooool0;ooo000hool2002dool00`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003o
oooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2dool00`00oooo
o`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?ooool0
;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`800;Ooo`03003ooooo02coo`00>?oo
00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/ool003Soo`03
003ooooo0;Ooo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool00`00
ooooo`2hool00`00ooooo`0Zool003Soo`800;Woo`03003ooooo02[oo`00>?oo00<00?ooool0^?oo
00<00?ooool0:_oo000hool00`00ooooo`2iool00`00ooooo`0Yool003Soo`03003ooooo0;Woo`03
003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02Soo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Koo`00>?oo00<00?ooool0_?oo
00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0Vool003Soo`800;koo`03003ooooo
02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2nool00`00ooooo`0T
ool003Soo`03003ooooo0;koo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool09?oo
000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`800<3oo`03003ooooo02?oo`00>?oo00<0
0?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`30ool00`00ooooo`0Rool003Soo`03003o
oooo0<3oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<00?ooool08Ooo000hool00`00oooo
o`31ool00`00ooooo`0Qool003Soo`800<;oo`03003ooooo027oo`00>?oo00<00?ooool0`_oo00<0
0?ooool08?oo000hool00`00ooooo`32ool00`00ooooo`0Pool003Soo`03003ooooo0<;oo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo01goo`006Ooo0P001?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool07Ooo000hool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Koo`03003ooooo01coo`00>?oo0P00aooo00<00?ooool0
7?oo000hool00`00ooooo`37ool00`00ooooo`0Kool003Soo`03003ooooo0<Ooo`03003ooooo01_o
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`38ool00`00ooooo`0Jool0
03Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0b_oo00<00?ooool06?oo000hool00`00ooooo`3:ool00`00ooooo`0Hool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<00?ooool05ooo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0c?oo00<00?oo
ool05_oo000Bool40003ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Fool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool05Ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0iOoo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001?oo0P00kOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Ko
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001N
ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo
001kool3002Rool007coo`03003ooooo0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8004_oo`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool004coo`00L?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool004coo`00L?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05Koo`00Vooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.1, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.3352548532080728`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0147092 5.8861e-06 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36788 -30 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(60000)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01472 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .01472 L
.39305 .01472 L
.43925 .01472 L
.49388 .01472 L
.56075 .01472 L
.64696 .01472 L
.76847 .01593 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10005_oo
001]ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool05Ooo001]ool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Eool006goo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Goo`00KOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Goo`00KOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`005ooo001^ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool05Ooo003ooolQool00?ooob7oo`00>?ooeP004_oo000aool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo
00@00?ooool000Coo`8000?ooil004Coo`00<?oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04;oo`00<?oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<?oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo047oo`00<Ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0@Ooo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`800:?oo`03003ooooo043oo`00
>?oo00<00?ooool0Xooo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0oool003So
o`03003ooooo0:?oo`03003ooooo03ooo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo000hool0
0`00ooooo`2Tool00`00ooooo`0nool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo0P00
Y_oo00<00?ooool0?Ooo000hool00`00ooooo`2Uool00`00ooooo`0mool003Soo`03003ooooo0:Go
o`03003ooooo03goo`00>?oo00<00?ooool0Y_oo00<00?ooool0??oo000hool00`00ooooo`2Vool0
0`00ooooo`0lool003Soo`03003ooooo0:Koo`03003ooooo03coo`00>?oo0P00Z?oo00<00?ooool0
>ooo000hool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Soo`03003ooooo03[o
o`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`2Xool00`00ooooo`0jool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0i
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002Zool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00oooo
o`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0hool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo
00<00?ooool0>?oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0hool003Soo`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo0P00[?oo00<00?ooool0
=ooo000hool00`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Ko
o`00>?oo00<00?ooool0[?oo00<00?ooool0=_oo000hool00`00ooooo`2]ool00`00ooooo`0eool0
03Soo`03003ooooo0:goo`03003ooooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000h
ool2002_ool00`00ooooo`0dool003Soo`03003ooooo0:koo`03003ooooo03Coo`00>?oo00<00?oo
ool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2_ool00`00ooooo`0cool003Soo`03003ooooo
0:ooo`03003ooooo03?oo`00>?oo00<00?ooool0[ooo00<00?ooool0<ooo000hool2002aool00`00
ooooo`0bool003Soo`03003ooooo0;3oo`03003ooooo03;oo`00>?oo00<00?ooool0/Ooo00<00?oo
ool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;?oo`03003ooooo033oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool0
0`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<00?ooool0;_oo000hool2002eool00`00
ooooo`0^ool003Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]Ooo00<00?oo
ool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03003ooooo0;Koo`03003ooooo
02coo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00ooooo`2fool00`00ooooo`0/
ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?ooool0]ooo00<00?ooool0:ooo000hool0
0`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03003ooooo02[oo`00>?oo00<0
0?ooool0^?oo00<00?ooool0:_oo000hool00`00ooooo`2hool00`00ooooo`0Zool003Soo`800;[o
o`03003ooooo02Woo`00>?oo00<00?ooool0^Ooo00<00?ooool0:Ooo000hool00`00ooooo`2jool0
0`00ooooo`0Xool003Soo`03003ooooo0;[oo`03003ooooo02Soo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0Vool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02Koo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo000hool00`00ooooo`2mool0
0`00ooooo`0Uool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<00?ooool0__oo00<00?ooool0
9?oo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`03003ooooo0;ooo`03003ooooo02?o
o`00>?oo00<00?ooool0_ooo00<00?ooool08ooo000hool00`00ooooo`2oool00`00ooooo`0Sool0
03Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00
ooooo`30ool00`00ooooo`0Rool003Soo`03003ooooo0<7oo`03003ooooo027oo`00>?oo00<00?oo
ool0`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`800<?oo`03
003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000hool00`00ooooo`33ool00`00
ooooo`0Oool003Soo`03003ooooo0<?oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool07Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03
003ooooo01coo`00>?oo0P00b?oo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0K
ool003Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo00<00?ooool0b?oo00<00?ooool06_oo
000hool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00
>?oo0P00b_oo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003o
oooo0<Woo`03003ooooo01Woo`00>?oo00<00?ooool0b_oo00<00?ooool06?oo000hool00`00oooo
o`3:ool00`00ooooo`0Hool003Soo`03003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00c?oo00<0
0?ooool05ooo000hool00`00ooooo`3;ool00`00ooooo`0Gool003Soo`03003ooooo0<coo`03003o
oooo01Koo`00>?oo00<00?ooool0c?oo00<00?ooool05_oo000Bool40003ool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Fool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001Coo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0iOoo000Bool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Goo`005?oo
00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo0P00kOoo003ooolQool00?ooob7oo`00
oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0
073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo001kool3002Rool007coo`03003ooooo
0:7oo`00LOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8004_o
o`00L?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool004coo`00L?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001<ool0077oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1<ool009_oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05Koo`00Vooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00F?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79973, -12462.2, \
0.00681464, 798.878}}],

Cell[BoxData[
    \(0.40491426302787514`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145677 0.000147435 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01457 -6 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .162 -24 -4.5 ]
[-0.0125 .162 0 4.5 ]
[-0.0125 .30944 -24 -4.5 ]
[-0.0125 .30944 0 4.5 ]
[-0.0125 .45687 -24 -4.5 ]
[-0.0125 .45687 0 4.5 ]
[-0.0125 .60431 -24 -4.5 ]
[-0.0125 .60431 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0)] -0.0125 .01457 1 0 Mshowa
0 .162 m
.00625 .162 L
s
[(1000)] -0.0125 .162 1 0 Mshowa
0 .30944 m
.00625 .30944 L
s
[(2000)] -0.0125 .30944 1 0 Mshowa
0 .45687 m
.00625 .45687 L
s
[(3000)] -0.0125 .45687 1 0 Mshowa
0 .60431 m
.00625 .60431 L
s
[(4000)] -0.0125 .60431 1 0 Mshowa
.125 Mabswid
0 .04405 m
.00375 .04405 L
s
0 .07354 m
.00375 .07354 L
s
0 .10303 m
.00375 .10303 L
s
0 .13252 m
.00375 .13252 L
s
0 .19149 m
.00375 .19149 L
s
0 .22098 m
.00375 .22098 L
s
0 .25046 m
.00375 .25046 L
s
0 .27995 m
.00375 .27995 L
s
0 .33892 m
.00375 .33892 L
s
0 .36841 m
.00375 .36841 L
s
0 .3979 m
.00375 .3979 L
s
0 .42738 m
.00375 .42738 L
s
0 .48636 m
.00375 .48636 L
s
0 .51585 m
.00375 .51585 L
s
0 .54533 m
.00375 .54533 L
s
0 .57482 m
.00375 .57482 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01473 L
.12715 .01474 L
.14532 .01472 L
.16466 .01473 L
.18533 .01474 L
.20754 .01474 L
.23153 .01472 L
.2576 .01473 L
.28616 .01472 L
.31774 .01474 L
.35304 .01477 L
.39305 .01478 L
.43925 .01477 L
.49388 .01477 L
.56075 .01482 L
.64696 .01483 L
.76847 .01504 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`800:?oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool0
0`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00
Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Go
o`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool0
0`00ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Z?oo00<00?ooool0
@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043o
o`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool0
03;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00
ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?oo
ool0Z_oo00<00?ooool0?_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Zool0
0`00ooooo`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:_oo`03003ooooo03goo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00[?oo00<00?ooool0?Ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/
ool00`00ooooo`0lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03coo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003o
oooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool0
0`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<0
0?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003o
oooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002aool00`00ooooo`0hool0
03;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo
0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03003ooooo
03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0]_oo00<00?ooool0<_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo037oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`
ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo
00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`Ooo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20033ool00`00ooooo`0Vool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Iool20004ool20004ool20004ool20005ool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00
aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003<ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool0
6ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3=ool00`00ooooo`0Kool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800>coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo003bool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
0??oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003o
oolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Wo
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool007Goo`<00:So
o`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Z
ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Ko
o`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?o
o`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo
002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -496.571, \
0.00681464, 31.8939}}],

Cell[BoxData[
    \(0.5084789809556483`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.456168 0.470883 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10889 -18 -4.5 ]
[-0.0125 .10889 0 4.5 ]
[-0.0125 .20307 -18 -4.5 ]
[-0.0125 .20307 0 4.5 ]
[-0.0125 .29724 -18 -4.5 ]
[-0.0125 .29724 0 4.5 ]
[-0.0125 .39142 -18 -4.5 ]
[-0.0125 .39142 0 4.5 ]
[-0.0125 .4856 -6 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .57977 -18 -4.5 ]
[-0.0125 .57977 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .10889 m
.00625 .10889 L
s
[(1.2)] -0.0125 .10889 1 0 Mshowa
0 .20307 m
.00625 .20307 L
s
[(1.4)] -0.0125 .20307 1 0 Mshowa
0 .29724 m
.00625 .29724 L
s
[(1.6)] -0.0125 .29724 1 0 Mshowa
0 .39142 m
.00625 .39142 L
s
[(1.8)] -0.0125 .39142 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(2)] -0.0125 .4856 1 0 Mshowa
0 .57977 m
.00625 .57977 L
s
[(2.2)] -0.0125 .57977 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .13244 m
.00375 .13244 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .22661 m
.00375 .22661 L
s
0 .25016 m
.00375 .25016 L
s
0 .2737 m
.00375 .2737 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .36788 m
.00375 .36788 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .03826 L
.09382 .01472 L
.11002 .03826 L
.12715 .03826 L
.14532 .03826 L
.16466 .03826 L
.18533 .03826 L
.20754 .0618 L
.23153 .03826 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .03826 L
.39305 .03826 L
.43925 .0618 L
.49388 .03826 L
.56075 .08535 L
.64696 .08535 L
.76847 .10889 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Wool4
0004ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool0
0`00ooooo`03ool20003ool:0005ool00`00ooooo`0Pool>002/ool002Woo`03003ooooo00?oo`03
003ooooo00coo`07003oooooool00?oo00008?oo00<00?ooool03?oo0P00Z_oo000Yool00`00oooo
o`03ool00`00ooooo`0<ool01`00oooooooo003oo`0001koo`80017oo`03003ooooo0:Ooo`009ooo
0`001Ooo00<00?ooool03Ooo00<00?oo00000ooo00<00?ooool06_oo00<00?ooool04_oo00<00?oo
ool0Y_oo000Yool00`00ooooo`03ool00`00ooooo`0=ool00`00ool00003ool00`00ooooo`0Iool0
0`00ooooo`0Dool2002Vool002ooo`8000ooo`03003ooooo00?ooa4000Woo`03003ooooo01Ooo`X0
01?oo`8008Ooo`00;ooo00<00?ooool09Ooo00<00?ooool01Ooo00<00?ooool08_oo0P003ooo0P00
0_oo0P00QOoo000_ool00`00ooooo`0Vool00`00ooooo`03ool00`00ooooo`0Uool2000:ool30006
ool00`00ooooo`22ool002ooo`03003ooooo02Ooo`05003oooooool0000Zool20006ool2000:ool0
0`00ooooo`21ool002ooo`03003ooooo02Soo`03003oo`0002goo`8000;oo`8000goo`80087oo`00
;ooo0P00:_oo00<00?ooool0;_oo0P004Ooo00<00?ooool0O_oo000_ool00`00ooooo`1^ool2001n
ool002ooo`03003ooooo073oo`03003ooooo07_oo`00;ooo00<00?ooool0LOoo00<00?ooool0N_oo
000_ool00`00ooooo`1bool2001jool002ooo`8007GooaH006Coo`00;ooo00<00?ooool0R_oo1@00
Gooo000_ool00`00ooooo`2?ool5001Jool001_oo`@000?oo`03003ooooo00;oo`@000Coo`03003o
oooo09Coo`D005Goo`007Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0VOoo1@00D?oo
000Mool00`00ooooo`08ool00`00ooooo`04ool2002Oool3001=ool001goo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo0:3oo`03003ooooo04_oo`007Ooo00<00?ooool02_oo00<00?ooool0
0_oo00<00?ooool0XOoo00<00?ooool0B_oo000Kool30009ool01000ooooo`001?oo00<00?ooool0
XOoo00<00?ooool0B_oo000Mool00`00ooooo`08ool20005ool00`00ooooo`2Rool00`00ooooo`19
ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<0
0?ooool0Y?oo00<00?ooool0Aooo000_ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Go
o`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Yooo00<00?ooool0
AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Co
o`006ooo10000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Z?oo00<00?ooool0@ooo
000Mool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`2Xool00`00ooooo`13ool001goo`03
003ooooo00Koo`D000Coo`800:[oo`03003ooooo04;oo`007Ooo00<00?ooool01_oo00@00?ooool0
00Goo`03003ooooo0:Woo`03003ooooo04;oo`007Ooo00<00?ooool01ooo00<00?oo00001Ooo00<0
0?ooool0ZOoo00<00?ooool0@_oo000Kool3000:ool20005ool00`00ooooo`2Zool00`00ooooo`11
ool001goo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo0:[oo`03003ooooo047oo`00;ooo
0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/
ool00`00ooooo`0oool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo
03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002oo
o`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000Kool4
0003ool00`00ooooo`03ool20005ool00`00ooooo`2`ool00`00ooooo`0kool001goo`03003ooooo
00Ooo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool001goo`03003ooooo00Ooo`04
003ooooo0004ool2002bool00`00ooooo`0jool001goo`03003ooooo00Ooo`<000Goo`03003ooooo
0;;oo`03003ooooo03Woo`007Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000Kool30009ool00`00ooooo`05ool00`00ooooo`2bool00`00ooooo`0iool001go
o`03003ooooo00Soo`<000Coo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?oo
ool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool0
0`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000Kool40003ool00`00oooo
o`03ool20005ool00`00ooooo`2iool00`00ooooo`0bool001goo`03003ooooo00Ooo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0bool001goo`03003ooooo00Ooo`04003ooooo0004ool2
002kool00`00ooooo`0aool001goo`03003ooooo00Soo`8000Goo`03003ooooo0;[oo`03003ooooo
037oo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`00
6ooo0`002Ooo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00<00?ooool0
2?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00
_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002Ooo`@000Coo`03003ooooo0<7oo`03003o
oooo02[oo`009ooo00<00?ooool01Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Xool00`00oooo
o`04ool20033ool00`00ooooo`0Yool002Woo`03003ooooo00?oo`03003ooooo0<?oo`03003ooooo
02Soo`00:_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Wool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool09ooo000Xool20005ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027o
o`006ooo10000ooo00<00?ooool00_oo10001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool0
0`00ooooo`09ool00`00ooooo`05ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`03003ooooo
00Woo`03003ooooo00Coo`800<coo`03003ooooo023oo`007Ooo00<00?ooool02Ooo00<00?ooool0
0ooo00<00?ooool0booo00<00?ooool08?oo000Nool00`00ooooo`09ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07ooo000Lool2000:ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03
003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
0002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, 0.844209, \
0.00681464, 0.00998608}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Mean[
                            Table[\[IndentingNewLine]\(\((#[\([2]\)])\) &\)[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, 
                                  trial]], \[IndentingNewLine]{trial, 
                                20}]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[Head[#[\([2]\)]] === 
                              Mean])\) &], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLabel -> "\<constantrandom\>" \
<> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[x]]]], \[IndentingNewLine]{0, 1/4, 
                2/4, 3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147021 5.88617e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0147 -6 -4.5 ]
[-0.0125 .0147 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0147 m
.00625 .0147 L
s
[(0)] -0.0125 .0147 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04413 m
.00375 .04413 L
s
0 .07356 m
.00375 .07356 L
s
0 .10299 m
.00375 .10299 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45616 m
.00375 .45616 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01473 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01492 L
.29101 .06793 L
.33501 .60332 L
.3858 .60332 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oc400;;oo`00<?oo00@00?ooool000Coo`03003ooooo03?oo`03003ooooo0:ooo`00<?oo00@00?oo
ool000Coo`03003ooooo03?oo`03003ooooo0:ooo`00<?oo00@00?ooool000Coo`03003ooooo03Co
o`03003ooooo0:koo`00<Ooo0P001Ooo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool00`00oooo
o`0fool00`00ooooo`2/ool003Soo`8003Ooo`03003ooooo0:coo`00>?oo00<00?ooool0=ooo00<0
0?ooool0Zooo000hool00`00ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo03Woo`03003o
oooo0:Woo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000hool00`00ooooo`0jool00`00oooo
o`2Xool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00??oo00<00?ooool0Yooo000h
ool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03003ooooo03_oo`03003ooooo0:Ooo`00>?oo
00<00?ooool0>ooo00<00?ooool0Yooo000hool00`00ooooo`0kool00`00ooooo`2Wool003Soo`03
003ooooo03_oo`03003ooooo0:Ooo`00>?oo0P00?Ooo00<00?ooool0Y_oo000hool00`00ooooo`0l
ool00`00ooooo`2Vool003Soo`03003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo
00<00?ooool0Y_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`0lool0
0`00ooooo`2Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0lool00`00ooooo`2Vool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2000mool0
0`00ooooo`2Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`0lool00`00ooooo`2Vool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0lool00`00ooooo`2Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0??oo00<00?ooool0Y_oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`0lool00`00ooooo`2Vool003Soo`03
003ooooo03coo`03003ooooo0:Koo`00>?oo00<00?ooool0??oo00<00?ooool0Y_oo000hool2000n
ool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo
00<00?ooool0YOoo000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03
003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000nool00`00ooooo`2U
ool003Soo`03003ooooo03goo`03003ooooo0:Goo`00>?oo00<00?ooool0?Ooo00<00?ooool0YOoo
000hool00`00ooooo`0mool00`00ooooo`2Uool003Soo`03003ooooo03goo`03003ooooo0:Goo`00
>?oo00<00?ooool0?Ooo00<00?ooool0YOoo000hool2000oool00`00ooooo`2Tool003Soo`03003o
oooo03koo`03003ooooo0:Coo`00>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00oooo
o`0nool00`00ooooo`2Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo03koo`03003ooooo0:Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo03koo`03003ooooo0:Coo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8003ooo`03003ooooo0:Coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`0nool00`00ooooo`2Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0nool00`00ooooo`2Tool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo03koo`03003ooooo0:Coo`00
>?oo00<00?ooool0?_oo00<00?ooool0Y?oo000hool00`00ooooo`0nool00`00ooooo`2Tool003So
o`80043oo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00oooo
o`0oool00`00ooooo`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0
?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03003o
oooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0Xooo000hool00`00ooooo`0oool00`00oooo
o`2Sool003Soo`03003ooooo03ooo`03003ooooo0:?oo`00>?oo00<00?ooool0?ooo00<00?ooool0
Xooo000hool00`00ooooo`0oool00`00ooooo`2Sool003Soo`80043oo`03003ooooo0:?oo`00>?oo
00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`03
003ooooo043oo`03003ooooo0:;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0@?oo00<00?ooool0X_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo043oo`03003ooooo0:;oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20011ool00`00ooooo`2Rool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`10ool00`00ooooo`2Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`2Rool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo043oo`03003ooooo0:;oo`00>?oo
00<00?ooool0@?oo00<00?ooool0X_oo000hool00`00ooooo`10ool00`00ooooo`2Rool003Soo`80
04;oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11
ool00`00ooooo`2Qool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo
00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004;oo`03003ooooo
0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo000hool00`00ooooo`11ool00`00ooooo`2Q
ool003Soo`03003ooooo047oo`03003ooooo0:7oo`00>?oo00<00?ooool0@Ooo00<00?ooool0XOoo
000hool00`00ooooo`11ool00`00ooooo`2Qool003Soo`8004;oo`03003ooooo0:7oo`00>?oo00<0
0?ooool0@_oo00<00?ooool0X?oo000hool00`00ooooo`12ool00`00ooooo`2Pool003Soo`03003o
oooo04;oo`03003ooooo0:3oo`00>?oo00<00?ooool0@_oo00<00?ooool0X?oo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0@_oo00<00?ooool0X?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8004?oo`03003ooooo0:3oo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
04;oo`03003ooooo0:3oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`12ool00`00ooooo`2Pool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0@_oo00<00?ooool0X?oo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`12ool00`00ooooo`2Pool003Soo`03003ooooo04;oo`03003ooooo0:3oo`00>?oo0P00
@ooo00<00?ooool0X?oo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?o
o`03003ooooo09ooo`00>?oo00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool0
0`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0
Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool003Soo`03003ooooo04?oo`03003ooooo09oo
o`00>?oo00<00?ooool0@ooo00<00?ooool0Wooo000hool00`00ooooo`13ool00`00ooooo`2Oool0
03Soo`03003ooooo04?oo`03003ooooo09ooo`00>?oo0P00A?oo00<00?ooool0Wooo000hool00`00
ooooo`14ool00`00ooooo`2Nool003Soo`03003ooooo04Coo`03003ooooo09koo`00>?oo00<00?oo
ool0A?oo00<00?ooool0W_oo000hool00`00ooooo`14ool00`00ooooo`2Nool001;oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo04Coo`03003ooooo09koo`005?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`14ool00`00ooooo`2Nool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00AOooRP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0G_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00I?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006Coo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006Coo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
I?oo002Kool00`00ooooo`0Jool01000ooooo`00I?oo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12439.4, \
0.00618082, 796.684}}],

Cell[BoxData[
    \(0.11120263123127971`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01473 L
.18608 .01472 L
.21749 .01473 L
.2522 .01474 L
.29101 .01477 L
.33501 .0148 L
.3858 .01475 L
.44588 .13637 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
odh009Goo`00<?oo00@00?ooool000Coo`03003ooooo04ooo`03003ooooo09?oo`00<?oo00@00?oo
ool000Coo`03003ooooo053oo`03003ooooo09;oo`00<?oo00@00?ooool000Coo`03003ooooo053o
o`03003ooooo09;oo`00<Ooo0P001Ooo00<00?ooool0DOoo00<00?ooool0TOoo000hool00`00oooo
o`1Aool00`00ooooo`2Aool003Soo`8005?oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<0
0?ooool0T?oo000hool00`00ooooo`1Cool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003o
oooo08ooo`00>?oo00<00?ooool0E?oo00<00?ooool0S_oo000hool00`00ooooo`1Dool00`00oooo
o`2>ool003Soo`03003ooooo05Goo`03003ooooo08goo`00>?oo0P00E_oo00<00?ooool0SOoo000h
ool00`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`00>?oo
00<00?ooool0Eooo00<00?ooool0Rooo000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`03
003ooooo05Soo`03003ooooo08[oo`00>?oo0P00FOoo00<00?ooool0R_oo000hool00`00ooooo`1I
ool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo00<00?ooool0F_oo
00<00?ooool0R?oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool0
0`00ooooo`28ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1Kool00`00ooooo`27ool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Lool0
0`00ooooo`27ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool00`00ooooo`26ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1Lool00`00ooooo`26ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0G?oo00<00?ooool0Q_oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Lool00`00ooooo`26ool003Soo`03
003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo00<00?ooool0QOoo000hool2001N
ool00`00ooooo`25ool003Soo`03003ooooo05goo`03003ooooo08Goo`00>?oo00<00?ooool0GOoo
00<00?ooool0QOoo000hool00`00ooooo`1Mool00`00ooooo`25ool003Soo`03003ooooo05goo`03
003ooooo08Goo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo000hool2001Oool00`00ooooo`24
ool003Soo`03003ooooo05koo`03003ooooo08Coo`00>?oo00<00?ooool0G_oo00<00?ooool0Q?oo
000hool00`00ooooo`1Nool00`00ooooo`24ool003Soo`03003ooooo05koo`03003ooooo08Coo`00
>?oo00<00?ooool0Gooo00<00?ooool0Pooo000hool2001Pool00`00ooooo`23ool003Soo`03003o
oooo05ooo`03003ooooo08?oo`00>?oo00<00?ooool0Gooo00<00?ooool0Pooo000hool00`00oooo
o`1Oool00`00ooooo`23ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo05ooo`03003ooooo08?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo05ooo`03003ooooo08?oo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`80067oo`03003ooooo08;oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Pool00`00ooooo`22ool001Soo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Pool00`00ooooo`22ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Pool00`00ooooo`22ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo063oo`03003ooooo08;oo`00
>?oo00<00?ooool0H?oo00<00?ooool0P_oo000hool00`00ooooo`1Pool00`00ooooo`22ool003So
o`8006;oo`03003ooooo087oo`00>?oo00<00?ooool0HOoo00<00?ooool0POoo000hool00`00oooo
o`1Qool00`00ooooo`21ool003Soo`03003ooooo067oo`03003ooooo087oo`00>?oo00<00?ooool0
HOoo00<00?ooool0POoo000hool00`00ooooo`1Qool00`00ooooo`21ool003Soo`8006?oo`03003o
oooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0P?oo000hool00`00ooooo`1Rool00`00oooo
o`20ool003Soo`03003ooooo06;oo`03003ooooo083oo`00>?oo00<00?ooool0H_oo00<00?ooool0
P?oo000hool00`00ooooo`1Rool00`00ooooo`20ool003Soo`8006?oo`03003ooooo083oo`00>?oo
00<00?ooool0Hooo00<00?ooool0Oooo000hool00`00ooooo`1Sool00`00ooooo`1oool003Soo`03
003ooooo06?oo`03003ooooo07ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0Hooo00<00?ooool0Oooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06?oo`03003ooooo07ooo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2001Tool00`00ooooo`1oool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Sool00`00ooooo`1oool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Tool00`00ooooo`1nool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Tool00`00ooooo`1nool001Wo
o`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06Coo`03003ooooo07koo`00>?oo
00<00?ooool0I?oo00<00?ooool0O_oo000hool00`00ooooo`1Tool00`00ooooo`1nool003Soo`80
06Goo`03003ooooo07koo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool00`00ooooo`1U
ool00`00ooooo`1mool003Soo`03003ooooo06Goo`03003ooooo07goo`00>?oo00<00?ooool0IOoo
00<00?ooool0OOoo000hool00`00ooooo`1Uool00`00ooooo`1mool003Soo`8006Koo`03003ooooo
07goo`00>?oo00<00?ooool0IOoo00<00?ooool0OOoo000hool00`00ooooo`1Vool00`00ooooo`1l
ool003Soo`03003ooooo06Koo`03003ooooo07coo`00>?oo00<00?ooool0I_oo00<00?ooool0O?oo
000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`8006Ooo`03003ooooo07coo`00>?oo00<0
0?ooool0I_oo00<00?ooool0O?oo000hool00`00ooooo`1Vool00`00ooooo`1lool003Soo`03003o
oooo06Ooo`03003ooooo07_oo`00>?oo00<00?ooool0Iooo00<00?ooool0Nooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`1Wool00`00ooooo`1kool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Iooo00<00?ooool0Nooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8006Soo`03003ooooo07_oo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
06Ooo`03003ooooo07_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Xool00`00ooooo`1jool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0J?oo00<00?ooool0N_oo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06Soo`03003ooooo07[oo`00>?oo0P00
JOoo00<00?ooool0N_oo000hool00`00ooooo`1Xool00`00ooooo`1jool003Soo`03003ooooo06So
o`03003ooooo07[oo`00>?oo00<00?ooool0JOoo00<00?ooool0NOoo000hool00`00ooooo`1Yool0
0`00ooooo`1iool003Soo`03003ooooo06Woo`03003ooooo07Woo`00>?oo0P00J_oo00<00?ooool0
NOoo000hool00`00ooooo`1Yool00`00ooooo`1iool003Soo`03003ooooo06Woo`03003ooooo07Wo
o`00>?oo00<00?ooool0JOoo00<00?ooool0NOoo000hool00`00ooooo`1Zool00`00ooooo`1hool0
03Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo0P00Jooo00<00?ooool0N?oo000hool00`00
ooooo`1Zool00`00ooooo`1hool003Soo`03003ooooo06[oo`03003ooooo07Soo`00>?oo00<00?oo
ool0J_oo00<00?ooool0N?oo000hool00`00ooooo`1[ool00`00ooooo`1gool001;oo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo06_oo`03003ooooo07Ooo`005?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`1gool001Coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00K?ooH`005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
J_oo002Eool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.16680342225290926`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01475 L
.44588 .01475 L
.5194 .02659 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oed008Koo`00<?oo00@00?ooool000Coo`03003ooooo05ooo`D0087oo`00<?oo00@00?ooool000Co
o`03003ooooo06Coo`D007coo`00<?oo00@00?ooool000Coo`03003ooooo06Woo`<007Woo`00<Ooo
0P001Ooo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1[ool00`00ooooo`1gool0
03Soo`8006goo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00
ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo00<00?oo
ool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo
06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00ooooo`1]ool00`00
ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo00<00?oo
ool0MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06koo`03003ooooo
07Coo`00>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1dool003So
o`03003ooooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo000Hool4
0003ool20004ool20004ool20004ool20005ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1_ool00`00ooooo`1cool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00ooooo`1cool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1c
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1_ool00`00ooooo`1cool003Soo`03003ooooo073oo`03003ooooo
07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1bool003So
o`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool0
0`00ooooo`1`ool00`00ooooo`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<0
0?ooool0LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003Soo`03003ooooo077o
o`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool0
0`00ooooo`1aool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<0
0?ooool0L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073o
o`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1cool00`00ooooo`1_ool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03003ooooo
06ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003ooooo06oo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00
ooooo`1_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`1dool00`00ooooo`1^ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0M?oo00<0
0?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06ko
o`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00ooooo`1]ool0
03Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000h
ool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<00?oo
ool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03003ooooo
07Koo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1f
ool00`00ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?oo
ool0K?oo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03003ooooo
06_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<00?ooool0
Jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool00`00oooo
o`1[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00oooo
o`1Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?oo
ool0J_oo000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00
>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool003So
o`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool0
0`00ooooo`1iool00`00ooooo`1Yool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<00?ooool0
N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[o
o`03003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool0
0`00ooooo`1Xool003Soo`8007coo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0
Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Oo
o`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool20004ool2
0005ool00`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0
I_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?oo
ool0I_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool00`00oooo
o`1Vool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<00?ooool0IOoo000h
ool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo
00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03
003ooooo07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1n
ool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo
00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03
003ooooo06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1S
ool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo
000hool00`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo
000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool2
0004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002Hool008So
o`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Iooo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06Ooo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool006Ooo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0J
ool01000ooooo`00Iooo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001X
ool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00D?oo
001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo04goo`00M?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00
ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@004ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00
S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.20207814058135823`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01472 L
.7478 .02415 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ohD005koo`00<?oo00@00?ooool000Coo`03003ooooo08Ooo`h0053oo`00<?oo00@00?ooool000Co
o`03003ooooo09Goo`P004Soo`00<?oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Ko
o`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Mool00`00oooo
o`15ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0A?oo000h
ool00`00ooooo`2Nool00`00ooooo`14ool003Soo`03003ooooo09ooo`03003ooooo04?oo`00>?oo
00<00?ooool0Wooo00<00?ooool0@ooo000hool00`00ooooo`2Pool00`00ooooo`12ool003Soo`03
003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00XOoo00<00?ooool0@_oo000hool00`00ooooo`2Q
ool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?ooool0X_oo
00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo0:;oo`03
003ooooo043oo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00ooooo`0o
ool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?ooool0?_oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`0nool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00ooooo`0mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`0mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00
ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0??oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo0:Ooo`03
003ooooo03_oo`00>?oo00<00?ooool0Yooo00<00?ooool0>ooo000hool2002Yool00`00ooooo`0j
ool003Soo`03003ooooo0:Soo`03003ooooo03[oo`00>?oo00<00?ooool0ZOoo00<00?ooool0>Ooo
000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00
>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002[ool00`00ooooo`0hool003Soo`03003o
oooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool00`00oooo
o`2[ool00`00ooooo`0gool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<00?ooool0
[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:goo`03003o
oooo03Goo`00>?oo00<00?ooool0[Ooo00<00?ooool0=Ooo000hool00`00ooooo`2^ool00`00oooo
o`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03
003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003o
oooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0cool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<00?ooool0
/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2aool00`00ooooo`0aool003Soo`800;?oo`03003o
oooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool00`00oooo
o`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0/ooo00<00?ooool0
;ooo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02koo`00>?oo
00<00?ooool0]?oo00<00?ooool0;_oo000hool00`00ooooo`2eool00`00ooooo`0]ool003Soo`03
003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000hool00`00
ooooo`2fool00`00ooooo`0/ool003Soo`800;Ooo`03003ooooo02coo`00>?oo00<00?ooool0]ooo
00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo0;Soo`03
003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<0
0?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool0
0`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool0
0`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02Soo`00>?oo00<00?ooool0^ooo
00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03003ooooo
02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2lool00`00ooooo`0V
ool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?ooool09Ooo
000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00>?oo00<0
0?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003Soo`03003o
oooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool00`00oooo
o`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0`Ooo00<0
0?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;oo`03003o
oooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`35ool0
0`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00a_oo00<00?ooool0
7Ooo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003ooooo01co
o`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00ooooo`0Kool0
03Soo`03003ooooo0<Ooo`03003ooooo01_oo`00>?oo0P00bOoo00<00?ooool06_oo000hool00`00
ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo00<00?oo
ool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03003ooooo
0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;ool00`00
ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo00<00?oo
ool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool0
0`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002E
ool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3416672988710979`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147057 5.88613e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42673 m
.00375 .42673 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01475 L
.29101 .01474 L
.33501 .01485 L
.3858 .03809 L
.44588 .60332 L
.5194 .60332 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
od@009ooo`00<?oo00@00?ooool000Coo`03003ooooo04Koo`8009goo`00<?oo00@00?ooool000Co
o`03003ooooo04Soo`8009_oo`00<?oo00@00?ooool000Coo`03003ooooo04[oo`8009Woo`00<Ooo
0P001Ooo00<00?ooool0C?oo0P00Uooo000hool00`00ooooo`1>ool2002Eool003Soo`80053oo`03
003ooooo09?oo`00>?oo00<00?ooool0Cooo00<00?ooool0Tooo000hool00`00ooooo`1?ool00`00
ooooo`2Cool003Soo`03003ooooo04ooo`03003ooooo09?oo`00>?oo00<00?ooool0D?oo00<00?oo
ool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo
09;oo`00>?oo0P00DOoo00<00?ooool0T_oo000hool00`00ooooo`1@ool00`00ooooo`2Bool003So
o`03003ooooo053oo`03003ooooo09;oo`00>?oo00<00?ooool0D?oo00<00?ooool0T_oo000hool0
0`00ooooo`1@ool00`00ooooo`2Bool003Soo`03003ooooo053oo`03003ooooo09;oo`00>?oo0P00
D_oo00<00?ooool0TOoo000hool00`00ooooo`1Aool00`00ooooo`2Aool003Soo`03003ooooo057o
o`03003ooooo097oo`00>?oo00<00?ooool0DOoo00<00?ooool0TOoo000Hool40003ool20004ool2
0004ool20004ool20005ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1A
ool00`00ooooo`2Aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001Bool00`00ooooo`2Aool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1Aool00`00ooooo`2Aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Aool00`00ooooo`2Aool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0DOoo00<00?ooool0TOoo000Iool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`1Bool00`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<0
0?ooool0D_oo00<00?ooool0T?oo000hool2001Cool00`00ooooo`2@ool003Soo`03003ooooo05;o
o`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<00?ooool0T?oo000hool00`00ooooo`1Bool0
0`00ooooo`2@ool003Soo`03003ooooo05;oo`03003ooooo093oo`00>?oo00<00?ooool0D_oo00<0
0?ooool0T?oo000hool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08oo
o`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Cool00`00ooooo`2?ool0
03Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?ooool0Dooo00<00?ooool0Sooo000h
ool2001Dool00`00ooooo`2?ool003Soo`03003ooooo05?oo`03003ooooo08ooo`00>?oo00<00?oo
ool0Dooo00<00?ooool0Sooo000hool00`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo05Coo`03003ooooo08koo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo05Coo`03003ooooo08koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`8005Goo`03003ooooo08koo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`2>ool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`1Dool00`00ooooo`2>ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo05Coo`03003ooooo08koo`00>?oo00<00?ooool0E?oo00<00?ooool0S_oo000h
ool00`00ooooo`1Dool00`00ooooo`2>ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?oo
ool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo
05Goo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?ooool0SOoo000hool00`00ooooo`1E
ool00`00ooooo`2=ool003Soo`8005Koo`03003ooooo08goo`00>?oo00<00?ooool0EOoo00<00?oo
ool0SOoo000hool00`00ooooo`1Eool00`00ooooo`2=ool003Soo`03003ooooo05Koo`03003ooooo
08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool00`00ooooo`1Fool00`00ooooo`2<
ool003Soo`8005Ooo`03003ooooo08coo`00>?oo00<00?ooool0E_oo00<00?ooool0S?oo000hool0
0`00ooooo`1Fool00`00ooooo`2<ool003Soo`03003ooooo05Koo`03003ooooo08coo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0E_oo00<00?ooool0S?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo05Koo`03003ooooo08coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001Hool00`00ooooo`2;ool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Gool00`00ooooo`2;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1Gool00`00ooooo`2;ool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`1Gool00`00ooooo`2;ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo05Ooo`03003ooooo08_oo`00>?oo00<00?ooool0Eooo00<00?ooool0Rooo000hool0
0`00ooooo`1Gool00`00ooooo`2;ool003Soo`8005Soo`03003ooooo08_oo`00>?oo00<00?ooool0
Eooo00<00?ooool0Rooo000hool00`00ooooo`1Gool00`00ooooo`2;ool003Soo`03003ooooo05So
o`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool0
0`00ooooo`2:ool003Soo`8005Woo`03003ooooo08[oo`00>?oo00<00?ooool0F?oo00<00?ooool0
R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool003Soo`03003ooooo05Soo`03003ooooo08[o
o`00>?oo00<00?ooool0F?oo00<00?ooool0R_oo000hool00`00ooooo`1Hool00`00ooooo`2:ool0
03Soo`8005[oo`03003ooooo08Woo`00>?oo00<00?ooool0FOoo00<00?ooool0ROoo000hool00`00
ooooo`1Iool00`00ooooo`29ool003Soo`03003ooooo05Woo`03003ooooo08Woo`00>?oo00<00?oo
ool0FOoo00<00?ooool0ROoo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`1Iool00`00ooooo`29ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0FOoo00<00?ooool0ROoo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`8005[oo`03003ooooo08Woo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo08Woo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`1Jool00`00ooooo`28ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0F_oo00<00?ooool0R?oo000Iool2
0004ool20004ool20004ool20004ool20005ool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03
003ooooo05[oo`03003ooooo08Soo`00>?oo0P00Fooo00<00?ooool0R?oo000hool00`00ooooo`1J
ool00`00ooooo`28ool003Soo`03003ooooo05[oo`03003ooooo08Soo`00>?oo00<00?ooool0F_oo
00<00?ooool0R?oo000hool00`00ooooo`1Jool00`00ooooo`28ool003Soo`03003ooooo05[oo`03
003ooooo08Soo`00>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27
ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0Fooo00<00?ooool0Qooo
000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003ooooo05_oo`03003ooooo08Ooo`00
>?oo0P00G?oo00<00?ooool0Qooo000hool00`00ooooo`1Kool00`00ooooo`27ool003Soo`03003o
oooo05_oo`03003ooooo08Ooo`00>?oo00<00?ooool0G?oo00<00?ooool0Q_oo000hool00`00oooo
o`1Lool00`00ooooo`26ool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo05coo`03003ooooo08Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1Lool0
0`00ooooo`26ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00GOooLP005ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3U
ool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool2
0004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002Eool008_oo`03003ooooo09;o
o`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001gool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0D?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Mooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Cool007Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001E
ool009_oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001n
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?oo
ob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0D_oo001gool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Hool007Ooo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001H
ool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Woo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001g
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06;oo`00Sooo00<00?ooool0
3ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.1, \
0.00618082, 796.69}}],

Cell[BoxData[
    \(0.14327538622024347`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014708 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01473 L
.33501 .01474 L
.3858 .01473 L
.44588 .01482 L
.5194 .05007 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oe/008Soo`00<?oo00@00?ooool000Coo`03003ooooo05goo`8008Koo`00<?oo00@00?ooool000Co
o`03003ooooo05ooo`8008Coo`00<?oo00@00?ooool000Coo`03003ooooo067oo`8008;oo`00<Ooo
0P001Ooo00<00?ooool0Hooo0P00P?oo000hool00`00ooooo`1Uool2001nool003Soo`8006Soo`80
07coo`00>?oo00<00?ooool0JOoo0P00N_oo000hool00`00ooooo`1[ool00`00ooooo`1gool003So
o`03003ooooo06_oo`03003ooooo07Ooo`00>?oo00<00?ooool0Jooo00<00?ooool0Mooo000hool0
0`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo0P00
KOoo00<00?ooool0M_oo000hool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06co
o`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1]ool0
0`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0
MOoo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Go
o`00>?oo00<00?ooool0KOoo00<00?ooool0MOoo000Hool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1^ool00`00ooooo`1d
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2001_ool00`00ooooo`1dool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1^ool00`00oooo
o`1dool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1^ool00`00ooooo`1dool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Kooo
00<00?ooool0Looo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1_ool0
0`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?oo`00>?oo00<00?ooool0Kooo00<0
0?ooool0Looo000hool2001`ool00`00ooooo`1cool003Soo`03003ooooo06ooo`03003ooooo07?o
o`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool00`00ooooo`1`ool00`00ooooo`1bool0
03Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000h
ool2001aool00`00ooooo`1bool003Soo`03003ooooo077oo`03003ooooo077oo`00>?oo00<00?oo
ool0LOoo00<00?ooool0LOoo000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003ooooo
077oo`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool2001bool00`00
ooooo`1aool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0L_oo00<00?oo
ool0L?oo000hool00`00ooooo`1bool00`00ooooo`1`ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo07;oo`03003ooooo073oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
07;oo`03003ooooo073oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007?oo`03003ooooo073oo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool0
0`00ooooo`1_ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1cool0
0`00ooooo`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
07?oo`03003ooooo06ooo`00>?oo00<00?ooool0Looo00<00?ooool0Kooo000hool00`00ooooo`1d
ool00`00ooooo`1^ool003Soo`8007Goo`03003ooooo06koo`00>?oo00<00?ooool0M?oo00<00?oo
ool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`03003ooooo07Coo`03003ooooo
06koo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00ooooo`1]
ool003Soo`8007Koo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0KOoo000hool0
0`00ooooo`1eool00`00ooooo`1]ool003Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<0
0?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`8007Oo
o`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00ooooo`1fool0
0`00ooooo`1/ool003Soo`03003ooooo07Koo`03003ooooo06coo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<00?ooool0Jooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Oo
o`03003ooooo06_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2001hool00`00ooooo`1[ool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1gool00`00
ooooo`1[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1gool00`00ooooo`1[ool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1g
ool00`00ooooo`1[ool001Woo`<000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07So
o`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?ooool0J_oo000hool00`00ooooo`1hool0
0`00ooooo`1Zool003Soo`8007Woo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo00<00?ooool0
J_oo000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`03003ooooo07Woo`03003ooooo06Wo
o`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Yool0
03Soo`8007[oo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00
ooooo`1jool00`00ooooo`1Xool003Soo`03003ooooo07[oo`03003ooooo06Soo`00>?oo00<00?oo
ool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`8007_oo`03
003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1kool00`00
ooooo`1Wool003Soo`03003ooooo07_oo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<00?oo
ool0Iooo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1kool00`00oooo
o`1Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Nooo00<00?ooool0Iooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007goo`03003o
oooo06Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo07coo`03003ooooo06Koo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1lool00`00
ooooo`1Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool0I_oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1lool00`00ooooo`1Vool003Soo`03003ooooo07coo`03
003ooooo06Koo`00>?oo0P00O_oo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1U
ool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo
000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07koo`03003ooooo06Coo`00
>?oo0P00Oooo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003o
oooo07koo`03003ooooo06Coo`00>?oo00<00?ooool0O_oo00<00?ooool0I?oo000hool00`00oooo
o`1nool00`00ooooo`1Tool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo0P00P?oo00<0
0?ooool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool003Soo`03003ooooo07ooo`03003o
oooo06?oo`00>?oo00<00?ooool0Oooo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00oooo
o`1Sool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo083oo`03
003ooooo06;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`20ool00`00ooooo`1Rool0
01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00POooCP005ooo000Dool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0>Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0iOoo000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2
003]ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0
073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo
003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00COoo001aool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04[oo`00LOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1:ool0077oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001=ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool004ooo`00QOoo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1=ool008Coo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004coo`00oooo8Ooo003ooolQool00?ooob7o
o`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001aool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool0
08Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<0
0?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.20060599570897894`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014708 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01473 L
.5194 .01477 L
.6142 .02271 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofl007Coo`00<?oo00@00?ooool000Coo`03003ooooo077oo`X006[oo`00<?oo00@00?ooool000Co
o`03003ooooo07_oo`H006Coo`00<?oo00@00?ooool000Coo`03003ooooo083oo`03003ooooo06;o
o`00<Ooo0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`21ool00`00oooo
o`1Qool003Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo
00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03
003ooooo08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23
ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo
00<00?ooool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`26ool00`00
ooooo`1Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03
003ooooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool20028ool00`00ooooo`1K
ool003Soo`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo
000hool00`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00
>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003o
oooo08Soo`03003ooooo05[oo`00>?oo00<00?ooool0ROoo00<00?ooool0FOoo000hool00`00oooo
o`29ool00`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0
ROoo00<00?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003o
oooo05Soo`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00oooo
o`1Hool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03
003ooooo05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo05Ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003o
oooo05Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;
ool00`00ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2<ool00`00ooooo`1Fool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0
S?oo00<00?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003o
oooo05Koo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00oooo
o`1Eool003Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0
EOoo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`8008ooo`03003ooooo05Coo`00>?oo
00<00?ooool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03
003ooooo08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00
ooooo`2?ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo
00<00?ooool0Dooo000hool00`00ooooo`2@ool00`00ooooo`1Bool003Soo`03003ooooo093oo`03
003ooooo05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<0
0?ooool0D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool0
0`00ooooo`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool0
0`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo
00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo
053oo`00>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Cool00`00ooooo`1?
ool003Soo`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo
000hool00`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<0
0?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003o
oooo09Coo`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00oooo
o`2Eool00`00ooooo`1=ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<0
0?ooool0COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003o
oooo04goo`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<0
0?ooool0C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo
04_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo
00<00?ooool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool0
0`00ooooo`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0
B_oo000hool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[o
o`00>?oo00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool0
03Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00
ooooo`2Iool00`00ooooo`19ool003Soo`03003ooooo09[oo`03003ooooo04Soo`00>?oo00<00?oo
ool0V_oo00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo
09[oo`03003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00
ooooo`17ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?oo
ool0Aooo000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo
<P005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0025ool3002H
ool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00E_oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool007?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Hool009Soo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0E_oo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.2548029211930601`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146679 4.49731e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .10461 -24 -4.5 ]
[-0.0125 .10461 0 4.5 ]
[-0.0125 .19456 -24 -4.5 ]
[-0.0125 .19456 0 4.5 ]
[-0.0125 .28451 -24 -4.5 ]
[-0.0125 .28451 0 4.5 ]
[-0.0125 .37445 -24 -4.5 ]
[-0.0125 .37445 0 4.5 ]
[-0.0125 .4644 -30 -4.5 ]
[-0.0125 .4644 0 4.5 ]
[-0.0125 .55435 -30 -4.5 ]
[-0.0125 .55435 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .10461 m
.00625 .10461 L
s
[(2000)] -0.0125 .10461 1 0 Mshowa
0 .19456 m
.00625 .19456 L
s
[(4000)] -0.0125 .19456 1 0 Mshowa
0 .28451 m
.00625 .28451 L
s
[(6000)] -0.0125 .28451 1 0 Mshowa
0 .37445 m
.00625 .37445 L
s
[(8000)] -0.0125 .37445 1 0 Mshowa
0 .4644 m
.00625 .4644 L
s
[(10000)] -0.0125 .4644 1 0 Mshowa
0 .55435 m
.00625 .55435 L
s
[(12000)] -0.0125 .55435 1 0 Mshowa
.125 Mabswid
0 .03715 m
.00375 .03715 L
s
0 .05964 m
.00375 .05964 L
s
0 .08213 m
.00375 .08213 L
s
0 .1271 m
.00375 .1271 L
s
0 .14959 m
.00375 .14959 L
s
0 .17207 m
.00375 .17207 L
s
0 .21705 m
.00375 .21705 L
s
0 .23953 m
.00375 .23953 L
s
0 .26202 m
.00375 .26202 L
s
0 .30699 m
.00375 .30699 L
s
0 .32948 m
.00375 .32948 L
s
0 .35197 m
.00375 .35197 L
s
0 .39694 m
.00375 .39694 L
s
0 .41943 m
.00375 .41943 L
s
0 .44191 m
.00375 .44191 L
s
0 .48689 m
.00375 .48689 L
s
0 .50937 m
.00375 .50937 L
s
0 .53186 m
.00375 .53186 L
s
0 .57683 m
.00375 .57683 L
s
0 .59932 m
.00375 .59932 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01473 L
.15741 .01472 L
.18608 .01472 L
.21749 .01473 L
.2522 .01473 L
.29101 .01473 L
.33501 .01474 L
.3858 .01475 L
.44588 .01475 L
.5194 .01477 L
.6142 .01479 L
.7478 .01547 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo00<00?ooool0W_oo00<00?ooool0Aooo000eool2002Oool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`03003ooooo09ooo`03003o
oooo04Koo`00=Ooo0P00XOoo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo000e
ool00`00ooooo`2Qool00`00ooooo`14ool003Goo`800:?oo`03003ooooo04?oo`00=Ooo00<00?oo
ool0X_oo00<00?ooool0@ooo000Kool40003ool20004ool20004ool20005ool00`00ooooo`2Sool0
0`00ooooo`12ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:?oo`03003ooooo04;oo`007?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00Y?oo00<00?ooool0@_oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Tool00`00
ooooo`11ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:Coo`03003ooooo047oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo043oo`007?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool2002Vool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo00<00?ooool0Y_oo00<00?ooool0
?ooo000eool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03ko
o`00=Ooo0P00Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00ooooo`0mool003Goo`03
003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000eool00`00
ooooo`2Yool00`00ooooo`0lool003Goo`800:[oo`03003ooooo03coo`00=Ooo00<00?ooool0Z_oo
00<00?ooool0>ooo000eool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo03_oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0
>_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002/ool0
0`00ooooo`0jool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2/ool00`00ooooo`0iool001_oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03Woo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?oo
ool0>Ooo000Mool00`00ooooo`02ool20004ool20004ool20005ool2002^ool00`00ooooo`0hool0
03Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000e
ool00`00ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo
0P00/?oo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003ooooo
0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`
ool00`00ooooo`0eool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?oo
ool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;;oo`03003ooooo03?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03?oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Coo`03003ooooo
03;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/ooo00<00?ooool0<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0bool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool2002e
ool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo
00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`800;Ooo`03003ooooo
02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^
ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo
000eool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<0
0?ooool0^Ooo00<00?ooool0;?oo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2jool00`00ooooo`0[ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0[ool001coo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo
02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;_oo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02[oo`007?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Y
ool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo
000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`800;koo`03003ooooo02Soo`00=Ooo00<0
0?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003o
oooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool20030ool0
0`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<0
0?ooool09Ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`31ool00`00
ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Tool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20032
ool00`00ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Sool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`32ool00`00ooooo`0Sool001Goo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Sool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02;oo`00
=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003o
oooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00oooo
o`35ool00`00ooooo`0Pool003Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0a_oo00<0
0?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`00=Ooo0P00b?oo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool0
03Goo`03003ooooo0<Soo`03003ooooo01goo`005Ooo10000_oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b?oo00<00?ooool07Ooo000Gool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool07Ooo000Gool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
003:ool00`00ooooo`0Lool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01coo`005ooo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0bOoo00<00?ooool07?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00
ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Kool003Go
o`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00oooo
o`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0
c?oo00<00?ooool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003o
oooo01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo
001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7o
o`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool0
06koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo
003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00
K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool4
0002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo
00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1627.33, \
0.00618082, 104.272}}],

Cell[BoxData[
    \(0.5021855631857697`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147083 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01474 L
.44588 .01474 L
.5194 .02555 L
.6142 .60332 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oeh008Goo`00<?oo00@00?ooool000Coo`03003ooooo063oo`P007goo`00<?oo00@00?ooool000Co
o`03003ooooo06Soo`@007Woo`00<?oo00@00?ooool000Coo`03003ooooo06_oo`03003ooooo07Oo
o`00<Ooo0P001Ooo00<00?ooool0Jooo00<00?ooool0Mooo000hool00`00ooooo`1/ool00`00oooo
o`1fool003Soo`8006goo`03003ooooo07Koo`00>?oo00<00?ooool0K?oo00<00?ooool0M_oo000h
ool00`00ooooo`1/ool00`00ooooo`1fool003Soo`03003ooooo06coo`03003ooooo07Koo`00>?oo
00<00?ooool0K?oo00<00?ooool0M_oo000hool00`00ooooo`1]ool00`00ooooo`1eool003Soo`03
003ooooo06goo`03003ooooo07Goo`00>?oo0P00K_oo00<00?ooool0MOoo000hool00`00ooooo`1]
ool00`00ooooo`1eool003Soo`03003ooooo06goo`03003ooooo07Goo`00>?oo00<00?ooool0KOoo
00<00?ooool0MOoo000hool00`00ooooo`1^ool00`00ooooo`1dool003Soo`03003ooooo06koo`03
003ooooo07Coo`00>?oo0P00Kooo00<00?ooool0M?oo000hool00`00ooooo`1^ool00`00ooooo`1d
ool003Soo`03003ooooo06koo`03003ooooo07Coo`00>?oo00<00?ooool0K_oo00<00?ooool0M?oo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`1_ool00`00ooooo`1cool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`1_ool00`00ooooo`1cool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001`ool00`00ooooo`1cool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`1cool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1_ool00`00
ooooo`1cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool0Looo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`1`ool00`00ooooo`1bool003Soo`03003ooooo073oo`03
003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo000hool2001aool00`00ooooo`1b
ool003Soo`03003ooooo073oo`03003ooooo07;oo`00>?oo00<00?ooool0L?oo00<00?ooool0L_oo
000hool00`00ooooo`1aool00`00ooooo`1aool003Soo`03003ooooo077oo`03003ooooo077oo`00
>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool2001bool00`00ooooo`1aool003Soo`03003o
oooo077oo`03003ooooo077oo`00>?oo00<00?ooool0LOoo00<00?ooool0LOoo000hool00`00oooo
o`1bool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003ooooo073oo`00>?oo00<00?ooool0
L_oo00<00?ooool0L?oo000hool2001cool00`00ooooo`1`ool003Soo`03003ooooo07;oo`03003o
oooo073oo`00>?oo00<00?ooool0L_oo00<00?ooool0L?oo000hool00`00ooooo`1cool00`00oooo
o`1_ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo07?oo`03
003ooooo06ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo07?oo`03003ooooo06ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8007Coo`03003o
oooo06ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`1_ool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1c
ool00`00ooooo`1_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1dool00`00ooooo`1^ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo07Coo`03003ooooo06koo`00>?oo00<00?ooool0
M?oo00<00?ooool0K_oo000hool00`00ooooo`1dool00`00ooooo`1^ool003Soo`8007Goo`03003o
oooo06koo`00>?oo00<00?ooool0M?oo00<00?ooool0K_oo000hool00`00ooooo`1eool00`00oooo
o`1]ool003Soo`03003ooooo07Goo`03003ooooo06goo`00>?oo00<00?ooool0MOoo00<00?ooool0
KOoo000hool00`00ooooo`1eool00`00ooooo`1]ool003Soo`8007Koo`03003ooooo06goo`00>?oo
00<00?ooool0MOoo00<00?ooool0KOoo000hool00`00ooooo`1fool00`00ooooo`1/ool003Soo`03
003ooooo07Koo`03003ooooo06coo`00>?oo00<00?ooool0M_oo00<00?ooool0K?oo000hool00`00
ooooo`1fool00`00ooooo`1/ool003Soo`8007Ooo`03003ooooo06coo`00>?oo00<00?ooool0Mooo
00<00?ooool0Jooo000hool00`00ooooo`1gool00`00ooooo`1[ool003Soo`03003ooooo07Ooo`03
003ooooo06_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Mooo00<0
0?ooool0Jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo07Ooo`03003ooooo06_oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2001hool0
0`00ooooo`1[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`1hool0
0`00ooooo`1Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1Zool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo07Soo`03003ooooo06[oo`00>?oo00<00?ooool0N?oo
00<00?ooool0J_oo000hool00`00ooooo`1hool00`00ooooo`1Zool003Soo`8007[oo`03003ooooo
06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo000hool00`00ooooo`1iool00`00ooooo`1Y
ool003Soo`03003ooooo07Woo`03003ooooo06Woo`00>?oo00<00?ooool0NOoo00<00?ooool0JOoo
000hool00`00ooooo`1iool00`00ooooo`1Yool003Soo`8007_oo`03003ooooo06Soo`00>?oo00<0
0?ooool0N_oo00<00?ooool0J?oo000hool00`00ooooo`1jool00`00ooooo`1Xool003Soo`03003o
oooo07[oo`03003ooooo06Soo`00>?oo00<00?ooool0N_oo00<00?ooool0J?oo000hool00`00oooo
o`1jool00`00ooooo`1Xool003Soo`8007coo`03003ooooo06Ooo`00>?oo00<00?ooool0Nooo00<0
0?ooool0Iooo000hool00`00ooooo`1kool00`00ooooo`1Wool003Soo`03003ooooo07_oo`03003o
oooo06Ooo`00>?oo00<00?ooool0Nooo00<00?ooool0Iooo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`1kool00`00ooooo`1Wool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo00<0
0?ooool0I_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8007goo`03003ooooo06Koo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07coo`03003ooooo
06Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1lool00`00ooooo`1Vool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O?oo
00<00?ooool0I_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`1lool0
0`00ooooo`1Vool003Soo`03003ooooo07goo`03003ooooo06Goo`00>?oo0P00O_oo00<00?ooool0
IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool003Soo`03003ooooo07goo`03003ooooo06Go
o`00>?oo00<00?ooool0OOoo00<00?ooool0IOoo000hool00`00ooooo`1mool00`00ooooo`1Uool0
03Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo0P00Oooo00<00?ooool0I?oo000hool00`00
ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo07koo`03003ooooo06Coo`00>?oo00<00?oo
ool0O_oo00<00?ooool0I?oo000hool00`00ooooo`1nool00`00ooooo`1Tool003Soo`03003ooooo
07ooo`03003ooooo06?oo`00>?oo0P00P?oo00<00?ooool0Hooo000hool00`00ooooo`1oool00`00
ooooo`1Sool003Soo`03003ooooo07ooo`03003ooooo06?oo`00>?oo00<00?ooool0Oooo00<00?oo
ool0Hooo000hool00`00ooooo`1oool00`00ooooo`1Sool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo083oo`03003ooooo06;oo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`20ool00`00ooooo`1Rool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00POoo
CP005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0028ool3002E
ool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00FOoo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0E_oo001gool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Mooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00M_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo002Kool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0FOoo001nool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005Soo`00Mooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00M_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005Wo
o`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001fool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00M_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000F?oo001gool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.5, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.20229596725551327`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147074 5.88611e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .3973 m
.00375 .3973 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01473 L
.5194 .01474 L
.6142 .02471 L
.7478 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
ofl007Coo`00<?oo00@00?ooool000Coo`03003ooooo077oo`X006[oo`00<?oo00@00?ooool000Co
o`03003ooooo07_oo`H006Coo`00<?oo00@00?ooool000Coo`03003ooooo083oo`03003ooooo06;o
o`00<Ooo0P001Ooo00<00?ooool0P?oo00<00?ooool0H_oo000hool00`00ooooo`21ool00`00oooo
o`1Qool003Soo`8008;oo`03003ooooo067oo`00>?oo00<00?ooool0POoo00<00?ooool0HOoo000h
ool00`00ooooo`21ool00`00ooooo`1Qool003Soo`03003ooooo08;oo`03003ooooo063oo`00>?oo
00<00?ooool0P_oo00<00?ooool0H?oo000hool00`00ooooo`22ool00`00ooooo`1Pool003Soo`03
003ooooo08;oo`03003ooooo063oo`00>?oo0P00Pooo00<00?ooool0H?oo000hool00`00ooooo`23
ool00`00ooooo`1Oool003Soo`03003ooooo08?oo`03003ooooo05ooo`00>?oo00<00?ooool0Pooo
00<00?ooool0Gooo000hool00`00ooooo`23ool00`00ooooo`1Oool003Soo`03003ooooo08Coo`03
003ooooo05koo`00>?oo0P00QOoo00<00?ooool0G_oo000hool00`00ooooo`24ool00`00ooooo`1N
ool003Soo`03003ooooo08Coo`03003ooooo05koo`00>?oo00<00?ooool0QOoo00<00?ooool0GOoo
000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`25ool00`00ooooo`1Mool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`25ool00`00ooooo`1Mool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20026ool00`00ooooo`1Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`25ool00`00ooooo`1Mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`26ool00`00
ooooo`1Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Q_oo00<00?ooool0G?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`26ool00`00ooooo`1Lool003Soo`03003ooooo08Koo`03
003ooooo05coo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo000hool20028ool00`00ooooo`1K
ool003Soo`03003ooooo08Ooo`03003ooooo05_oo`00>?oo00<00?ooool0Qooo00<00?ooool0Fooo
000hool00`00ooooo`27ool00`00ooooo`1Kool003Soo`03003ooooo08Soo`03003ooooo05[oo`00
>?oo00<00?ooool0R?oo00<00?ooool0F_oo000hool20029ool00`00ooooo`1Jool003Soo`03003o
oooo08Soo`03003ooooo05[oo`00>?oo00<00?ooool0ROoo00<00?ooool0FOoo000hool00`00oooo
o`29ool00`00ooooo`1Iool003Soo`03003ooooo08Woo`03003ooooo05Woo`00>?oo00<00?ooool0
ROoo00<00?ooool0FOoo000hool2002:ool00`00ooooo`1Iool003Soo`03003ooooo08[oo`03003o
oooo05Soo`00>?oo00<00?ooool0R_oo00<00?ooool0F?oo000hool00`00ooooo`2:ool00`00oooo
o`1Hool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo08[oo`03
003ooooo05Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo05Ooo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`8008coo`03003o
oooo05Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2;ool00`00ooooo`1Gool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2;
ool00`00ooooo`1Gool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2<ool00`00ooooo`1Fool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo08coo`03003ooooo05Koo`00>?oo00<00?ooool0
S?oo00<00?ooool0E_oo000hool00`00ooooo`2<ool00`00ooooo`1Fool003Soo`8008goo`03003o
oooo05Koo`00>?oo00<00?ooool0SOoo00<00?ooool0EOoo000hool00`00ooooo`2=ool00`00oooo
o`1Eool003Soo`03003ooooo08goo`03003ooooo05Goo`00>?oo00<00?ooool0SOoo00<00?ooool0
EOoo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`8008ooo`03003ooooo05Coo`00>?oo
00<00?ooool0S_oo00<00?ooool0E?oo000hool00`00ooooo`2>ool00`00ooooo`1Dool003Soo`03
003ooooo08koo`03003ooooo05Coo`00>?oo00<00?ooool0Sooo00<00?ooool0Dooo000hool00`00
ooooo`2?ool00`00ooooo`1Cool003Soo`80093oo`03003ooooo05?oo`00>?oo00<00?ooool0Sooo
00<00?ooool0Dooo000hool00`00ooooo`2@ool00`00ooooo`1Bool003Soo`03003ooooo093oo`03
003ooooo05;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0T?oo00<0
0?ooool0D_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo093oo`03003ooooo05;oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Aool0
0`00ooooo`1Bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool0
0`00ooooo`1Aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`1Aool001Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo057oo`00>?oo00<00?ooool0T_oo
00<00?ooool0D?oo000hool00`00ooooo`2Bool00`00ooooo`1@ool003Soo`8009?oo`03003ooooo
053oo`00>?oo00<00?ooool0T_oo00<00?ooool0D?oo000hool00`00ooooo`2Cool00`00ooooo`1?
ool003Soo`03003ooooo09?oo`03003ooooo04ooo`00>?oo00<00?ooool0Tooo00<00?ooool0Cooo
000hool00`00ooooo`2Cool00`00ooooo`1?ool003Soo`8009Coo`03003ooooo04ooo`00>?oo00<0
0?ooool0U?oo00<00?ooool0C_oo000hool00`00ooooo`2Dool00`00ooooo`1>ool003Soo`03003o
oooo09Coo`03003ooooo04koo`00>?oo00<00?ooool0U?oo00<00?ooool0C_oo000hool00`00oooo
o`2Eool00`00ooooo`1=ool003Soo`8009Koo`03003ooooo04goo`00>?oo00<00?ooool0UOoo00<0
0?ooool0COoo000hool00`00ooooo`2Eool00`00ooooo`1=ool003Soo`03003ooooo09Goo`03003o
oooo04goo`00>?oo00<00?ooool0U_oo00<00?ooool0C?oo000Iool20004ool20004ool20004ool2
0004ool20005ool00`00ooooo`2Fool00`00ooooo`1<ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<0
0?ooool0C?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8009Ooo`03003ooooo04coo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Ooo`03003ooooo
04_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1;ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo
00<00?ooool0Booo000Iool20004ool20004ool20004ool20004ool20005ool00`00ooooo`2Gool0
0`00ooooo`1;ool003Soo`03003ooooo09Ooo`03003ooooo04_oo`00>?oo0P00VOoo00<00?ooool0
B_oo000hool00`00ooooo`2Hool00`00ooooo`1:ool003Soo`03003ooooo09Soo`03003ooooo04[o
o`00>?oo00<00?ooool0V?oo00<00?ooool0B_oo000hool00`00ooooo`2Iool00`00ooooo`19ool0
03Soo`03003ooooo09Woo`03003ooooo04Woo`00>?oo0P00V_oo00<00?ooool0BOoo000hool00`00
ooooo`2Iool00`00ooooo`19ool003Soo`03003ooooo09[oo`03003ooooo04Soo`00>?oo00<00?oo
ool0V_oo00<00?ooool0B?oo000hool00`00ooooo`2Jool00`00ooooo`18ool003Soo`03003ooooo
09[oo`03003ooooo04Soo`00>?oo0P00Vooo00<00?ooool0B?oo000hool00`00ooooo`2Kool00`00
ooooo`17ool003Soo`03003ooooo09_oo`03003ooooo04Ooo`00>?oo00<00?ooool0Vooo00<00?oo
ool0Aooo000hool00`00ooooo`2Kool00`00ooooo`17ool001;oo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo09coo`03003ooooo04Koo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Lool00`00ooooo`16ool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00WOoo
<P005ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo000Dool00`00oooo
o`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo8Ooo0022ool3002K
ool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00COoo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo04[oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1:ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001=ool0073o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool004ooo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1=ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@004coo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.4, \
0.00618082, 796.692}}],

Cell[BoxData[
    \(0.25402444778837147`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147089 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01473 L
.7478 .01879 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh`005Ooo`00<?oo00@00?ooool000Coo`03003ooooo08koo`l004Soo`00<?oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Koo`00<?oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Goo`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Nool0
0`00ooooo`14ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0
A?oo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?o
o`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00ooooo`12ool0
03Soo`03003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00X_oo00<00?ooool0@Ooo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Uool00`00oooo
o`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00oooo
o`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0>ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool2002Yool00`00
ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<00?ooool0ZOoo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002/ool00`00ooooo`0gool003So
o`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:go
o`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:koo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<0
0?ooool0/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`800;?o
o`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool0
0`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<0
0?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02ko
o`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool0
03Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000h
ool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?oo
ool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?oo
ool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03
003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00
ooooo`0Uool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?oo
ool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00
>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool0
0`00ooooo`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0
`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;o
o`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003o
oooo01coo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00oooo
o`0Kool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000h
ool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo
00<00?ooool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00G?oo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001dool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005co
o`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo002Hool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00D?oo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo04goo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1=ool007Coo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<0053oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1@ool008Soo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1@ool008Ooo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.7, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3528183689988054`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0141673 0.000521742 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01417 -6 -4.5 ]
[-0.0125 .01417 0 4.5 ]
[-0.0125 .11852 -18 -4.5 ]
[-0.0125 .11852 0 4.5 ]
[-0.0125 .22286 -18 -4.5 ]
[-0.0125 .22286 0 4.5 ]
[-0.0125 .32721 -18 -4.5 ]
[-0.0125 .32721 0 4.5 ]
[-0.0125 .43156 -18 -4.5 ]
[-0.0125 .43156 0 4.5 ]
[-0.0125 .53591 -24 -4.5 ]
[-0.0125 .53591 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01417 m
.00625 .01417 L
s
[(0)] -0.0125 .01417 1 0 Mshowa
0 .11852 m
.00625 .11852 L
s
[(200)] -0.0125 .11852 1 0 Mshowa
0 .22286 m
.00625 .22286 L
s
[(400)] -0.0125 .22286 1 0 Mshowa
0 .32721 m
.00625 .32721 L
s
[(600)] -0.0125 .32721 1 0 Mshowa
0 .43156 m
.00625 .43156 L
s
[(800)] -0.0125 .43156 1 0 Mshowa
0 .53591 m
.00625 .53591 L
s
[(1000)] -0.0125 .53591 1 0 Mshowa
.125 Mabswid
0 .04025 m
.00375 .04025 L
s
0 .06634 m
.00375 .06634 L
s
0 .09243 m
.00375 .09243 L
s
0 .1446 m
.00375 .1446 L
s
0 .17069 m
.00375 .17069 L
s
0 .19678 m
.00375 .19678 L
s
0 .24895 m
.00375 .24895 L
s
0 .27504 m
.00375 .27504 L
s
0 .30113 m
.00375 .30113 L
s
0 .3533 m
.00375 .3533 L
s
0 .37939 m
.00375 .37939 L
s
0 .40547 m
.00375 .40547 L
s
0 .45765 m
.00375 .45765 L
s
0 .48374 m
.00375 .48374 L
s
0 .50982 m
.00375 .50982 L
s
0 .562 m
.00375 .562 L
s
0 .58808 m
.00375 .58808 L
s
0 .61417 m
.00375 .61417 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01477 L
.06262 .01472 L
.08388 .01479 L
.10662 .01472 L
.13104 .01477 L
.15741 .01472 L
.18608 .01479 L
.21749 .01485 L
.2522 .01477 L
.29101 .01485 L
.33501 .01474 L
.3858 .01482 L
.44588 .01482 L
.5194 .01503 L
.6142 .0149 L
.7478 .01537 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00oooo
o`2Nool00`00ooooo`1:ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo
00<00?ooool0X_oo00<00?ooool0A_oo000bool2002Tool00`00ooooo`15ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool40003ool20004
ool20005ool00`00ooooo`2Tool00`00ooooo`14ool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0A?oo000Oool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800:Koo`03003ooooo04?oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`13ool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool0@ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Vool00`00oooo
o`12ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<0
0?ooool0Y_oo00<00?ooool0@_oo000bool2002Xool00`00ooooo`11ool003;oo`03003ooooo0:Oo
o`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool0
0`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00Z_oo00<00?ooool0
?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03ko
o`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool0
03;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00
ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?oo
ool0[?oo00<00?ooool0??oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2]ool0
0`00ooooo`0kool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0:koo`03003ooooo03_oo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0[_oo00<00?ooool0>_oo000Nool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:koo`03003ooooo03[oo`007ooo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2_ool00`00ooooo`0iool0023oo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7o
o`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03
003ooooo0;Goo`03003ooooo03?oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2fool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;Ooo`03003ooooo03;oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2fool00`00ooooo`0bool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<0
0?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000Oool20004ool20004ool20005ool00`00ooooo`2nool00`00oooo
o`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo02[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
`?oo00<00?ooool0:Ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_ooo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001ooo`8000Coo`8000Coo`8000Goo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<0
0?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<0
0?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo027oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo
00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001U
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D0
0?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?oo
ool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@0
0?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80
073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -139.313, \
0.00618082, 8.988}}],

Cell[BoxData[
    \(0.530968441526274`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0147086 5.8861e-06 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01471 -6 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .13243 -30 -4.5 ]
[-0.0125 .13243 0 4.5 ]
[-0.0125 .25015 -30 -4.5 ]
[-0.0125 .25015 0 4.5 ]
[-0.0125 .36787 -30 -4.5 ]
[-0.0125 .36787 0 4.5 ]
[-0.0125 .4856 -30 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -36 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(0)] -0.0125 .01471 1 0 Mshowa
0 .13243 m
.00625 .13243 L
s
[(20000)] -0.0125 .13243 1 0 Mshowa
0 .25015 m
.00625 .25015 L
s
[(40000)] -0.0125 .25015 1 0 Mshowa
0 .36787 m
.00625 .36787 L
s
[(60000)] -0.0125 .36787 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(80000)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(100000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .103 m
.00375 .103 L
s
0 .16186 m
.00375 .16186 L
s
0 .19129 m
.00375 .19129 L
s
0 .22072 m
.00375 .22072 L
s
0 .27958 m
.00375 .27958 L
s
0 .30901 m
.00375 .30901 L
s
0 .33844 m
.00375 .33844 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01472 L
.44588 .01472 L
.5194 .01472 L
.6142 .01473 L
.7478 .01812 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10005_oo001N
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Eool005ko
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool05Ooo001Nool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool05Ooo001Nool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Gool005ooo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Eool00?ooob7o
o`00oooo8Ooo000hoooF000Bool0037oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Goo`00<?oo00@00?ooool000Coo`03003ooooo0>Goo`00<?oo00@00?ooool000Coo`8000?o
oh`005Ooo`00<?oo00@00?ooool000Coo`03003ooooo08koo`l004Soo`00<?oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Koo`00<?oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Goo`00<Ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0AOoo000hool00`00ooooo`2Nool0
0`00ooooo`14ool003Soo`8009ooo`03003ooooo04Coo`00>?oo00<00?ooool0W_oo00<00?ooool0
A?oo000hool00`00ooooo`2Oool00`00ooooo`13ool003Soo`03003ooooo09ooo`03003ooooo04?o
o`00>?oo00<00?ooool0X?oo00<00?ooool0@_oo000hool00`00ooooo`2Pool00`00ooooo`12ool0
03Soo`03003ooooo0:3oo`03003ooooo04;oo`00>?oo0P00X_oo00<00?ooool0@Ooo000hool00`00
ooooo`2Qool00`00ooooo`11ool003Soo`03003ooooo0:7oo`03003ooooo047oo`00>?oo00<00?oo
ool0X_oo00<00?ooool0@?oo000hool00`00ooooo`2Rool00`00ooooo`10ool003Soo`03003ooooo
0:?oo`03003ooooo03ooo`00>?oo0P00Y?oo00<00?ooool0?ooo000hool00`00ooooo`2Sool00`00
ooooo`0oool003Soo`03003ooooo0:Coo`03003ooooo03koo`00>?oo00<00?ooool0Y?oo00<00?oo
ool0?_oo000Hool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2Uool00`00oooo
o`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`0mool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002Vool00`00oooo
o`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0>ooo000Iool20004ool2
0004ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0kool003Soo`03003ooooo
0:Ooo`03003ooooo03_oo`00>?oo00<00?ooool0Z?oo00<00?ooool0>_oo000hool2002Yool00`00
ooooo`0jool003Soo`03003ooooo0:Woo`03003ooooo03Woo`00>?oo00<00?ooool0ZOoo00<00?oo
ool0>Ooo000hool00`00ooooo`2Yool00`00ooooo`0iool003Soo`03003ooooo0:[oo`03003ooooo
03Soo`00>?oo00<00?ooool0Z_oo00<00?ooool0>?oo000hool2002/ool00`00ooooo`0gool003So
o`03003ooooo0:_oo`03003ooooo03Ooo`00>?oo00<00?ooool0Zooo00<00?ooool0=ooo000hool0
0`00ooooo`2/ool00`00ooooo`0fool003Soo`03003ooooo0:coo`03003ooooo03Koo`00>?oo00<0
0?ooool0[?oo00<00?ooool0=_oo000hool2002^ool00`00ooooo`0eool003Soo`03003ooooo0:go
o`03003ooooo03Goo`00>?oo00<00?ooool0[_oo00<00?ooool0=?oo000hool00`00ooooo`2^ool0
0`00ooooo`0dool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:koo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03?oo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03?oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2`ool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo037oo`00>?oo00<0
0?ooool0/Ooo00<00?ooool0<Ooo000hool00`00ooooo`2bool00`00ooooo`0`ool003Soo`800;?o
o`03003ooooo033oo`00>?oo00<00?ooool0/_oo00<00?ooool0<?oo000hool00`00ooooo`2cool0
0`00ooooo`0_ool003Soo`03003ooooo0;?oo`03003ooooo02ooo`00>?oo00<00?ooool0]?oo00<0
0?ooool0;_oo000hool00`00ooooo`2dool00`00ooooo`0^ool003Soo`800;Goo`03003ooooo02ko
o`00>?oo00<00?ooool0]Ooo00<00?ooool0;Ooo000hool00`00ooooo`2eool00`00ooooo`0]ool0
03Soo`03003ooooo0;Goo`03003ooooo02goo`00>?oo00<00?ooool0]_oo00<00?ooool0;?oo000h
ool00`00ooooo`2fool00`00ooooo`0/ool003Soo`800;Soo`03003ooooo02_oo`00>?oo00<00?oo
ool0]ooo00<00?ooool0:ooo000hool00`00ooooo`2gool00`00ooooo`0[ool003Soo`03003ooooo
0;Soo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02Woo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0Yool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2jool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0Xool001Woo`<000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02Ooo`00>?oo00<00?oo
ool0^ooo00<00?ooool09ooo000hool00`00ooooo`2kool00`00ooooo`0Wool003Soo`800;goo`03
003ooooo02Koo`00>?oo00<00?ooool0_?oo00<00?ooool09_oo000hool00`00ooooo`2mool00`00
ooooo`0Uool003Soo`03003ooooo0;goo`03003ooooo02Goo`00>?oo00<00?ooool0_Ooo00<00?oo
ool09Ooo000hool00`00ooooo`2nool00`00ooooo`0Tool003Soo`800;ooo`03003ooooo02Coo`00
>?oo00<00?ooool0__oo00<00?ooool09?oo000hool00`00ooooo`2oool00`00ooooo`0Sool003So
o`03003ooooo0;ooo`03003ooooo02?oo`00>?oo00<00?ooool0`?oo00<00?ooool08_oo000hool0
0`00ooooo`30ool00`00ooooo`0Rool003Soo`800<7oo`03003ooooo02;oo`00>?oo00<00?ooool0
`Ooo00<00?ooool08Ooo000hool00`00ooooo`31ool00`00ooooo`0Qool003Soo`03003ooooo0<;o
o`03003ooooo023oo`00>?oo00<00?ooool0`_oo00<00?ooool08?oo000Iool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Pool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo01ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Mool003Soo`03003ooooo0<Goo`03003ooooo01goo`00>?oo0P00aooo00<0
0?ooool07?oo000hool00`00ooooo`36ool00`00ooooo`0Lool003Soo`03003ooooo0<Koo`03003o
oooo01coo`00>?oo00<00?ooool0aooo00<00?ooool06ooo000hool00`00ooooo`37ool00`00oooo
o`0Kool003Soo`03003ooooo0<Soo`03003ooooo01[oo`00>?oo0P00bOoo00<00?ooool06_oo000h
ool00`00ooooo`38ool00`00ooooo`0Jool003Soo`03003ooooo0<Woo`03003ooooo01Woo`00>?oo
00<00?ooool0bOoo00<00?ooool06Ooo000hool00`00ooooo`39ool00`00ooooo`0Iool003Soo`03
003ooooo0<[oo`03003ooooo01Soo`00>?oo0P00booo00<00?ooool06?oo000hool00`00ooooo`3;
ool00`00ooooo`0Gool003Soo`03003ooooo0<_oo`03003ooooo01Ooo`00>?oo00<00?ooool0booo
00<00?ooool05ooo000hool00`00ooooo`3<ool00`00ooooo`0Fool001;oo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Koo`005?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Eool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00c_oo00<00?ooool05Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Goo`005?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Uool001;oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0iOoo
000Dool00`00ooooo`02ool20004ool20004ool20004ool20004ool2003]ool00?ooob7oo`00oooo
8Ooo0028ool3002Eool008_oo`03003ooooo09;oo`00M_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001gool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D?oo001gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Mooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool007Koo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool009_oo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0D_oo001gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
05Soo`00Mooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Hool007Ooo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005Soo`00
M_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Hool008_o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Hool008[oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Soo`00M_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001fool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001gool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06;oo`00Sooo00<00?ooool03ooo00<00?ooool05_oo0P00I?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63408, -12440.6, \
0.00618082, 796.694}}],

Cell[BoxData[
    \(0.3567822265465791`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146746 4.05033e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09568 -24 -4.5 ]
[-0.0125 .09568 0 4.5 ]
[-0.0125 .17669 -24 -4.5 ]
[-0.0125 .17669 0 4.5 ]
[-0.0125 .25769 -24 -4.5 ]
[-0.0125 .25769 0 4.5 ]
[-0.0125 .3387 -24 -4.5 ]
[-0.0125 .3387 0 4.5 ]
[-0.0125 .41971 -30 -4.5 ]
[-0.0125 .41971 0 4.5 ]
[-0.0125 .50071 -30 -4.5 ]
[-0.0125 .50071 0 4.5 ]
[-0.0125 .58172 -30 -4.5 ]
[-0.0125 .58172 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09568 m
.00625 .09568 L
s
[(2000)] -0.0125 .09568 1 0 Mshowa
0 .17669 m
.00625 .17669 L
s
[(4000)] -0.0125 .17669 1 0 Mshowa
0 .25769 m
.00625 .25769 L
s
[(6000)] -0.0125 .25769 1 0 Mshowa
0 .3387 m
.00625 .3387 L
s
[(8000)] -0.0125 .3387 1 0 Mshowa
0 .41971 m
.00625 .41971 L
s
[(10000)] -0.0125 .41971 1 0 Mshowa
0 .50071 m
.00625 .50071 L
s
[(12000)] -0.0125 .50071 1 0 Mshowa
0 .58172 m
.00625 .58172 L
s
[(14000)] -0.0125 .58172 1 0 Mshowa
.125 Mabswid
0 .03493 m
.00375 .03493 L
s
0 .05518 m
.00375 .05518 L
s
0 .07543 m
.00375 .07543 L
s
0 .11593 m
.00375 .11593 L
s
0 .13618 m
.00375 .13618 L
s
0 .15644 m
.00375 .15644 L
s
0 .19694 m
.00375 .19694 L
s
0 .21719 m
.00375 .21719 L
s
0 .23744 m
.00375 .23744 L
s
0 .27795 m
.00375 .27795 L
s
0 .2982 m
.00375 .2982 L
s
0 .31845 m
.00375 .31845 L
s
0 .35895 m
.00375 .35895 L
s
0 .3792 m
.00375 .3792 L
s
0 .39946 m
.00375 .39946 L
s
0 .43996 m
.00375 .43996 L
s
0 .46021 m
.00375 .46021 L
s
0 .48046 m
.00375 .48046 L
s
0 .52097 m
.00375 .52097 L
s
0 .54122 m
.00375 .54122 L
s
0 .56147 m
.00375 .56147 L
s
0 .60197 m
.00375 .60197 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01473 L
.08388 .01472 L
.10662 .01472 L
.13104 .01473 L
.15741 .01472 L
.18608 .01472 L
.21749 .01473 L
.2522 .01472 L
.29101 .01473 L
.33501 .01474 L
.3858 .01474 L
.44588 .01476 L
.5194 .01474 L
.6142 .01477 L
.7478 .01505 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00=Ooo0P00/?oo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;[oo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000Eool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Wool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00oooo
o`0Vool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<0
0?ooool08_oo000Eool40002ool40003ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Qool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo027oo`00
5ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<00?oo
ool01@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?oo
ool06_oo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Gool01`00oooooooo003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01Woo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20004ool20005ool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1807.08, \
0.00618082, 115.779}}],

Cell[BoxData[
    \(0.5021689936950064`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014473 0.000242134 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13554 -18 -4.5 ]
[-0.0125 .13554 0 4.5 ]
[-0.0125 .25661 -24 -4.5 ]
[-0.0125 .25661 0 4.5 ]
[-0.0125 .37767 -24 -4.5 ]
[-0.0125 .37767 0 4.5 ]
[-0.0125 .49874 -24 -4.5 ]
[-0.0125 .49874 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13554 m
.00625 .13554 L
s
[(500)] -0.0125 .13554 1 0 Mshowa
0 .25661 m
.00625 .25661 L
s
[(1000)] -0.0125 .25661 1 0 Mshowa
0 .37767 m
.00625 .37767 L
s
[(1500)] -0.0125 .37767 1 0 Mshowa
0 .49874 m
.00625 .49874 L
s
[(2000)] -0.0125 .49874 1 0 Mshowa
.125 Mabswid
0 .03869 m
.00375 .03869 L
s
0 .0629 m
.00375 .0629 L
s
0 .08711 m
.00375 .08711 L
s
0 .11133 m
.00375 .11133 L
s
0 .15975 m
.00375 .15975 L
s
0 .18397 m
.00375 .18397 L
s
0 .20818 m
.00375 .20818 L
s
0 .23239 m
.00375 .23239 L
s
0 .28082 m
.00375 .28082 L
s
0 .30503 m
.00375 .30503 L
s
0 .32925 m
.00375 .32925 L
s
0 .35346 m
.00375 .35346 L
s
0 .40189 m
.00375 .40189 L
s
0 .4261 m
.00375 .4261 L
s
0 .45031 m
.00375 .45031 L
s
0 .47453 m
.00375 .47453 L
s
0 .52295 m
.00375 .52295 L
s
0 .54717 m
.00375 .54717 L
s
0 .57138 m
.00375 .57138 L
s
0 .59559 m
.00375 .59559 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01475 L
.08388 .01473 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01476 L
.2522 .01481 L
.29101 .01476 L
.33501 .01479 L
.3858 .01472 L
.44588 .01481 L
.5194 .01485 L
.6142 .01485 L
.7478 .01509 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000bool2002Oool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000b
ool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo
0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2T
ool00`00ooooo`14ool003;oo`800:Goo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?oo
ool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool001koo`<000Coo`8000Coo`8000Goo`03
003ooooo0:Goo`03003ooooo04?oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Vool00`00ooooo`12ool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00Yooo00<00?ooool0@_oo000Nool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:Koo`03003ooooo04;oo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`11ool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0@Ooo000Nool40003ool20004
ool20005ool00`00ooooo`2Xool00`00ooooo`10ool003;oo`800:Woo`03003ooooo043oo`00<_oo
00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002[
ool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo
00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0l
ool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00
<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003o
oooo0:ooo`03003ooooo03Woo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo
00<00?ooool0>Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0hool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03003ooooo03Soo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002c
ool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0d
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool001Soo`@000;oo`<000Coo`8000Co
o`8000Goo`03003ooooo0;[oo`03003ooooo02koo`006_oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0
;_oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2k
ool00`00ooooo`0]ool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;_oo`03003ooooo02goo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`04003oooooool40003ool2
0004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2
002oool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00oooo
o`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool09?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20035ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool0
8ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aOoo00<00?ooool08ooo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<0
0?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?oo
ool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo
0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -301.449, \
0.00618082, 19.367}}],

Cell[BoxData[
    \(0.5140973963340928`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.421288 0.436003 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .10192 -18 -4.5 ]
[-0.0125 .10192 0 4.5 ]
[-0.0125 .18912 -18 -4.5 ]
[-0.0125 .18912 0 4.5 ]
[-0.0125 .27632 -18 -4.5 ]
[-0.0125 .27632 0 4.5 ]
[-0.0125 .36352 -18 -4.5 ]
[-0.0125 .36352 0 4.5 ]
[-0.0125 .45072 -6 -4.5 ]
[-0.0125 .45072 0 4.5 ]
[-0.0125 .53792 -18 -4.5 ]
[-0.0125 .53792 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .10192 m
.00625 .10192 L
s
[(1.2)] -0.0125 .10192 1 0 Mshowa
0 .18912 m
.00625 .18912 L
s
[(1.4)] -0.0125 .18912 1 0 Mshowa
0 .27632 m
.00625 .27632 L
s
[(1.6)] -0.0125 .27632 1 0 Mshowa
0 .36352 m
.00625 .36352 L
s
[(1.8)] -0.0125 .36352 1 0 Mshowa
0 .45072 m
.00625 .45072 L
s
[(2)] -0.0125 .45072 1 0 Mshowa
0 .53792 m
.00625 .53792 L
s
[(2.2)] -0.0125 .53792 1 0 Mshowa
.125 Mabswid
0 .03652 m
.00375 .03652 L
s
0 .05832 m
.00375 .05832 L
s
0 .08012 m
.00375 .08012 L
s
0 .12372 m
.00375 .12372 L
s
0 .14552 m
.00375 .14552 L
s
0 .16732 m
.00375 .16732 L
s
0 .21092 m
.00375 .21092 L
s
0 .23272 m
.00375 .23272 L
s
0 .25452 m
.00375 .25452 L
s
0 .29812 m
.00375 .29812 L
s
0 .31992 m
.00375 .31992 L
s
0 .34172 m
.00375 .34172 L
s
0 .38532 m
.00375 .38532 L
s
0 .40712 m
.00375 .40712 L
s
0 .42892 m
.00375 .42892 L
s
0 .47252 m
.00375 .47252 L
s
0 .49432 m
.00375 .49432 L
s
0 .51612 m
.00375 .51612 L
s
0 .55972 m
.00375 .55972 L
s
0 .58152 m
.00375 .58152 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03652 m
.04264 .03652 L
.06262 .01472 L
.08388 .01472 L
.10662 .03652 L
.13104 .05832 L
.15741 .01472 L
.18608 .03652 L
.21749 .08012 L
.2522 .01472 L
.29101 .03652 L
.33501 .03652 L
.3858 .03652 L
.44588 .08012 L
.5194 .10192 L
.6142 .14552 L
.7478 .12372 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool2000;ool6
000>ool00`00ooooo`0Aool00`00ooooo`2iool002Woo`03003ooooo00?oo`03003ooooo00Woo`03
003ooooo00Coo`03003ooooo00[oo`03003oo`0001;oo`<00;Woo`00:Ooo00<00?ooool00ooo00<0
0?ooool02?oo00<00?ooool01_oo00<00?ooool02Ooo00@00?ooool0013oo`04003oooooool2002g
ool002Ooo`<000Goo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00;o
o`8000koo`03003ooooo00?oo`800;Goo`00:Ooo00<00?ooool00ooo00<00?ooool01ooo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool01_oo0P00/ooo
000_ool20003ool5000<ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`09ool00`00oooo
o`08oolE002Nool002ooo`03003ooooo01Coo`8000Goo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo01koo`8009coo`00;ooo00<00?ooool05_oo00D00?ooooooo`0000_oo`03003ooooo00Ko
o`03003ooooo023oo`03003ooooo09Woo`00;ooo00<00?ooool05ooo0P0000?oo`00ool02_oo00<0
0?ooool01Ooo00<00?ooool08_oo0P00VOoo000_ool2000Jool00`00ooooo`0;ool00`00ooooo`04
ool00`00ooooo`0Tool00`00ooooo`2Fool002ooo`03003ooooo02Soo`03003ooooo00;oo`03003o
oooo02Koo`03003ooooo09Goo`00;ooo00<00?ooool0:Ooo00D00?ooooooo`0002Woo`8009Goo`00
;ooo00<00?ooool0:Ooo00@00?ooool002coo`03003ooooo09;oo`00;ooo00<00?ooool0:_oo00<0
0?oo0000;Ooo0P00T_oo000_ool2000/ool00`00ooooo`0^ool2002@ool002ooo`03003ooooo05ko
o`<008goo`00;ooo00<00?ooool0HOoo0`00R_oo000Kool40003ool00`00ooooo`02ool40004ool0
0`00ooooo`1Tool30027ool001goo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo06Ooo`<0
08Coo`007Ooo00<00?ooool02?oo00<00?ooool01?oo0P00Jooo0`00POoo000Mool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`1]ool2001oool001goo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo06ooo`8007goo`006ooo0`002Ooo00@00?ooool000Coo`03003ooooo077oo`<007[o
o`007Ooo00<00?ooool02?oo0P001Ooo0P00MOoo0P009?oo0`00DOoo000_ool00`00ooooo`1fool2
000Lool60002ool00`00ooooo`1?ool002ooo`03003ooooo07Soo`<001?oo`H000Woo`03003ooooo
04koo`00;ooo00<00?ooool0Nooo0P003?oo1@003ooo00<00?ooool0C_oo000_ool00`00ooooo`1m
ool20004ool6000Eool00`00ooooo`1=ool002ooo`80083oo`@001_oo`03003ooooo04goo`00;ooo
00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03
003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool2002R
ool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`006ooo10000ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0X_oo00<00?ooool0BOoo000Mool00`00ooooo`09ool0
0`00ooooo`03ool00`00ooooo`2Rool00`00ooooo`19ool001goo`03003ooooo00Koo`D000Coo`80
0:Coo`03003ooooo04Soo`007Ooo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo0:?oo`03
003ooooo04Soo`007Ooo00<00?ooool01ooo00<00?oo00001Ooo00<00?ooool0Y?oo00<00?ooool0
Aooo000Kool3000:ool20005ool00`00ooooo`2Tool00`00ooooo`17ool001goo`03003ooooo00Wo
o`03003ooooo00?oo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo
000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00
;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002oo
o`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00oooo
o`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Z_oo00<0
0?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`006ooo10000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0Zooo00<00?ooool0@?oo
000Mool00`00ooooo`07ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Mool0
0`00ooooo`07ool01000ooooo`001?oo0P00[Ooo00<00?ooool0?ooo000Mool00`00ooooo`07ool3
0005ool00`00ooooo`2/ool00`00ooooo`0oool001goo`03003ooooo00Ooo`03003ooooo00Goo`03
003ooooo0:goo`03003ooooo03koo`006ooo0`002Ooo00<00?ooool01Ooo00<00?ooool0[Ooo00<0
0?ooool0?_oo000Mool00`00ooooo`08ool30004ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00oooo
o`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<0
0?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003o
oooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00oooo
o`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool00`00ooooo`2cool00`00ooooo`0hool001_oo`@000?oo`03003ooooo00?oo`8000Goo`03003o
oooo0;Coo`03003ooooo03Ooo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`03003ooooo0;Co
o`03003ooooo03Ooo`007Ooo00<00?ooool01ooo00@00?ooool000Coo`800;Koo`03003ooooo03Ko
o`007Ooo00<00?ooool02?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Mool00`00oooo
o`07ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool30009ool01000oooo
o`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Mool00`00ooooo`08ool20005ool2002hool0
0`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003o
oooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000Wool40004ool00`00ooooo`2lool00`00ooooo`0_ool002Ooo`03
003ooooo00Goo`03003ooooo0;goo`03003ooooo02koo`00:?oo00<00?ooool01?oo0P00__oo00<0
0?ooool0;_oo000Yool00`00ooooo`03ool00`00ooooo`2nool00`00ooooo`0]ool002[oo`03003o
oooo00;oo`03003ooooo0;koo`03003ooooo02goo`009ooo00@00?ooool000Coo`03003ooooo0;oo
o`03003ooooo02coo`00:?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000Kool40003ool00`00ooooo`02ool40004ool00`00ooooo`35ool0
0`00ooooo`0Vool001_oo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo0<Koo`03003ooooo
02Goo`007?oo00<00?ooool02Ooo00<00?ooool01?oo0P00aooo00<00?ooool09Ooo000Mool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`37ool00`00ooooo`0Tool001koo`03003ooooo00Wo
o`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001coo`8000[oo`8000Goo`800<Woo`03003o
oooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P00
1?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?o
o`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool0
1000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo
0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.832035, \
0.00618082, 0.0107555}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02768 m
.25 .0376 L
.5 .05415 L
.75 .15771 L
s
.0001 w
0 .02768 -1.875 0 Mabsadd m
0 .02768 0 2.5 Mabsadd L
0 .02768 1.875 0 Mabsadd L
0 .02768 0 -2.5 Mabsadd L
0 .02768 -1.875 0 Mabsadd L closepath F
.25 .0376 -1.875 0 Mabsadd m
.25 .0376 0 2.5 Mabsadd L
.25 .0376 1.875 0 Mabsadd L
.25 .0376 0 -2.5 Mabsadd L
.25 .0376 -1.875 0 Mabsadd L closepath F
.5 .05415 -1.875 0 Mabsadd m
.5 .05415 0 2.5 Mabsadd L
.5 .05415 1.875 0 Mabsadd L
.5 .05415 0 -2.5 Mabsadd L
.5 .05415 -1.875 0 Mabsadd L closepath F
.75 .15771 -1.875 0 Mabsadd m
.75 .15771 0 2.5 Mabsadd L
.75 .15771 1.875 0 Mabsadd L
.75 .15771 0 -2.5 Mabsadd L
.75 .15771 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05194 m
.25 .07049 L
.5 .10365 L
.75 .20856 L
s
.0001 w
[ ] 0 setdash
0 .05194 0 2.5 Mabsadd m
0 .05194 -0.56518 .7779 Mabsadd L
0 .05194 -2.37764 .77254 Mabsadd L
0 .05194 -0.91448 -0.29713 Mabsadd L
0 .05194 -1.46946 -2.02254 Mabsadd L
0 .05194 0 -0.96154 Mabsadd L
0 .05194 1.46946 -2.02254 Mabsadd L
0 .05194 .91448 -0.29713 Mabsadd L
0 .05194 2.37764 .77254 Mabsadd L
0 .05194 .56518 .7779 Mabsadd L
0 .05194 0 2.5 Mabsadd L closepath F
.25 .07049 0 2.5 Mabsadd m
.25 .07049 -0.56518 .7779 Mabsadd L
.25 .07049 -2.37764 .77254 Mabsadd L
.25 .07049 -0.91448 -0.29713 Mabsadd L
.25 .07049 -1.46946 -2.02254 Mabsadd L
.25 .07049 0 -0.96154 Mabsadd L
.25 .07049 1.46946 -2.02254 Mabsadd L
.25 .07049 .91448 -0.29713 Mabsadd L
.25 .07049 2.37764 .77254 Mabsadd L
.25 .07049 .56518 .7779 Mabsadd L
.25 .07049 0 2.5 Mabsadd L closepath F
.5 .10365 0 2.5 Mabsadd m
.5 .10365 -0.56518 .7779 Mabsadd L
.5 .10365 -2.37764 .77254 Mabsadd L
.5 .10365 -0.91448 -0.29713 Mabsadd L
.5 .10365 -1.46946 -2.02254 Mabsadd L
.5 .10365 0 -0.96154 Mabsadd L
.5 .10365 1.46946 -2.02254 Mabsadd L
.5 .10365 .91448 -0.29713 Mabsadd L
.5 .10365 2.37764 .77254 Mabsadd L
.5 .10365 .56518 .7779 Mabsadd L
.5 .10365 0 2.5 Mabsadd L closepath F
.75 .20856 0 2.5 Mabsadd m
.75 .20856 -0.56518 .7779 Mabsadd L
.75 .20856 -2.37764 .77254 Mabsadd L
.75 .20856 -0.91448 -0.29713 Mabsadd L
.75 .20856 -1.46946 -2.02254 Mabsadd L
.75 .20856 0 -0.96154 Mabsadd L
.75 .20856 1.46946 -2.02254 Mabsadd L
.75 .20856 .91448 -0.29713 Mabsadd L
.75 .20856 2.37764 .77254 Mabsadd L
.75 .20856 .56518 .7779 Mabsadd L
.75 .20856 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06873 m
.25 .10309 L
.5 .12489 L
.75 .21116 L
s
.0001 w
[ ] 0 setdash
0 .06873 -2.5 2.5 Mabsadd m
0 .06873 2.5 2.5 Mabsadd L
0 .06873 2.5 -2.5 Mabsadd L
0 .06873 -2.5 -2.5 Mabsadd L
0 .06873 -2.5 2.5 Mabsadd L closepath F
.25 .10309 -2.5 2.5 Mabsadd m
.25 .10309 2.5 2.5 Mabsadd L
.25 .10309 2.5 -2.5 Mabsadd L
.25 .10309 -2.5 -2.5 Mabsadd L
.25 .10309 -2.5 2.5 Mabsadd L closepath F
.5 .12489 -2.5 2.5 Mabsadd m
.5 .12489 2.5 2.5 Mabsadd L
.5 .12489 2.5 -2.5 Mabsadd L
.5 .12489 -2.5 -2.5 Mabsadd L
.5 .12489 -2.5 2.5 Mabsadd L closepath F
.75 .21116 -2.5 2.5 Mabsadd m
.75 .21116 2.5 2.5 Mabsadd L
.75 .21116 2.5 -2.5 Mabsadd L
.75 .21116 -2.5 -2.5 Mabsadd L
.75 .21116 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool=003ooooooolHool002_oo`8000_ooaP0
02Coo`03003ooooo0?ooomSoo`00:ooo00<00?ooool08_oo60002ooo0P00oooof_oo000[ool00`00
ooooo`0joolD003ooooCool002_oo`03003ooooo04Goo`8000Ooo`h00?ooolGoo`00:ooo00<00?oo
ool0G?oo3P00oooo]ooo000[ool2001[ool?000Eool00`00ooooo`3ooon@ool002_oo`8000;oo`03
003ooooo07Goo`h000Koo`<00?oooi7oo`00:ooo0`001?oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool0MOoo2@00l?ooTP003_oo000[ool00`00ooooo`0Bool20002ool00`00ooooo`020002ool0
0`00ooooo`1]ool200000ooo0000003^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0023o
o`8000;oo`03003ooooo008000;oo`03003ooooo06Coo`800>coo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`00;_oo0P000_oo00<00?ooool00P000_oo00<00?ooool02Ooo0P00COoo0`00jOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool30002ool3000gool20002ool01@00ooooo`00ool0
0P00D?oo0P00iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30005ool3000kool50002ool0
0`00ooooo`02001:ool3003Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000_oo`04003o
ooooool3000oool00`00ooooo`020016ool2003Rool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01;oo`<004?oo`03003ooooo0080047oo`800>3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool06?oo00@00?ooooooo`<0043oo`03003ooooo008003coo`<00=goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07ooo0`000ooo0P00?ooo00<00?ooool0
0P00>?oo0P00fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool30010ool0
0`00ooooo`020002ool00`00ooooo`0^ool3003Hool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8002koo`<000?oo`03003ooooo03koo`03003ooooo008000;oo`03003ooooo02[oo`800=Koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo0`002Ooo1@00=_oo00<00?ooool0
0P009ooo0P00e?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0jool30003ool2
00000ooo00000003000mool00`00ooooo`020003ool3000Lool3003Aool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`L004;oo`<0023oo`800<ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0@ooo1@001Ooo0P000ooo1P00=?oo1@008?oo0`00c?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000Cool01000oooooooo1P00;Ooo0P00
8?oo0P00b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool20003ool3000V
ool00`00ooooo`0Mool20038ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo073oo`<000?oo`04003oooooool3000kool30035ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1mool3
0003ool20007ool50008ool00`00ooooo`0Oool20033ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool00`00ooooo`04ool30028ool9000;ool2000Oool30030ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2<ool6
000=ool2000Oool2002nool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool0
0`00ooooo`02ool00`00ooooo`2<ool50004ool2000[ool2002lool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0S?oo1@001_oo0P002_oo
00<00?ooool07_oo0`00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool0
0`00ooooo`2Iool2000;ool00`00ooooo`0Nool2002gool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo09goo`03003ooooo00Woo`03003ooooo01goo`<00;Coo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0W_oo00<00?ooool02Ooo00<00?ooool07ooo0P00/_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Rool00`00ooooo`07ool2000Pool2002`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`8000_oo`03003ooooo01go
o`<000?oo`03003ooooo0:Ooo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000
ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003o
oooo00coo`00:ooo0P00Y_oo0P003?oo00<00?ooool07Ooo0P0000?oo`000000Z?oo00<00?ooool0
1Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00
:ooo00<00?ooool0Z_oo0P001ooo00<00?ooool07ooo0`00Z?oo00<00?ooool06?oo1@006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2^
ool20006ool00`00ooooo`0Mool00`00ooooo`2Wool00`00ooooo`0Hool5000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2`
ool20007ool20035ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo
0;;oo`8000Soo`03003ooooo0<7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool00ooo00<00?ooool0
`?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[
ool00`00ooooo`30ool00`00ooooo`2mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;_oo`<000Goo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0__oo0`00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool20037ool2002hool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`03003ooooo00;oo`800;Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo0P000ooo00<00?ooool0/?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool2002dool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<coo`8000;oo`03003ooooo0:goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0d?oo0P0000Coo`00ooooo`800:Soo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;o
o`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Wo
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00oooo
o`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<0
0?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo
00<00?ooool0oooooooo:?oo002Xool3003ooonTool00:_oo`03003ooooo0?oooj7oo`00U_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooKOoo002Gool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0010ool3001Dool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00
@Ooo00<00?ooool0Dooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool00?ooog?oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P00
00?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?o
o`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`1dool00`00ooooo`0Jool01000ooooo`00ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`00
00;oo`03003ooooo05Ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`800?ooogCo
o`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool2
0005ool01@00ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0F
ool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`0>ool2001Hool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?o
o`03003ooooo0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooommool00:_oo`03
003ooooo0?oooj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04104 m
.25 .05818 L
.5 .10352 L
.75 .20973 L
s
.0001 w
0 .04104 -1.875 0 Mabsadd m
0 .04104 0 2.5 Mabsadd L
0 .04104 1.875 0 Mabsadd L
0 .04104 0 -2.5 Mabsadd L
0 .04104 -1.875 0 Mabsadd L closepath F
.25 .05818 -1.875 0 Mabsadd m
.25 .05818 0 2.5 Mabsadd L
.25 .05818 1.875 0 Mabsadd L
.25 .05818 0 -2.5 Mabsadd L
.25 .05818 -1.875 0 Mabsadd L closepath F
.5 .10352 -1.875 0 Mabsadd m
.5 .10352 0 2.5 Mabsadd L
.5 .10352 1.875 0 Mabsadd L
.5 .10352 0 -2.5 Mabsadd L
.5 .10352 -1.875 0 Mabsadd L closepath F
.75 .20973 -1.875 0 Mabsadd m
.75 .20973 0 2.5 Mabsadd L
.75 .20973 1.875 0 Mabsadd L
.75 .20973 0 -2.5 Mabsadd L
.75 .20973 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .07221 m
.25 .09831 L
.5 .12968 L
.75 .25002 L
s
.0001 w
[ ] 0 setdash
0 .07221 0 2.5 Mabsadd m
0 .07221 -0.56518 .7779 Mabsadd L
0 .07221 -2.37764 .77254 Mabsadd L
0 .07221 -0.91448 -0.29713 Mabsadd L
0 .07221 -1.46946 -2.02254 Mabsadd L
0 .07221 0 -0.96154 Mabsadd L
0 .07221 1.46946 -2.02254 Mabsadd L
0 .07221 .91448 -0.29713 Mabsadd L
0 .07221 2.37764 .77254 Mabsadd L
0 .07221 .56518 .7779 Mabsadd L
0 .07221 0 2.5 Mabsadd L closepath F
.25 .09831 0 2.5 Mabsadd m
.25 .09831 -0.56518 .7779 Mabsadd L
.25 .09831 -2.37764 .77254 Mabsadd L
.25 .09831 -0.91448 -0.29713 Mabsadd L
.25 .09831 -1.46946 -2.02254 Mabsadd L
.25 .09831 0 -0.96154 Mabsadd L
.25 .09831 1.46946 -2.02254 Mabsadd L
.25 .09831 .91448 -0.29713 Mabsadd L
.25 .09831 2.37764 .77254 Mabsadd L
.25 .09831 .56518 .7779 Mabsadd L
.25 .09831 0 2.5 Mabsadd L closepath F
.5 .12968 0 2.5 Mabsadd m
.5 .12968 -0.56518 .7779 Mabsadd L
.5 .12968 -2.37764 .77254 Mabsadd L
.5 .12968 -0.91448 -0.29713 Mabsadd L
.5 .12968 -1.46946 -2.02254 Mabsadd L
.5 .12968 0 -0.96154 Mabsadd L
.5 .12968 1.46946 -2.02254 Mabsadd L
.5 .12968 .91448 -0.29713 Mabsadd L
.5 .12968 2.37764 .77254 Mabsadd L
.5 .12968 .56518 .7779 Mabsadd L
.5 .12968 0 2.5 Mabsadd L closepath F
.75 .25002 0 2.5 Mabsadd m
.75 .25002 -0.56518 .7779 Mabsadd L
.75 .25002 -2.37764 .77254 Mabsadd L
.75 .25002 -0.91448 -0.29713 Mabsadd L
.75 .25002 -1.46946 -2.02254 Mabsadd L
.75 .25002 0 -0.96154 Mabsadd L
.75 .25002 1.46946 -2.02254 Mabsadd L
.75 .25002 .91448 -0.29713 Mabsadd L
.75 .25002 2.37764 .77254 Mabsadd L
.75 .25002 .56518 .7779 Mabsadd L
.75 .25002 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08855 m
.25 .12398 L
.5 .15748 L
.75 .31037 L
s
.0001 w
[ ] 0 setdash
0 .08855 -2.5 2.5 Mabsadd m
0 .08855 2.5 2.5 Mabsadd L
0 .08855 2.5 -2.5 Mabsadd L
0 .08855 -2.5 -2.5 Mabsadd L
0 .08855 -2.5 2.5 Mabsadd L closepath F
.25 .12398 -2.5 2.5 Mabsadd m
.25 .12398 2.5 2.5 Mabsadd L
.25 .12398 2.5 -2.5 Mabsadd L
.25 .12398 -2.5 -2.5 Mabsadd L
.25 .12398 -2.5 2.5 Mabsadd L closepath F
.5 .15748 -2.5 2.5 Mabsadd m
.5 .15748 2.5 2.5 Mabsadd L
.5 .15748 2.5 -2.5 Mabsadd L
.5 .15748 -2.5 -2.5 Mabsadd L
.5 .15748 -2.5 2.5 Mabsadd L closepath F
.75 .31037 -2.5 2.5 Mabsadd m
.75 .31037 2.5 2.5 Mabsadd L
.75 .31037 2.5 -2.5 Mabsadd L
.75 .31037 -2.5 -2.5 Mabsadd L
.75 .31037 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_o
o`P00?oooooooagoo`00:ooo00<00?ooool01Ooo3P00oooooooo3ooo000[ool00`00ooooo`0Cool?
003oooooool002_oo`03003ooooo02;oo`l001Goo`03003ooooo0?ooomSoo`00:ooo00<00?ooool0
<Ooo3P001_oo0P00oooo>_ooTP003_oo000[ool00`00ooooo`0oool:003ooolhool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8004Koo`8000;oo`H00?oooc;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Cooo1@00oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
001Eool6003ooolWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003ooooo05Ko
o`D00?ooob;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0P000_oo00<00?ooool0
0P00D_oo1P00oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0?ool00`00
ooooo`020002ool00`00ooooo`1<ool5003ooolGool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<001Woo`8000;oo`03003ooooo04[oo`H00?oooa7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`008?oo00<00?ooool00P000_oo00<00?ooool0A_oo1P00oooo2ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool30002ool3000Uool20002ool00`00ooooo`020013ool5003oool6ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000Goo`<002goo`03003ooooo008000;oo`03003ooooo
00Koo`8003Coo`H00?ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`002ooo00@00?oooooo
o`<002goo`8000;oo`04003oo`00000jool50008ool00`00ooooo`3_ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo01;oo`<000?oo`03003ooooo02Soo`D000;oo`03003ooooo0080
03Ooo`H00004ool00000003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01co
o`<003;oo`03003ooooo008003Koo`@00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool07ooo0`000ooo0P00<Ooo00<00?ooool00P00<?oo0P0000?oo`000000k_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool3000bool00`00ooooo`020002ool00`00oooo
o`0Yool2003/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`<000?oo`03
003ooooo03?oo`800003ool0000002Koo`<00>Woo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0=ooo0`002Ooo1@00:?oo00<00?ooool00P00
8_oo0P00iooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0>_oo0`000ooo0P0000?oo`0000000`00;ooo00<00?ooool00P000_oo00<00?oo
ool06?oo0P00iOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?oo
ool01?oo0`00@ooo1`00=?oo00<00?ooool00P000_oo00<00?ooool01Ooo00<00?oo00002ooo0`00
h_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0@ooo1@001Ooo0P00>Ooo0P000_oo0`003ooo0P00h?oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0@ooo1@002_oo1P00=?oo1@00
3ooo0P00g_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo05_oo`04003oooooool3000/ool00`00ooooo`0Aool3003Kool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo06;oo`<000?oo`03003ooooo02Oo
o`80017oo`800=Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0JOoo00@00?oo
ooooo`<002Goo`80013oo`800=Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
L?oo0`000ooo00<00?ooool0<?oo0`00e?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1jool3000Lool00`00ooooo`0@ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo07goo`<000?oo`03003ooooo00Koo`D000_oo`03003ooooo00ooo`800=3oo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00R?oo2P007ooo
0P00c_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003
ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@003_oo00<00?ooool04?oo0`00booo00<00?oo
ool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00
ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo
000[ool00`00ooooo`2<ool5000Aool00`00ooooo`0@ool20039ool00`00ooooo`0Hool5000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool0
0`00ooooo`2<ool5000Vool20037ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_o
o`03003ooooo09Coo`03003ooooo00koo`8001;oo`<00<Coo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0UOoo00<00?oo
ool04?oo0P004_oo0P00`_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo
00<00?ooool03?oo000[ool00`00ooooo`2Fool2000Vool20030ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09Soo`03003ooooo013oo`8001?oo`<00;goo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0[ooo00<00?ooool04Ooo0P00^ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2002Lool2000Xool2002iool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;;oo`03003ooooo01;oo`<00;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Wooo00<00?ooool04ooo00<00?ooool04_oo0P00]?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Pool2000Zool2002bool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0:;oo`8001Coo`8001Coo`<00:ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Y?oo00<00?ooool05?oo00<00?ooool04ooo0P000ooo00<00?ooool0Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2lool00`00ooooo`0Dool200000ooo0000
002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`03003ooooo01Coo`80
01Goo`<00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00<00?ooool0
4Ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002/ool00`00ooooo`0D
ool00`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`03003o
oooo01Koo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo
0P006Ooo00<00?ooool0]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool0
0`00ooooo`0Fool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<_oo`03003ooooo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/ooo00<0
0?ooool06?oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?
ool00`00ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0;Koo`03003ooooo01Soo`800:goo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Ooo`8001_oo`04003o
o`00002Xool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3002i
ool2000Jool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000
ooooo`001Ooo00<00?ooool0^ooo00<00?ooool05_oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0e_oo00<00?ooool0Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0__oo00<0
0?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03003ooooo
0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?ooool0^_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool2002jool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800<Ooo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00
ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3>ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo
00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Oo
o`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3
000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_o
o`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00co
o`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00000
3_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Go
ob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P00
3_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1
ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00
ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003o
oooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
8ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolR
ool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool0
0`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002R
ool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0oooo
IOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0COoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool0
0?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?ooofOoo`004Ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool2
0003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00
ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool0
1@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2
001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogoo
o`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00
Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07321 m
.25 .09564 L
.5 .16351 L
.75 .29105 L
s
.0001 w
0 .07321 -1.875 0 Mabsadd m
0 .07321 0 2.5 Mabsadd L
0 .07321 1.875 0 Mabsadd L
0 .07321 0 -2.5 Mabsadd L
0 .07321 -1.875 0 Mabsadd L closepath F
.25 .09564 -1.875 0 Mabsadd m
.25 .09564 0 2.5 Mabsadd L
.25 .09564 1.875 0 Mabsadd L
.25 .09564 0 -2.5 Mabsadd L
.25 .09564 -1.875 0 Mabsadd L closepath F
.5 .16351 -1.875 0 Mabsadd m
.5 .16351 0 2.5 Mabsadd L
.5 .16351 1.875 0 Mabsadd L
.5 .16351 0 -2.5 Mabsadd L
.5 .16351 -1.875 0 Mabsadd L closepath F
.75 .29105 -1.875 0 Mabsadd m
.75 .29105 0 2.5 Mabsadd L
.75 .29105 1.875 0 Mabsadd L
.75 .29105 0 -2.5 Mabsadd L
.75 .29105 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10484 m
.25 .13718 L
.5 .20741 L
.75 .315 L
s
.0001 w
[ ] 0 setdash
0 .10484 0 2.5 Mabsadd m
0 .10484 -0.56518 .7779 Mabsadd L
0 .10484 -2.37764 .77254 Mabsadd L
0 .10484 -0.91448 -0.29713 Mabsadd L
0 .10484 -1.46946 -2.02254 Mabsadd L
0 .10484 0 -0.96154 Mabsadd L
0 .10484 1.46946 -2.02254 Mabsadd L
0 .10484 .91448 -0.29713 Mabsadd L
0 .10484 2.37764 .77254 Mabsadd L
0 .10484 .56518 .7779 Mabsadd L
0 .10484 0 2.5 Mabsadd L closepath F
.25 .13718 0 2.5 Mabsadd m
.25 .13718 -0.56518 .7779 Mabsadd L
.25 .13718 -2.37764 .77254 Mabsadd L
.25 .13718 -0.91448 -0.29713 Mabsadd L
.25 .13718 -1.46946 -2.02254 Mabsadd L
.25 .13718 0 -0.96154 Mabsadd L
.25 .13718 1.46946 -2.02254 Mabsadd L
.25 .13718 .91448 -0.29713 Mabsadd L
.25 .13718 2.37764 .77254 Mabsadd L
.25 .13718 .56518 .7779 Mabsadd L
.25 .13718 0 2.5 Mabsadd L closepath F
.5 .20741 0 2.5 Mabsadd m
.5 .20741 -0.56518 .7779 Mabsadd L
.5 .20741 -2.37764 .77254 Mabsadd L
.5 .20741 -0.91448 -0.29713 Mabsadd L
.5 .20741 -1.46946 -2.02254 Mabsadd L
.5 .20741 0 -0.96154 Mabsadd L
.5 .20741 1.46946 -2.02254 Mabsadd L
.5 .20741 .91448 -0.29713 Mabsadd L
.5 .20741 2.37764 .77254 Mabsadd L
.5 .20741 .56518 .7779 Mabsadd L
.5 .20741 0 2.5 Mabsadd L closepath F
.75 .315 0 2.5 Mabsadd m
.75 .315 -0.56518 .7779 Mabsadd L
.75 .315 -2.37764 .77254 Mabsadd L
.75 .315 -0.91448 -0.29713 Mabsadd L
.75 .315 -1.46946 -2.02254 Mabsadd L
.75 .315 0 -0.96154 Mabsadd L
.75 .315 1.46946 -2.02254 Mabsadd L
.75 .315 .91448 -0.29713 Mabsadd L
.75 .315 2.37764 .77254 Mabsadd L
.75 .315 .56518 .7779 Mabsadd L
.75 .315 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12503 m
.25 .157 L
.5 .21805 L
.75 .32816 L
s
.0001 w
[ ] 0 setdash
0 .12503 -2.5 2.5 Mabsadd m
0 .12503 2.5 2.5 Mabsadd L
0 .12503 2.5 -2.5 Mabsadd L
0 .12503 -2.5 -2.5 Mabsadd L
0 .12503 -2.5 2.5 Mabsadd L closepath F
.25 .157 -2.5 2.5 Mabsadd m
.25 .157 2.5 2.5 Mabsadd L
.25 .157 2.5 -2.5 Mabsadd L
.25 .157 -2.5 -2.5 Mabsadd L
.25 .157 -2.5 2.5 Mabsadd L closepath F
.5 .21805 -2.5 2.5 Mabsadd m
.5 .21805 2.5 2.5 Mabsadd L
.5 .21805 2.5 -2.5 Mabsadd L
.5 .21805 -2.5 -2.5 Mabsadd L
.5 .21805 -2.5 2.5 Mabsadd L closepath F
.75 .32816 -2.5 2.5 Mabsadd m
.75 .32816 2.5 2.5 Mabsadd L
.75 .32816 2.5 -2.5 Mabsadd L
.75 .32816 -2.5 -2.5 Mabsadd L
.75 .32816 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`H00?oo
ogkoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P001?oo2P00ooooM?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0=ool;003ooomYool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo01Soo`X00?oooeooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool08_oo2P00ooooEOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0/ool;
000?ool00`00ooooo`3ooolhool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8003Soo`X000Co
o`800?oooc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@Ooo1`00oooo>Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool20016ool200000ooo00000002003oooleool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`8004goo`@00?oooc7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`0000Coo`00ooooo`8004[oo`@00?ooobgoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool02?oo00<00?ooool00P00Aooo1000oooo:Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0?ool00`00ooooo`0200000ooo003oo`11ool3003ooolVool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01Ko
o`04003ooooo0002ool2000mool4003ooolRool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ooooo`05ool3000Pool00`00ooooo`02000jool4003ooolNool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool3000Wool00`00oooo
o`02000gool4003ooolJool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool0
0`00ooooo`03ool30002ool6000Vool00`00ooooo`02000dool3003ooolGool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool3000;ool01000oooooooo0`00
8ooo00<00?ooool00P000_oo00<00?ooool0:ooo1000oooo4ooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<001;oo`<002[oo`8000;oo`04003oo`00
000Wool4003oool?ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003o
oooo01Soo`04003oooooool3000Tool5000Zool4003oool;ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo01ooo`<000?oo`8002;oo`8002_oo`@00?ooo`Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0:_oo0`008?oo00<00?ooool0:_oo0`00oooo1?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool00`00ooooo`0Jool2000[ool4
003oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`H000Koo`D000coo`03
003ooooo02[oo`@00?_oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo
00coo`00:ooo0P00@Ooo0P0000?oo`0000000`003ooo00<00?ooool0:ooo1000mooo00<00?ooool0
1Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00
:ooo00<00?ooool0@ooo1`004?oo0P000_oo00<00?ooool0:?oo1P00lOoo00<00?ooool06?oo1@00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00
ooooo`13ool50005ool2000?ool01000ooooo`00:_oo1000l?oo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0@ooo1@002_oo0P003_oo00@00?oo000002Ooo`@00>ooo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Co
o`03003ooooo00coo`00:ooo00<00?ooool0E?oo0P004_oo00<00?ooool08ooo00<00?ooool00P00
kOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Fool2000Cool2000Vool2003[ool00`00ooooo`1Aool00`00ooooo`0?
ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo05[oo`8001;oo`8002Go
o`800>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Gooo0`004?oo00<00?oo
ool08_oo0P00iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool3000@ool2
000Rool2003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Woo`03003ooooo00koo`03
003ooooo01ooo`800>?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0K?oo0`00
3Ooo00<00?ooool07_oo0P00hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1_
ool3000=ool2000Nool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Go
o`03003ooooo00_oo`03003ooooo01_oo`800=goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0NOoo0`002_oo0P006ooo0P00fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1lool3000:ool20002ool3000Eool2003Iool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo08;oo`03003ooooo00Soo`8001Soo`800=Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Q_oo0`000ooo1P005ooo0P00eOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`29ool80002ool00`00ooooo`0Eool2003Cool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`8008goo`D000?oo`03003ooooo01Koo`800=7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0S?oo1@001_oo00<00?ooool05Ooo0P00cooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2<ool50002ool20005ool00`00ooooo`0Dool00`00oooo
o`3<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000Coo`8000Koo`03
003ooooo01;oo`800<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Uooo0P00
1?oo00<00?ooool05?oo0P00b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2P
ool2000Dool20038ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09_oo`8000Ko
o`8001?oo`800<Koo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool0^_oo0P00a?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0Wooo0P001_oo00<00?ooool04_oo0P00`_oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00XOoo0P001ooo
00<00?ooool04Ooo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo0:?oo`8000Soo`03003ooooo013oo`800;koo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0:Soo`03003o
oooo00;oo`03003ooooo01;oo`800;coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0:Soo`03003ooooo00Goo`8001;oo`800;[oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0[?oo00<00?ooool01?oo
0P004Ooo0P00^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2]ool2000Iool2
002fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`8000Koo`03003ooooo
013oo`800;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo00<00?ooool0
3ooo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002eool00`00ooooo`06ool2000?
ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`800:koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^?oo0P001_oo0P004?oo0P00[?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool20008ool00`00ooooo`0=ool3002Yool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;coo`8000Woo`03003ooooo00_oo`<0
0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`?oo0P001Ooo00<00?ooool0
3?oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`09
ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`8000Oo
o`800;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0a_oo0P00^?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20039ool20006ool2002^ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Coo`04003oo`00002Xool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<goo`03003ooooo00Koo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[
ool00`00ooooo`3Aool00`00ooooo`05002Wool00`00ooooo`14ool00`00ooooo`17ool00`00oooo
o`0<ool002_oo`03003ooooo0=;oo`L00:Ooo`03003ooooo01Woo`<001goo`<00004ool00000ool2
0002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo
1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P003_oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`05ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0e?oo1@00Yooo
00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo
00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?oo
ool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1S
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000
ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<0
0?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oo
ooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:Goo`<00?ooojOo
o`00Z?oo00<00?ooool0ooooY?oo002Cool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool3003ooom[ool009Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`3ooomXool0043oo`<0057oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooJ?oo0011
ool00`00ooooo`1@ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002?oo0`00ooooJooo000Bool20003ool40002ool50003ool20002ool50002ool20004
ool200000ooo003oo`0500001?oo00000000Cooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0ooooJooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo077oo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooom[
ool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0E?oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000ooooJ_oo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020025ool3
0003ool00`00ooooo`3ooommool002Coo`03003ooooo01Koo`03003ooooo08coo`05003oooooool0
003ooomnool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Goo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooO?oo002Dool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon0ool009Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Cool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800003ool00?oo0?oooh3oo`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool0
0`00ooooo`3ooon=ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15545 m
.25 .21786 L
.5 .31113 L
s
.0001 w
0 .15545 -1.875 0 Mabsadd m
0 .15545 0 2.5 Mabsadd L
0 .15545 1.875 0 Mabsadd L
0 .15545 0 -2.5 Mabsadd L
0 .15545 -1.875 0 Mabsadd L closepath F
.25 .21786 -1.875 0 Mabsadd m
.25 .21786 0 2.5 Mabsadd L
.25 .21786 1.875 0 Mabsadd L
.25 .21786 0 -2.5 Mabsadd L
.25 .21786 -1.875 0 Mabsadd L closepath F
.5 .31113 -1.875 0 Mabsadd m
.5 .31113 0 2.5 Mabsadd L
.5 .31113 1.875 0 Mabsadd L
.5 .31113 0 -2.5 Mabsadd L
.5 .31113 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .2072 m
.25 .25025 L
.5 .31426 L
s
.0001 w
[ ] 0 setdash
0 .2072 0 2.5 Mabsadd m
0 .2072 -0.56518 .7779 Mabsadd L
0 .2072 -2.37764 .77254 Mabsadd L
0 .2072 -0.91448 -0.29713 Mabsadd L
0 .2072 -1.46946 -2.02254 Mabsadd L
0 .2072 0 -0.96154 Mabsadd L
0 .2072 1.46946 -2.02254 Mabsadd L
0 .2072 .91448 -0.29713 Mabsadd L
0 .2072 2.37764 .77254 Mabsadd L
0 .2072 .56518 .7779 Mabsadd L
0 .2072 0 2.5 Mabsadd L closepath F
.25 .25025 0 2.5 Mabsadd m
.25 .25025 -0.56518 .7779 Mabsadd L
.25 .25025 -2.37764 .77254 Mabsadd L
.25 .25025 -0.91448 -0.29713 Mabsadd L
.25 .25025 -1.46946 -2.02254 Mabsadd L
.25 .25025 0 -0.96154 Mabsadd L
.25 .25025 1.46946 -2.02254 Mabsadd L
.25 .25025 .91448 -0.29713 Mabsadd L
.25 .25025 2.37764 .77254 Mabsadd L
.25 .25025 .56518 .7779 Mabsadd L
.25 .25025 0 2.5 Mabsadd L closepath F
.5 .31426 0 2.5 Mabsadd m
.5 .31426 -0.56518 .7779 Mabsadd L
.5 .31426 -2.37764 .77254 Mabsadd L
.5 .31426 -0.91448 -0.29713 Mabsadd L
.5 .31426 -1.46946 -2.02254 Mabsadd L
.5 .31426 0 -0.96154 Mabsadd L
.5 .31426 1.46946 -2.02254 Mabsadd L
.5 .31426 .91448 -0.29713 Mabsadd L
.5 .31426 2.37764 .77254 Mabsadd L
.5 .31426 .56518 .7779 Mabsadd L
.5 .31426 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .2205 m
.25 .31036 L
.5 .31773 L
s
.0001 w
[ ] 0 setdash
0 .2205 -2.5 2.5 Mabsadd m
0 .2205 2.5 2.5 Mabsadd L
0 .2205 2.5 -2.5 Mabsadd L
0 .2205 -2.5 -2.5 Mabsadd L
0 .2205 -2.5 2.5 Mabsadd L closepath F
.25 .31036 -2.5 2.5 Mabsadd m
.25 .31036 2.5 2.5 Mabsadd L
.25 .31036 2.5 -2.5 Mabsadd L
.25 .31036 -2.5 -2.5 Mabsadd L
.25 .31036 -2.5 2.5 Mabsadd L closepath F
.5 .31773 -2.5 2.5 Mabsadd m
.5 .31773 2.5 2.5 Mabsadd L
.5 .31773 2.5 -2.5 Mabsadd L
.5 .31773 -2.5 -2.5 Mabsadd L
.5 .31773 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`0Hool5000Lool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003
ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo00Goo`04003oooooool60003ool20003
ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo00@00?oooggoo`03
003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool01?oo1000ooooNOoo00<00?ooool06?oo1@006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool02?oo
1000ooooMOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@0
00?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`0<ool4
003ooomaool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo013oo`@00?ooofgoo`03003ooooo057oo`03003ooooo00ooo`03
003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool05?oo1000ooooJOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Hool4003ooomUool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo01coo`@00?ooof7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P008Ooo1000ooooGOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Tool4
003ooomIool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`@00?oooeGoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;?oo1000ooooDOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0`ool4003ooom=ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`8003Goo`@00?ooodWoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00>Ooo1000
ooooAOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P00=_oo1000oooo
@Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30008ool01000ooooo`00=?oo100000?oo`00
0000oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000>ool2000dool4003oooliool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;oo`03003ooooo008002koo`800003ool00000
0?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`0000005_oo00<00?ooool0
0P00:?oo00@00?ooooooo`<00?ooocCoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo
0P006ooo00<00?ooool0:_oo0`00oooo<Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`05ool2000Lool20002ool00`00ooooo`0Vool2003oool_ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo00[oo`03003ooooo01goo`800003ool0000002?oo`<00?ooobcoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool09?oo00@00?ooool0
023oo`<00?ooobWoo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool03_oo0P009Ooo00@00?ooool001ooo`800?ooobOoo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo013oo`80
02Woo`8000;oo`03003ooooo00?oo`8001?oo`<00?ooobCoo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Ooo`D000Coo`<001;oo`8002koo`800003ool0000001Koo`<00?ooob7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`0Gool00`00ooooo`0Yool500000ooo0000000Eool2003ooolOool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Kool2000_ool2000D
ool3003ooolLool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool0
0`00ooooo`0Mool2000aool00`00ooooo`0Bool3003ooolIool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo01ooo`8003;oo`8001?oo`800?oooaOoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Eooo00<00?ooool04?oo0`00oooo5?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Sool2000eool00`00ooooo`0@ool3
003ooolAool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`03003ooooo03;o
o`8000;oo`03003ooooo00coo`800?ooo`ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
:_oo0P00=_oo00<00?ooool00P003?oo0`00oooo3?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0[ool2000kool00`00ooooo`0:ool3003oool9ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo033oo`03003ooooo03Soo`03003ooooo00[oo`800?ooo`Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0K_oo0P002_oo0`00oooo1?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0dool3000kool00`00ooooo`08ool3003oool1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`<003_oo`800003ool00?oo00Ko
o`800?koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo00@00?ooool000Go
o`<00?_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?Ooo00<00?ooool0?ooo
0P001?oo0`00n?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`11ool7000kool0
0`00ooooo`02ool2003fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Coo`D003koo`80
00;oo`D00?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@000_oo00@0
0?ooooooo`H000?oo`80033oo`800003ool0000000<00>ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@ooo1@005?oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000ooo`D0
0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@00>?oo00@00?oooooo
o`H000;oo`D00>ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0S?oo
1@00kooo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`2<ool5
003_ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
00?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0J
ool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H0
0?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool0
0?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool2
0005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003o
oooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:
ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00
ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003o
oooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@0
00?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool2
0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo
0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGo
o`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`80
00;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;o
o`03003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004
ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool0
0`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool00000
00;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3
ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02768 m
.25 .04104 L
.5 .07321 L
.75 .15545 L
s
.0001 w
0 .02768 -1.875 0 Mabsadd m
0 .02768 0 2.5 Mabsadd L
0 .02768 1.875 0 Mabsadd L
0 .02768 0 -2.5 Mabsadd L
0 .02768 -1.875 0 Mabsadd L closepath F
.25 .04104 -1.875 0 Mabsadd m
.25 .04104 0 2.5 Mabsadd L
.25 .04104 1.875 0 Mabsadd L
.25 .04104 0 -2.5 Mabsadd L
.25 .04104 -1.875 0 Mabsadd L closepath F
.5 .07321 -1.875 0 Mabsadd m
.5 .07321 0 2.5 Mabsadd L
.5 .07321 1.875 0 Mabsadd L
.5 .07321 0 -2.5 Mabsadd L
.5 .07321 -1.875 0 Mabsadd L closepath F
.75 .15545 -1.875 0 Mabsadd m
.75 .15545 0 2.5 Mabsadd L
.75 .15545 1.875 0 Mabsadd L
.75 .15545 0 -2.5 Mabsadd L
.75 .15545 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05194 m
.25 .07221 L
.5 .10484 L
.75 .2072 L
s
.0001 w
[ ] 0 setdash
0 .05194 0 2.5 Mabsadd m
0 .05194 -0.56518 .7779 Mabsadd L
0 .05194 -2.37764 .77254 Mabsadd L
0 .05194 -0.91448 -0.29713 Mabsadd L
0 .05194 -1.46946 -2.02254 Mabsadd L
0 .05194 0 -0.96154 Mabsadd L
0 .05194 1.46946 -2.02254 Mabsadd L
0 .05194 .91448 -0.29713 Mabsadd L
0 .05194 2.37764 .77254 Mabsadd L
0 .05194 .56518 .7779 Mabsadd L
0 .05194 0 2.5 Mabsadd L closepath F
.25 .07221 0 2.5 Mabsadd m
.25 .07221 -0.56518 .7779 Mabsadd L
.25 .07221 -2.37764 .77254 Mabsadd L
.25 .07221 -0.91448 -0.29713 Mabsadd L
.25 .07221 -1.46946 -2.02254 Mabsadd L
.25 .07221 0 -0.96154 Mabsadd L
.25 .07221 1.46946 -2.02254 Mabsadd L
.25 .07221 .91448 -0.29713 Mabsadd L
.25 .07221 2.37764 .77254 Mabsadd L
.25 .07221 .56518 .7779 Mabsadd L
.25 .07221 0 2.5 Mabsadd L closepath F
.5 .10484 0 2.5 Mabsadd m
.5 .10484 -0.56518 .7779 Mabsadd L
.5 .10484 -2.37764 .77254 Mabsadd L
.5 .10484 -0.91448 -0.29713 Mabsadd L
.5 .10484 -1.46946 -2.02254 Mabsadd L
.5 .10484 0 -0.96154 Mabsadd L
.5 .10484 1.46946 -2.02254 Mabsadd L
.5 .10484 .91448 -0.29713 Mabsadd L
.5 .10484 2.37764 .77254 Mabsadd L
.5 .10484 .56518 .7779 Mabsadd L
.5 .10484 0 2.5 Mabsadd L closepath F
.75 .2072 0 2.5 Mabsadd m
.75 .2072 -0.56518 .7779 Mabsadd L
.75 .2072 -2.37764 .77254 Mabsadd L
.75 .2072 -0.91448 -0.29713 Mabsadd L
.75 .2072 -1.46946 -2.02254 Mabsadd L
.75 .2072 0 -0.96154 Mabsadd L
.75 .2072 1.46946 -2.02254 Mabsadd L
.75 .2072 .91448 -0.29713 Mabsadd L
.75 .2072 2.37764 .77254 Mabsadd L
.75 .2072 .56518 .7779 Mabsadd L
.75 .2072 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06873 m
.25 .08855 L
.5 .12503 L
.75 .2205 L
s
.0001 w
[ ] 0 setdash
0 .06873 -2.5 2.5 Mabsadd m
0 .06873 2.5 2.5 Mabsadd L
0 .06873 2.5 -2.5 Mabsadd L
0 .06873 -2.5 -2.5 Mabsadd L
0 .06873 -2.5 2.5 Mabsadd L closepath F
.25 .08855 -2.5 2.5 Mabsadd m
.25 .08855 2.5 2.5 Mabsadd L
.25 .08855 2.5 -2.5 Mabsadd L
.25 .08855 -2.5 -2.5 Mabsadd L
.25 .08855 -2.5 2.5 Mabsadd L closepath F
.5 .12503 -2.5 2.5 Mabsadd m
.5 .12503 2.5 2.5 Mabsadd L
.5 .12503 2.5 -2.5 Mabsadd L
.5 .12503 -2.5 -2.5 Mabsadd L
.5 .12503 -2.5 2.5 Mabsadd L closepath F
.75 .2205 -2.5 2.5 Mabsadd m
.75 .2205 2.5 2.5 Mabsadd L
.75 .2205 2.5 -2.5 Mabsadd L
.75 .2205 -2.5 -2.5 Mabsadd L
.75 .2205 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`X00?oooooooa_o
o`00:ooo0P002?oo4`00oooooooo2?oo000[ool00`00ooooo`0JoolC000Lool00`00ooooo`3ooooE
ool002_oo`03003ooooo02gooa<000Soo`800?ooomOoo`00:ooo00<00?ooool0@?oo3P00oooodooo
000[ool00`00ooooo`18ool20004ool8003oooo;ool002_oo`8005Ooo`P00?oool?oo`00:ooo0P00
0_oo00<00?ooool0F_oo2@00oooo^_oo000[ool30004ool20002ool00`00ooooo`020002ool00`00
ooooo`1Eool8003ooonbool002_oo`03003ooooo01;oo`8000;oo`03003ooooo008005Coo`P00?oo
oj[oo`00:ooo0P007_oo00<00?ooool00P000_oo00<00?ooool00P00C_oo2@00ooooXOoo000[ool3
000[ool00`00ooooo`020002ool00`00ooooo`1;ool8003hoonB000>ool002_oo`<000;oo`<0033o
o`800003ool0000000;oo`03003ooooo008000Ooo`8003koo`P000?oo`800>_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`001Ooo0`000ooo00@00?ooooooo`<0037oo`03003ooooo00<00003
ool00?oo04Coo`H00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`004_oo0`000ooo0P00
;?oo1@000_oo0P000_oo00<00?ooool0?ooo1P00iooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool3000Mool60003ool00`00ooooo`0[ool20002ool00`00ooooo`0iool00`00ooooo`02ool3003T
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`H000?oo`80017oo`D0013o
o`8000;oo`04003ooooo000iool3003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Soo`D000?oo`8000Coo`D001Soo`04003ooooo0002ool2000dool3003Nool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`H002;oo`03003ooooo0080033oo`<00=_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@000ooo00@00?ooooooo`<001ooo`03003o
oooo008002coo`<00=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00
2_oo0`008ooo00@00?ooool002Woo`<00=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Fooo0P000ooo0`007_oo0P000_oo00@00?ooool002;oo`<00=;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Hooo0`008ooo00@00?ooool000;oo`8000;oo`8001Woo`<0
0<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0JOoo00@00?ooooooo`<002?o
o`8001coo`<00<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`007ooo
1P007?oo0`00bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool01000oooo
oooo0`007?oo0P007?oo0`00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1m
ool3000jool30033ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;o
o`@000Goo`03003ooooo08?oo`8000?oo`<000Koo`D000Ooo`03003ooooo01goo`<00<3oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo08_o
o`<000?oo`D000[oo`03003ooooo01goo`<00;goo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Woo`03003ooooo00Goo`<0097oo`H000coo`8001koo`<00;[oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo097oo`D00003
ool0000000goo`03003ooooo01goo`<00;Ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo097oo`D000?oo`8000coo`03003ooooo01ooo`<0
0;Coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`2Zool00`00ooooo`0Oool3002aool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00[oo`8000Koo`03003ooooo09goo`8000koo`03003ooooo01ooo`<00:koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0X_oo00<00?ooool02ooo00<00?ooool07ooo0`00Zooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000<ool00`00ooooo`0Qool3002X
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8000coo`8002?oo`<00:Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo00<00?ooool02_oo00<00?oo
ool08Ooo1@00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002/ool00`00ooooo`0<ool0
0`00ooooo`0Pool4002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:koo`80
00[oo`03003ooooo027oo`<009ooo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03
003ooooo00coo`00:ooo00<00?ooool0/?oo0P002ooo00<00?ooool07ooo00<00?ooool0W_oo00<0
0?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool0/_oo0P003?oo0P00__oo00<00?ooool06?oo1@006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00
ooooo`09ool00`00ooooo`2jool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`34ool00`00ooooo`2i
ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`8000[oo`03
003ooooo0;Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03
003ooooo00coo`00:ooo00<00?ooool0_Ooo0P002ooo00<00?ooool0/ooo00<00?ooool0DOoo00<0
0?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2oool2000<
ool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Coo`8000Woo`03003o
oooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00[_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`38ool00`00ooooo`09ool00`00ooooo`2Yool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`8000coo`03003ooooo0:Koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0booo0P002_oo00<00?ooool0Y_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`07ool2002Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`<00:3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo0`001ooo0`00Wooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Gool30003ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0=koo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
0004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool2
0002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?o
o`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003o
oooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00oooo
o`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo
0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo
8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo
00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00
ooooooooD?oo003ooooooom@ool009Koo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
003ooomWool0047oo`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo000A
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Co
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00
oooooooo00000_oo00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00oooo
J?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Co
o`8000Goo`05003ooooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo
01Koo`03003ooooo08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`00
0ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002F
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo
00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0376 m
.25 .05818 L
.5 .09564 L
.75 .21786 L
s
.0001 w
0 .0376 -1.875 0 Mabsadd m
0 .0376 0 2.5 Mabsadd L
0 .0376 1.875 0 Mabsadd L
0 .0376 0 -2.5 Mabsadd L
0 .0376 -1.875 0 Mabsadd L closepath F
.25 .05818 -1.875 0 Mabsadd m
.25 .05818 0 2.5 Mabsadd L
.25 .05818 1.875 0 Mabsadd L
.25 .05818 0 -2.5 Mabsadd L
.25 .05818 -1.875 0 Mabsadd L closepath F
.5 .09564 -1.875 0 Mabsadd m
.5 .09564 0 2.5 Mabsadd L
.5 .09564 1.875 0 Mabsadd L
.5 .09564 0 -2.5 Mabsadd L
.5 .09564 -1.875 0 Mabsadd L closepath F
.75 .21786 -1.875 0 Mabsadd m
.75 .21786 0 2.5 Mabsadd L
.75 .21786 1.875 0 Mabsadd L
.75 .21786 0 -2.5 Mabsadd L
.75 .21786 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .07049 m
.25 .09831 L
.5 .13718 L
.75 .25025 L
s
.0001 w
[ ] 0 setdash
0 .07049 0 2.5 Mabsadd m
0 .07049 -0.56518 .7779 Mabsadd L
0 .07049 -2.37764 .77254 Mabsadd L
0 .07049 -0.91448 -0.29713 Mabsadd L
0 .07049 -1.46946 -2.02254 Mabsadd L
0 .07049 0 -0.96154 Mabsadd L
0 .07049 1.46946 -2.02254 Mabsadd L
0 .07049 .91448 -0.29713 Mabsadd L
0 .07049 2.37764 .77254 Mabsadd L
0 .07049 .56518 .7779 Mabsadd L
0 .07049 0 2.5 Mabsadd L closepath F
.25 .09831 0 2.5 Mabsadd m
.25 .09831 -0.56518 .7779 Mabsadd L
.25 .09831 -2.37764 .77254 Mabsadd L
.25 .09831 -0.91448 -0.29713 Mabsadd L
.25 .09831 -1.46946 -2.02254 Mabsadd L
.25 .09831 0 -0.96154 Mabsadd L
.25 .09831 1.46946 -2.02254 Mabsadd L
.25 .09831 .91448 -0.29713 Mabsadd L
.25 .09831 2.37764 .77254 Mabsadd L
.25 .09831 .56518 .7779 Mabsadd L
.25 .09831 0 2.5 Mabsadd L closepath F
.5 .13718 0 2.5 Mabsadd m
.5 .13718 -0.56518 .7779 Mabsadd L
.5 .13718 -2.37764 .77254 Mabsadd L
.5 .13718 -0.91448 -0.29713 Mabsadd L
.5 .13718 -1.46946 -2.02254 Mabsadd L
.5 .13718 0 -0.96154 Mabsadd L
.5 .13718 1.46946 -2.02254 Mabsadd L
.5 .13718 .91448 -0.29713 Mabsadd L
.5 .13718 2.37764 .77254 Mabsadd L
.5 .13718 .56518 .7779 Mabsadd L
.5 .13718 0 2.5 Mabsadd L closepath F
.75 .25025 0 2.5 Mabsadd m
.75 .25025 -0.56518 .7779 Mabsadd L
.75 .25025 -2.37764 .77254 Mabsadd L
.75 .25025 -0.91448 -0.29713 Mabsadd L
.75 .25025 -1.46946 -2.02254 Mabsadd L
.75 .25025 0 -0.96154 Mabsadd L
.75 .25025 1.46946 -2.02254 Mabsadd L
.75 .25025 .91448 -0.29713 Mabsadd L
.75 .25025 2.37764 .77254 Mabsadd L
.75 .25025 .56518 .7779 Mabsadd L
.75 .25025 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .10309 m
.25 .12398 L
.5 .157 L
.75 .31036 L
s
.0001 w
[ ] 0 setdash
0 .10309 -2.5 2.5 Mabsadd m
0 .10309 2.5 2.5 Mabsadd L
0 .10309 2.5 -2.5 Mabsadd L
0 .10309 -2.5 -2.5 Mabsadd L
0 .10309 -2.5 2.5 Mabsadd L closepath F
.25 .12398 -2.5 2.5 Mabsadd m
.25 .12398 2.5 2.5 Mabsadd L
.25 .12398 2.5 -2.5 Mabsadd L
.25 .12398 -2.5 -2.5 Mabsadd L
.25 .12398 -2.5 2.5 Mabsadd L closepath F
.5 .157 -2.5 2.5 Mabsadd m
.5 .157 2.5 2.5 Mabsadd L
.5 .157 2.5 -2.5 Mabsadd L
.5 .157 -2.5 -2.5 Mabsadd L
.5 .157 -2.5 2.5 Mabsadd L closepath F
.75 .31036 -2.5 2.5 Mabsadd m
.75 .31036 2.5 2.5 Mabsadd L
.75 .31036 2.5 -2.5 Mabsadd L
.75 .31036 -2.5 -2.5 Mabsadd L
.75 .31036 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool2003ooooooolSool002_oo`L00?oooooo
oakoo`00:ooo00<00?ooool01?oo3000oooooooo4_oo000[ool00`00ooooo`0@ool=003oooooool5
ool002_oo`03003ooooo01goo`d00?ooooOoo`00:ooo00<00?ooool0:_oo30004ooo00<00?ooool0
ooooeOoo000[ool00`00ooooo`0fool=0005ool2003ooooGool002_oo`03003ooooo04?oo`X00?oo
omCoo`00:ooo0P00BOoo0P000ooo1`00oooocOoo000[ool00`00ooooo`1Dool7003ooolVoonB000>
ool002_oo`03003ooooo05_oo`H00?ooob3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
00Coo`00ooooo`8005_oo`L00?oooaWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool02?oo00<00?ooool00P000_oo00<00?ooool0E_oo1`00oooo4_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0?ool00`00ooooo`020002ool00`00ooooo`1Fool7003oool;ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Woo`800003ool0000000;oo`03003o
oooo05?oo`L00?ooo`Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08ooo0P00
0_oo00<00?ooool0Dooo1P00oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Z
ool20002ool00`00ooooo`02001@ool7003fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
03Koo`03003ooooo0080053oo`L000;oo`800>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0??oo00<00?ooool00P000_oo00<00?ooool00_oo0P00Aooo1@00j_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool30016ool300000ooo003oo`17ool5003Xool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<004Koo`D000;oo`8000;oo`03003ooooo043oo`04003oooooool2003V
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000;oo`H004coo`8000;oo`03003ooooo03oo
o`800>Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0`002ooo00@00?ooooooo`H004Koo`03
003ooooo008003coo`800>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`006?oo0P000ooo
1P00?ooo00@00?ooool003Soo`800>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool09_oo00@00?ooooooo`<003Woo`04003ooooo000fool2003Nool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo02goo`<000?oo`04003ooooo
ool3000<ool5000Qool20002ool00`00ooooo`0_ool2003Lool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0jool30003ool20003ool6000X
ool20002ool00`00ooooo`0Zool2003Jool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0009ool00`00ooooo`05ool30016ool50003ool00`00ooooo`0Yool20002ool00`00ooooo`0U
ool2003Hool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`16ool50007ool3000/ool20002ool00`00ooooo`0Pool2003Fool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`16ool5000:
ool30003ool2000[ool00`00ooooo`02000Mool2003Dool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0H?oo1P00:Ooo00<00?ooool00`00
5ooo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`1Y
ool00`00ooooo`0Vool5000Gool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06goo`H002?oo`03003ooooo01Ooo`800<koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0M_oo0P000_oo0`007?oo00<00?ooool05_oo0P00c?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1mool30003ool00`00ooooo`0Fool00`00ooooo`0Eool2003:ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Coo`04003oooooool30006ool50006
ool00`00ooooo`0Gool20038ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008coo`<000?o
o`D000Woo`8001Ooo`800<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo
1@003?oo0P005_oo0P00a?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?oo
ool03?oo000[ool00`00ooooo`2Aool6000Uool20032ool00`00ooooo`05ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2Aool5
00000ooo0000000=ool00`00ooooo`0Eool20030ool00`00ooooo`0Hool5000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo09Woo`03003o
oooo00goo`03003ooooo01Coo`800;koo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`800;co
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002
ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0WOoo00<00?ooool0
3?oo00<00?ooool05Ooo0P00^_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool2000Eool2002hool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0:7o
o`03003ooooo00koo`03003ooooo01?oo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00Xooo00<00?ooool03_oo00<00?ooool05?oo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Sool2000Aool00`00ooooo`0Cool2002bool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:Goo`03003ooooo017oo`03003ooooo01;oo`800;3oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool05?oo0P00[_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Xool2000Bool00`00ooooo`0Cool2002/ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;ooo`8001?oo`800:[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0[?oo00<00?ooool09ooo0P00Z?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2]ool00`00ooooo`0Bool2000Dool2002Vool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:koo`8001Goo`8001?oo`8000?oo`03003ooooo
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00/Ooo00<00?ooool0:Ooo1@00Wooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool00`00ooooo`0Aool4002Oool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo01Goo`03003ooooo00oo
o`800:3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cooo00<00?ooool0[_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`2]ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03003ooooo01Ooo`800:coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo0P006_oo00<00?ooool0Z?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2kool2000Iool00`00ooooo`2Wool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0=Wo
o`03003ooooo0:Coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo0;ooo`03003ooooo01[oo`03003ooooo0:7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00<3oo`03003ooooo01_oo`800:3oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`3M
ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006
ool00`00ooooo`33ool00`00ooooo`0Iool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0009ool20006ool00`00ooooo`34ool2002jool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo0<Koo`800;Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3;ool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<_oo`03003ooooo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003@ool00`00ooooo`2^ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0d_oo0P00[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo0:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eooo00<00?ooool0Y_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=[oo`03003ooooo0:?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0fooo1`00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Nool5002Nool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003
ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`050000
0ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
0003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Ko
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06
003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[
ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000So
o`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Ko
o`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000F
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000G
ool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_o
o`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo
00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03
003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3o
oooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool0
0?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3003ooomLool0097oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooFOoo
0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?oooeWoo`00
@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00
ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003ooomKool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?oo
ooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P00
1Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo
00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool0
0`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00
ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05415 m
.25 .10352 L
.5 .16351 L
.75 .31113 L
s
.0001 w
0 .05415 -1.875 0 Mabsadd m
0 .05415 0 2.5 Mabsadd L
0 .05415 1.875 0 Mabsadd L
0 .05415 0 -2.5 Mabsadd L
0 .05415 -1.875 0 Mabsadd L closepath F
.25 .10352 -1.875 0 Mabsadd m
.25 .10352 0 2.5 Mabsadd L
.25 .10352 1.875 0 Mabsadd L
.25 .10352 0 -2.5 Mabsadd L
.25 .10352 -1.875 0 Mabsadd L closepath F
.5 .16351 -1.875 0 Mabsadd m
.5 .16351 0 2.5 Mabsadd L
.5 .16351 1.875 0 Mabsadd L
.5 .16351 0 -2.5 Mabsadd L
.5 .16351 -1.875 0 Mabsadd L closepath F
.75 .31113 -1.875 0 Mabsadd m
.75 .31113 0 2.5 Mabsadd L
.75 .31113 1.875 0 Mabsadd L
.75 .31113 0 -2.5 Mabsadd L
.75 .31113 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10365 m
.25 .12968 L
.5 .20741 L
.75 .31426 L
s
.0001 w
[ ] 0 setdash
0 .10365 0 2.5 Mabsadd m
0 .10365 -0.56518 .7779 Mabsadd L
0 .10365 -2.37764 .77254 Mabsadd L
0 .10365 -0.91448 -0.29713 Mabsadd L
0 .10365 -1.46946 -2.02254 Mabsadd L
0 .10365 0 -0.96154 Mabsadd L
0 .10365 1.46946 -2.02254 Mabsadd L
0 .10365 .91448 -0.29713 Mabsadd L
0 .10365 2.37764 .77254 Mabsadd L
0 .10365 .56518 .7779 Mabsadd L
0 .10365 0 2.5 Mabsadd L closepath F
.25 .12968 0 2.5 Mabsadd m
.25 .12968 -0.56518 .7779 Mabsadd L
.25 .12968 -2.37764 .77254 Mabsadd L
.25 .12968 -0.91448 -0.29713 Mabsadd L
.25 .12968 -1.46946 -2.02254 Mabsadd L
.25 .12968 0 -0.96154 Mabsadd L
.25 .12968 1.46946 -2.02254 Mabsadd L
.25 .12968 .91448 -0.29713 Mabsadd L
.25 .12968 2.37764 .77254 Mabsadd L
.25 .12968 .56518 .7779 Mabsadd L
.25 .12968 0 2.5 Mabsadd L closepath F
.5 .20741 0 2.5 Mabsadd m
.5 .20741 -0.56518 .7779 Mabsadd L
.5 .20741 -2.37764 .77254 Mabsadd L
.5 .20741 -0.91448 -0.29713 Mabsadd L
.5 .20741 -1.46946 -2.02254 Mabsadd L
.5 .20741 0 -0.96154 Mabsadd L
.5 .20741 1.46946 -2.02254 Mabsadd L
.5 .20741 .91448 -0.29713 Mabsadd L
.5 .20741 2.37764 .77254 Mabsadd L
.5 .20741 .56518 .7779 Mabsadd L
.5 .20741 0 2.5 Mabsadd L closepath F
.75 .31426 0 2.5 Mabsadd m
.75 .31426 -0.56518 .7779 Mabsadd L
.75 .31426 -2.37764 .77254 Mabsadd L
.75 .31426 -0.91448 -0.29713 Mabsadd L
.75 .31426 -1.46946 -2.02254 Mabsadd L
.75 .31426 0 -0.96154 Mabsadd L
.75 .31426 1.46946 -2.02254 Mabsadd L
.75 .31426 .91448 -0.29713 Mabsadd L
.75 .31426 2.37764 .77254 Mabsadd L
.75 .31426 .56518 .7779 Mabsadd L
.75 .31426 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12489 m
.25 .15748 L
.5 .21805 L
.75 .31773 L
s
.0001 w
[ ] 0 setdash
0 .12489 -2.5 2.5 Mabsadd m
0 .12489 2.5 2.5 Mabsadd L
0 .12489 2.5 -2.5 Mabsadd L
0 .12489 -2.5 -2.5 Mabsadd L
0 .12489 -2.5 2.5 Mabsadd L closepath F
.25 .15748 -2.5 2.5 Mabsadd m
.25 .15748 2.5 2.5 Mabsadd L
.25 .15748 2.5 -2.5 Mabsadd L
.25 .15748 -2.5 -2.5 Mabsadd L
.25 .15748 -2.5 2.5 Mabsadd L closepath F
.5 .21805 -2.5 2.5 Mabsadd m
.5 .21805 2.5 2.5 Mabsadd L
.5 .21805 2.5 -2.5 Mabsadd L
.5 .21805 -2.5 -2.5 Mabsadd L
.5 .21805 -2.5 2.5 Mabsadd L closepath F
.75 .31773 -2.5 2.5 Mabsadd m
.75 .31773 2.5 2.5 Mabsadd L
.75 .31773 2.5 -2.5 Mabsadd L
.75 .31773 -2.5 -2.5 Mabsadd L
.75 .31773 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool3003ooooooolRool0
02_oo`03003ooooo00H00?oooooooacoo`00:ooo0P001ooo1@00oooooooo5ooo000[ool00`00oooo
o`0;ool5003ooomaoonB000>ool002_oo`03003ooooo013oo`H00?ooof_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool05_oo1@00ooooI_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Kool6003ooomPool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo027oo`D00?oooe_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09_oo1P00
ooooEOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0/ool5003ooom@ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo037oo`D00?oood_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00=ooo1P00ooooAOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0lool5003ooom0ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo047o
o`H00003ool000000?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Aooo
1000oooo=_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P00@_oo0P00
00?oo`0000000P00oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`08ool0
0`00ooooo`020002ool00`00ooooo`0gool00`00ooooo`03ool4003oool^ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo01;oo`8000;oo`04003ooooo000iool4003ooolZool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01[oo`04003ooooo0002ool00`00ooooo`0d
ool4003ooolVool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@0
00Goo`<002?oo`8000;oo`03003ooooo008002ooo`@00?ooob;oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`<002koo`03003ooooo008000;oo`03003o
oooo02Ooo`@00?oooakoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03
003ooooo00Goo`<003Soo`8000;oo`04003ooooo0008ool2000Iool4003ooolJool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool30002ool6000hool01000
ooooo`000_oo0`007_oo1000oooo5_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002ooo00<00?ooool00ooo0`002ooo00@00?ooooooo`<003Coo`D0023oo`@00?oooa;oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0B
ool30003ool00`00ooooo`0bool2000Pool4003oool>ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000[oo`8000Koo`03003ooooo01Soo`04003oooooool3000aool2000Qool4003oool:ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`<000?oo`8002goo`03003ooooo
023oo`@00?ooo`Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo1P009ooo
0P008_oo1000oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0cool00`00
ooooo`0Tool2000Sool4003mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Oo
o`H000Woo`D001?oo`03003ooooo02;oo`@00?Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00@Ooo0P000ooo1P005_oo0P009?oo1000mOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`16ool5000Iool2000Uool40005ool00`00ooooo`3Yool00`00ooooo`0Hool5000Lool2
0004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`000000
0ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`8001Woo`03
003ooooo02Coo`L00>[oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000
oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D0
0?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?oo
ool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000Ooo`<001Koo`8002Goo`@0
0>[oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0EOoo0`005_oo0P008ooo1000jOoo00<00?ooool06?oo1@00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00
:ooo00<00?ooool0Fooo00<00?ooool05?oo00<00?ooool08_oo0P00iooo00<00?ooool06?oo1@00
7?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool4
0002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Oool3000Cool2000Rool00`00ooooo`3Tool0
0`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo06;oo`<001Coo`03003ooooo01koo`800>Coo`03003ooooo057oo`03003ooooo
00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0J?oo00<00?ooool0
4Ooo00<00?ooool07Ooo0P00h_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001]ool2000>
ool01000ooooo`007_oo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1^
ool2000@ool01000ooooo`007?oo00<00?ooool0gOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool2000Aool01000ooooo`006_oo0P00gOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1eool00`00ooooo`0>ool00`00ooooo`0Jool2003Kool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`<000goo`8001[oo`03003ooooo0=Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo0`003_oo00<00?ooool05_oo0P00f?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`22ool00`00ooooo`0;ool00`00oooo
o`02000Cool2003Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Koo`<000[o
o`8001Goo`800=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ROoo0`001_oo
100000?oo`00ool04ooo00<00?ooool0dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002@
ool70004ool00`00ooooo`0@ool2003Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`D000Coo`03003ooooo01;oo`800<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0TOoo1P001_oo00<00?ooool04Ooo00<00?ooool0c?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Aool500000ooo00000007ool2000@ool2003<ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D000Koo`03003ooooo00Coo`03003ooooo00ko
o`800<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo00<00?ooool03ooo
00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Pool20005ool0
0`00ooooo`0=ool20037ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:;oo`80
00Koo`03003ooooo00coo`800<Goo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool0Y?oo0P005Ooo0P00`ooo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Z?oo0P000ooo00<0
0?ooool03Ooo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
1ooo1@001Ooo0`00/?oo0P003?oo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`001ooo00@00?ooool000Koo`03003ooooo0:coo`8000Goo`03003ooooo00[oo`800;koo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo
0:koo`8000Coo`03003ooooo00_oo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Woo`8000Koo`03003ooooo0;3oo`8000Goo`03003ooooo00Woo`800;_oo`03
003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0]Ooo00<0
0?ooool00_oo00<00?ooool02?oo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2mool00`00ooooo`07ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;Woo`8000?oo`03003ooooo00Ooo`800;Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0^ooo0P000ooo0P002?oo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2mool20005ool00`00ooooo`05ool2002bool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800<;oo`8000_oo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0aooo00<00?ooool01Ooo0P00[ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`36ool01@00oooooooo00001_oo0P00[Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`37ool20004ool00`00ooooo`03ool00`00ooooo`2Zool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<Woo`8000?oo`03003ooooo00?oo`800:[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00@00?oo000000Coo`800:Soo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo00@00?ooooooo`800:Koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0d_oo0P000ooo00@00?ooool00:Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0e?oo0P0000?oo`00ool00_oo0P00Xooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003Gool20002ool200001?oo00000000X?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Jool200000ooo00000002002Oool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00
ooooo`3Mool5002Nool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`D009koo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002
ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00
ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool0
0`00ooooo`3Mool5002Nool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003o
oooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00oooo
o`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo
0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo
8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo
00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00
ooooooooD?oo003ooooooom@ool009?oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooGooo002D
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oooecoo`00@?oo0`00
DOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0047oo`03003ooooo053oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<00?oooeooo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@00
0_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0ooooGooo000Aool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo067oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooomOool0017oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00
oooooooo00000_oo00<00?ooool0H?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000Coo`8000Goo`05003ooooo003oo`020025ool30003ool00`00ooooo`3ooommool002Coo`03
003ooooo01Koo`03003ooooo08coo`05003oooooool0003ooomnool001ooo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00koo`8005Goo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`000000
0_oo0`000ooo00<00?ooool0ooooO?oo002Dool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
P?oo002Cool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh3o
o`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15771 m
.25 .20973 L
.5 .29105 L
s
.0001 w
0 .15771 -1.875 0 Mabsadd m
0 .15771 0 2.5 Mabsadd L
0 .15771 1.875 0 Mabsadd L
0 .15771 0 -2.5 Mabsadd L
0 .15771 -1.875 0 Mabsadd L closepath F
.25 .20973 -1.875 0 Mabsadd m
.25 .20973 0 2.5 Mabsadd L
.25 .20973 1.875 0 Mabsadd L
.25 .20973 0 -2.5 Mabsadd L
.25 .20973 -1.875 0 Mabsadd L closepath F
.5 .29105 -1.875 0 Mabsadd m
.5 .29105 0 2.5 Mabsadd L
.5 .29105 1.875 0 Mabsadd L
.5 .29105 0 -2.5 Mabsadd L
.5 .29105 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20856 m
.25 .25002 L
.5 .315 L
s
.0001 w
[ ] 0 setdash
0 .20856 0 2.5 Mabsadd m
0 .20856 -0.56518 .7779 Mabsadd L
0 .20856 -2.37764 .77254 Mabsadd L
0 .20856 -0.91448 -0.29713 Mabsadd L
0 .20856 -1.46946 -2.02254 Mabsadd L
0 .20856 0 -0.96154 Mabsadd L
0 .20856 1.46946 -2.02254 Mabsadd L
0 .20856 .91448 -0.29713 Mabsadd L
0 .20856 2.37764 .77254 Mabsadd L
0 .20856 .56518 .7779 Mabsadd L
0 .20856 0 2.5 Mabsadd L closepath F
.25 .25002 0 2.5 Mabsadd m
.25 .25002 -0.56518 .7779 Mabsadd L
.25 .25002 -2.37764 .77254 Mabsadd L
.25 .25002 -0.91448 -0.29713 Mabsadd L
.25 .25002 -1.46946 -2.02254 Mabsadd L
.25 .25002 0 -0.96154 Mabsadd L
.25 .25002 1.46946 -2.02254 Mabsadd L
.25 .25002 .91448 -0.29713 Mabsadd L
.25 .25002 2.37764 .77254 Mabsadd L
.25 .25002 .56518 .7779 Mabsadd L
.25 .25002 0 2.5 Mabsadd L closepath F
.5 .315 0 2.5 Mabsadd m
.5 .315 -0.56518 .7779 Mabsadd L
.5 .315 -2.37764 .77254 Mabsadd L
.5 .315 -0.91448 -0.29713 Mabsadd L
.5 .315 -1.46946 -2.02254 Mabsadd L
.5 .315 0 -0.96154 Mabsadd L
.5 .315 1.46946 -2.02254 Mabsadd L
.5 .315 .91448 -0.29713 Mabsadd L
.5 .315 2.37764 .77254 Mabsadd L
.5 .315 .56518 .7779 Mabsadd L
.5 .315 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21116 m
.25 .31037 L
.5 .32816 L
s
.0001 w
[ ] 0 setdash
0 .21116 -2.5 2.5 Mabsadd m
0 .21116 2.5 2.5 Mabsadd L
0 .21116 2.5 -2.5 Mabsadd L
0 .21116 -2.5 -2.5 Mabsadd L
0 .21116 -2.5 2.5 Mabsadd L closepath F
.25 .31037 -2.5 2.5 Mabsadd m
.25 .31037 2.5 2.5 Mabsadd L
.25 .31037 2.5 -2.5 Mabsadd L
.25 .31037 -2.5 -2.5 Mabsadd L
.25 .31037 -2.5 2.5 Mabsadd L closepath F
.5 .32816 -2.5 2.5 Mabsadd m
.5 .32816 2.5 2.5 Mabsadd L
.5 .32816 2.5 -2.5 Mabsadd L
.5 .32816 -2.5 -2.5 Mabsadd L
.5 .32816 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool01@00ooooO?oo00<00?oo
ool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00co
o`00:ooo00<00?ooool01Ooo1000ooooN?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`09ool5003ooomcool0
0`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo
00<00?ooool03?oo000[ool00`00ooooo`0>ool5003ooom^ool00`00ooooo`0Hool5000Lool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool0
0`00ooooo`0<ool002_oo`03003ooooo01?oo`D00?ooofWoo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool06?oo1000oooo
IOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[
ool00`00ooooo`0Lool5003ooomPool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002;oo`D0
0?oooe_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09_oo1@00ooooE_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0[ool4003ooomBool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02ooo`D00?ooodgoo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0=?oo1@00ooooB?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0iool5003ooom3ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<003koo`@000Ooo`03
003ooooo0?ooocGoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00@_oo1@0000?oo`000000
oooo=ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P00@Ooo1000oooo
=_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30008ool01000ooooo`00??oo0P0000Coo`00
00000?oooc?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`0000002?oo00<00?oo
ool00P00?_oo0`00oooo<?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`03ool2
000=ool00`00ooooo`02000jool3003oool]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo00Goo`8001;oo`03003ooooo008003Koo`@00?ooobWoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool02_oo00<00?ooool04ooo00@00?ooool003Coo`<00?ooobKoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool09?oo00@00?ooool003?oo`<00?ooob?oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03_oo0`006Ooo0P000_oo00<00?ooool0
;Ooo0`00oooo8?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Aool3000Mool0
0`00ooooo`02000[ool3003ooolMool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo03Soo`03003ooooo02Woo`<00?oooa[oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Ko
o`8002?oo`8000;oo`03003ooooo02Goo`<00?oooaOoo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Ooo`D000Goo`<004;oo`8000;oo`03003oo`00027oo`<00?oooaCoo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0J
ool3000Yool5000Rool4003oool@ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool00`00ool00006ool00`00ooooo`0Mool3000]ool00`00ooooo`0Qool3003oool=ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`1@ool01000
ooooo`008?oo0`00oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00oooo
o`04ool00`00ooooo`0Sool00`00ooooo`0^ool01000ooooo`007ooo0`00oooo1ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Jool2000Nool3003oool4ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02Ooo`<003?oo`8001koo`<00?ooo`7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0:_oo0`00=?oo00<00?ooool07?oo0`00oOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Tool2000Mool3003jool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`80033oo`8003Ooo`03003ooooo01_oo`@00?Koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Jooo00<00?ooool07?oo0`00looo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0dool2000hool20002ool00`00ooooo`0Hool3003`ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Koo`<003Woo`03003ooooo008001Woo`D0
0>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo00<00?ooool05_oo1000
j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool00`00ooooo`0mool00`00
ooooo`0Dool3003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07ooo`8001?o
o`03003ooooo0>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo0`00@?oo
00<00?ooool0n_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool8000kool2
003hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Ooo`D003ooo`04003ooooo003bool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`<003goo`03003ooooo
00800003ool000000>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00
1Ooo0`000ooo00@00?ooooooo`<003Koo`800>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0A_oo1@004_oo0`000ooo0P000ooo1P009?oo1000j_oo00<00?ooool0@ooo0`00B?oo
00<00?ooool03?oo000[ool00`00ooooo`1aool01000oooooooo1P00oooo1_oo00<00?ooool0A?oo
00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`1nool20003ool60008ool5003Zool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0S?oo00@0
0?ooooooo`H00>[oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`2Aool5003Zool00`00ooooo`0Hool5000Kool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0TOoo1@00
j_oo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@0
0?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`2Aool5003Zool00`00ooooo`0i
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0E
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:
ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03
003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@0
0?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003o
oooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003o
o`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03
003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`80
00koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0i
ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool2
0004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3o
oooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo
000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo
:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00oooo
o`02ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo
0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Co
o`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oo
oh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<0
0?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool8
00000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3
ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?o
o`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.04479206911649788`, 0.08404372513021459`, 
            0.11120263123127971`}, {0.06640938754159804`, 
            0.11684363931863068`, 
            0.14327538622024347`}, {0.11846176504128264`, 
            0.1696358212219597`, 0.20229596725551327`}, {0.2515302510606257`, 
            0.3352548532080728`, 
            0.3567822265465791`}}}, {{{0.0608349068546011`, 
            0.11405580822706403`, 
            0.16680342225290926`}, {0.09413774390259574`, 
            0.15906497629089028`, 
            0.20060599570897894`}, {0.15474100637170682`, 
            0.2219633983275049`, 0.25402444778837147`}, {0.3525028960098663`, 
            0.40491426302787514`, 
            0.5021689936950064`}}}, {{{0.08761031492058159`, 
            0.1677027148619118`, 0.20207814058135823`}, {0.1675002482280073`, 
            0.20982198045118122`, 
            0.2548029211930601`}, {0.26456899189109184`, 
            0.33559829420649123`, 0.3528183689988054`}, {0.5034126770880591`, 
            0.5084789809556483`, 
            0.5140973963340928`}}}, {{{0.25517307627285035`, 
            0.3374518293567986`, 0.3416672988710979`}, {0.3393495463294668`, 
            0.4045382139894458`, 0.5021855631857697`}, {0.4709230316830114`, 
            0.5096733394367894`, 0.530968441526274`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["networktrial 1..5", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]]}], \[IndentingNewLine]{0, 1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.044192034379665256`, 0.08733731123213977`, 
            0.11010233656509934`}, {0.07341185138040887`, 
            0.11522236075412587`, 
            0.14230270423682378`}, {0.11487411415445882`, 
            0.17335273793966383`, 
            0.20364275608592478`}, {0.2533458993943605`, 0.3362036075766338`, 
            0.3563307819976165`}}}, {{{0.06127584012200027`, 
            0.11314631790588853`, 0.147707919361178`}, {0.09888079422374851`, 
            0.15691355019468523`, 
            0.1887847429610233`}, {0.15381305086369237`, 
            0.23178678915300063`, 
            0.2536436768672173`}, {0.33770645033366004`, 
            0.42036835850188314`, 
            0.5021763285784511`}}}, {{{0.09732258466662141`, 
            0.168233704226294`, 0.20129306394856913`}, {0.14372117549510988`, 
            0.2153219103313524`, 0.2536856665609779`}, {0.24596550545991674`, 
            0.33670658308031115`, 0.3445283311473121`}, {0.5018130923379771`, 
            0.509666851602639`, 
            0.513986071328181`}}}, {{{0.23248113918440053`, 
            0.336056599787274`, 0.34086344499215376`}, {0.30157157054267886`, 
            0.4272306438628847`, 0.502265291525574`}, {0.46280829369576687`, 
            0.509359946272765`, 0.5241675616575362`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10h.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.10f.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.10f.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.6558 1.9961 0.0145186 0.000196463 [
[.0151 -0.0125 -17 -9.8125 ]
[.0151 -0.0125 17 0 ]
[.26449 -0.0125 -14 -9.8125 ]
[.26449 -0.0125 14 0 ]
[.61598 -0.0125 -14 -9.8125 ]
[.61598 -0.0125 14 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11275 -18 -4.5 ]
[-0.0125 .11275 0 4.5 ]
[-0.0125 .21098 -24 -4.5 ]
[-0.0125 .21098 0 4.5 ]
[-0.0125 .30921 -24 -4.5 ]
[-0.0125 .30921 0 4.5 ]
[-0.0125 .40745 -24 -4.5 ]
[-0.0125 .40745 0 4.5 ]
[-0.0125 .50568 -24 -4.5 ]
[-0.0125 .50568 0 4.5 ]
[-0.0125 .60391 -24 -4.5 ]
[-0.0125 .60391 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0151 0 m
.0151 .00625 L
s
gsave
.0151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26449 0 m
.26449 .00625 L
s
gsave
.26449 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61598 0 m
.61598 .00625 L
s
gsave
.61598 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07105 0 m
.07105 .00375 L
s
.1236 0 m
.1236 .00375 L
s
.17315 0 m
.17315 .00375 L
s
.22002 0 m
.22002 .00375 L
s
.86537 0 m
.86537 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11275 m
.00625 .11275 L
s
[(500)] -0.0125 .11275 1 0 Mshowa
0 .21098 m
.00625 .21098 L
s
[(1000)] -0.0125 .21098 1 0 Mshowa
0 .30921 m
.00625 .30921 L
s
[(1500)] -0.0125 .30921 1 0 Mshowa
0 .40745 m
.00625 .40745 L
s
[(2000)] -0.0125 .40745 1 0 Mshowa
0 .50568 m
.00625 .50568 L
s
[(2500)] -0.0125 .50568 1 0 Mshowa
0 .60391 m
.00625 .60391 L
s
[(3000)] -0.0125 .60391 1 0 Mshowa
.125 Mabswid
0 .03416 m
.00375 .03416 L
s
0 .05381 m
.00375 .05381 L
s
0 .07346 m
.00375 .07346 L
s
0 .0931 m
.00375 .0931 L
s
0 .1324 m
.00375 .1324 L
s
0 .15204 m
.00375 .15204 L
s
0 .17169 m
.00375 .17169 L
s
0 .19134 m
.00375 .19134 L
s
0 .23063 m
.00375 .23063 L
s
0 .25027 m
.00375 .25027 L
s
0 .26992 m
.00375 .26992 L
s
0 .28957 m
.00375 .28957 L
s
0 .32886 m
.00375 .32886 L
s
0 .34851 m
.00375 .34851 L
s
0 .36815 m
.00375 .36815 L
s
0 .3878 m
.00375 .3878 L
s
0 .42709 m
.00375 .42709 L
s
0 .44674 m
.00375 .44674 L
s
0 .46638 m
.00375 .46638 L
s
0 .48603 m
.00375 .48603 L
s
0 .52532 m
.00375 .52532 L
s
0 .54497 m
.00375 .54497 L
s
0 .56462 m
.00375 .56462 L
s
0 .58426 m
.00375 .58426 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0153 m
.03704 .01472 L
.05049 .01511 L
.06414 .01511 L
.07801 .01511 L
.0921 .01491 L
.10643 .01511 L
.121 .01589 L
.13582 .01511 L
.1509 .0155 L
.16624 .01511 L
.18186 .01491 L
.19777 .01491 L
.21397 .01511 L
.23049 .0155 L
.24732 .01511 L
.26449 .01491 L
.282 .0155 L
.29988 .0155 L
.31813 .0157 L
.33677 .0155 L
.35582 .0153 L
.3753 .0155 L
.39523 .01511 L
.41563 .0153 L
.43652 .02198 L
.45793 .01511 L
.47988 .02709 L
.50239 .01491 L
.52551 .01629 L
.54927 .0153 L
.57369 .0153 L
.59882 .01511 L
.6247 .01511 L
.65137 .02081 L
.67889 .07444 L
.70732 .0157 L
.73671 .17994 L
.76713 .0157 L
.79866 .04772 L
.83137 .02238 L
.86537 .01884 L
.90076 .01963 L
.93766 .05794 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`007_oo0P001?oo00<0
0?ooool00ooo0P000ooo1000=_oo0P001?oo00<00?ooool00ooo0P001?oo0P00HOoo000Wool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
H?oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0=Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Nool002Ooo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=?oo00@00?ooool000Soo`04003ooooo
0003ool2001Qool002Ooo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Nool002Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00=Ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00H?oo000Xool2000:ool20005ool01000oooooooo10007Ooo0P002_oo
0P001?oo0P00=ooo0P002_oo0P001?oo0P00HOoo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool01000ooooo`002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool0B?oo00<00?ooool0<_oo00<00?ooool0<ooo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooE@001_oo0P002Ooo0`001Ooo5@00
3ooo00<00?ooool02Ooo00<00?ooool0B?oo000Zool01000ooooo`001?oo00<00?ooool0Eooo0P00
0_oo0P000_oo0P001Ooo0P000ooo1@005Ooo10002_oo0P002ooo0P004?oo3000;Ooo000Zool01000
ooooo`001?oo00<00?ooool0FOoo0P001_oo0P0000?oo`0000008_oo00<00?ooool02?oo0P002ooo
00<00?oo00002ooo10003?oo00<00?ooool0:_oo000Zool01000ooooo`001?oo00<00?ooool0Hooo
00<00?ooool08ooo00<00?ooool01_oo00@00?ooool000Woo`05003oooooool00008ool2000Aool0
0`00ooooo`0Yool002_oo`8000Goo`8008[oo`03003ooooo00Koo`04003ooooo0009ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0Bool00`00ooooo`0Xool003;oo`03003ooooo08[oo`03
003ooooo00Coo`05003oooooool00009ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0D
ool00`00ooooo`0Wool003;oo`03003ooooo08[oo`03003ooooo00Coo`05003oooooool00009ool0
0`00ooooo`04ool01000ool000006?oo00<00?ooool09_oo000bool00`00ooooo`2:ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0Iool00`00oooo
o`0Uool003;oo`03003ooooo08_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Ooo`03
003ooooo02;oo`03003ooooo02Coo`00<_oo0P00S?oo00D00?ooooooo`0000Koo`03003ooooo00Go
o`03003ooooo02Coo`03003ooooo02?oo`00<_oo00<00?ooool0S?oo00@00?ooool000Koo`03003o
oooo00Goo`03003ooooo02Coo`03003ooooo02?oo`00<_oo00<00?ooool0S?oo00<00?oo00001ooo
00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool08ooo000bool00`00ooooo`2=ool20007ool0
0`00ooooo`05ool00`00ooooo`0Tool00`00ooooo`0Sool003;oo`8008koo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo02Coo`03003ooooo02?oo`00<_oo00<00?ooool0U_oo00<00?ooool0
1Ooo00<00?ooool09?oo00<00?ooool08ooo000bool00`00ooooo`2Gool00`00ooooo`03ool00`00
ooooo`0Uool00`00ooooo`0Sool003;oo`03003ooooo09Ooo`03003ooooo00?oo`03003ooooo02Go
o`03003ooooo02?oo`00<_oo0P00V?oo00<00?ooool00ooo00<00?ooool09_oo00<00?ooool08_oo
000bool00`00ooooo`2Gool00`00ooooo`03ool00`00ooooo`0Vool00`00ooooo`0Rool001koo`<0
00Coo`8000Coo`8000Goo`03003ooooo09Ooo`03003ooooo00?oo`03003ooooo02Koo`03003ooooo
02;oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Gool0
0`00ooooo`03ool00`00ooooo`0Vool00`00ooooo`0Rool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00VOoo00D00?ooooooo`0002Woo`03003ooooo02;oo`007_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Hool01@00oooooooo0000:Ooo00<0
0?ooool08_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
09Soo`05003oooooool0000Yool00`00ooooo`0Rool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0V?oo00D00?ooooooo`0002Woo`03003ooooo02;oo`007_oo
10000ooo0P001?oo0P001Ooo0P00VOoo00D00?ooooooo`0002Woo`03003ooooo02;oo`00<_oo00<0
0?ooool0V?oo00D00?ooooooo`0002Woo`03003ooooo02;oo`00<_oo00<00?ooool0VOoo00<00?oo
0000:_oo00<00?ooool08_oo000bool00`00ooooo`2Iool00`00ool0000Zool00`00ooooo`0Rool0
03;oo`8009[oo`03003oo`0002[oo`03003ooooo02;oo`00<_oo00<00?ooool0VOoo00<00?oo0000
:_oo00<00?ooool08_oo000bool00`00ooooo`2Iool00`00ool0000[ool00`00ooooo`0Qool003;o
o`03003ooooo09Woo`03003oo`0002_oo`03003ooooo027oo`00<_oo00<00?ooool0V_oo00<00?oo
ool0:_oo00<00?ooool08Ooo000bool2002Kool00`00ooooo`0Zool00`00ooooo`0Qool003;oo`03
003ooooo09[oo`03003ooooo02[oo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000Hool40003ool20004ool20004ool20005ool00`00oooo
o`37ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`37ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000J
ool00`00ooooo`02ool20004ool20004ool20005ool20039ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`39ool0
0`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Jool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Oool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool07ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00b_oo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo
01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00
ooooo`0Nool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo01goo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Jool01000oooo
oooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool0
01_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003o
oooo01coo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20003ool40003ool20004ool20005ool2003=
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<ko
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Iool20004ool20004ool2
0004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03
003ooooo01_oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0jooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3[ool001Woo`8000Coo`8000Coo`8000Coo`800??oo`00
oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1Tool0077oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001Zool0077oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00J_oo001`ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001Zool009Goo`03003ooooo01[oo`04003ooooo001Zool007Soo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8006_oo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1Hool0077oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
G_oo001aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00G_oo001`
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool005koo`00QOoo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool30004ool20004ool2
00000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Ooo`00Looo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00
LOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Soo`00L?oo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005Soo`00LOoo0`000ooo0P001?oo0P001Ooo00<00?oo
ool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00Q?oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0H_oo0023ool2000;ool2000Xool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94943, -371.758, \
0.00234929, 23.8692}}],

Cell[BoxData[
    \(0.03149810788427154`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71694 1.48011 0.0144734 0.000241726 [
[.01735 -0.0125 -17 -9.8125 ]
[.01735 -0.0125 17 0 ]
[.20227 -0.0125 -14 -9.8125 ]
[.20227 -0.0125 14 0 ]
[.46291 -0.0125 -14 -9.8125 ]
[.46291 -0.0125 14 0 ]
[.79127 -0.0125 -14 -9.8125 ]
[.79127 -0.0125 14 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13534 -18 -4.5 ]
[-0.0125 .13534 0 4.5 ]
[-0.0125 .2562 -24 -4.5 ]
[-0.0125 .2562 0 4.5 ]
[-0.0125 .37706 -24 -4.5 ]
[-0.0125 .37706 0 4.5 ]
[-0.0125 .49793 -24 -4.5 ]
[-0.0125 .49793 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01735 0 m
.01735 .00625 L
s
gsave
.01735 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20227 0 m
.20227 .00625 L
s
gsave
.20227 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46291 0 m
.46291 .00625 L
s
gsave
.46291 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79127 0 m
.79127 .00625 L
s
gsave
.79127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05883 0 m
.05883 .00375 L
s
.0978 0 m
.0978 .00375 L
s
.13455 0 m
.13455 .00375 L
s
.1693 0 m
.1693 .00375 L
s
.64783 0 m
.64783 .00375 L
s
.90846 0 m
.90846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13534 m
.00625 .13534 L
s
[(500)] -0.0125 .13534 1 0 Mshowa
0 .2562 m
.00625 .2562 L
s
[(1000)] -0.0125 .2562 1 0 Mshowa
0 .37706 m
.00625 .37706 L
s
[(1500)] -0.0125 .37706 1 0 Mshowa
0 .49793 m
.00625 .49793 L
s
[(2000)] -0.0125 .49793 1 0 Mshowa
.125 Mabswid
0 .03865 m
.00375 .03865 L
s
0 .06282 m
.00375 .06282 L
s
0 .08699 m
.00375 .08699 L
s
0 .11116 m
.00375 .11116 L
s
0 .15951 m
.00375 .15951 L
s
0 .18368 m
.00375 .18368 L
s
0 .20785 m
.00375 .20785 L
s
0 .23203 m
.00375 .23203 L
s
0 .28037 m
.00375 .28037 L
s
0 .30455 m
.00375 .30455 L
s
0 .32872 m
.00375 .32872 L
s
0 .35289 m
.00375 .35289 L
s
0 .40124 m
.00375 .40124 L
s
0 .42541 m
.00375 .42541 L
s
0 .44958 m
.00375 .44958 L
s
0 .47375 m
.00375 .47375 L
s
0 .5221 m
.00375 .5221 L
s
0 .54627 m
.00375 .54627 L
s
0 .57044 m
.00375 .57044 L
s
0 .59462 m
.00375 .59462 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0152 m
.03362 .0152 L
.04359 .01496 L
.05371 .01496 L
.064 .0152 L
.07445 .0152 L
.08508 .0152 L
.09588 .01496 L
.10687 .01472 L
.11805 .01544 L
.12942 .01713 L
.14101 .01496 L
.1528 .0152 L
.16482 .01544 L
.17706 .01496 L
.18954 .01568 L
.20227 .01641 L
.21526 .01496 L
.22851 .01472 L
.24205 .0152 L
.25587 .0152 L
.27 .01496 L
.28444 .01496 L
.29922 .01544 L
.31435 .01592 L
.32984 .0152 L
.34571 .01617 L
.36198 .01544 L
.37868 .01544 L
.39582 .0152 L
.41344 .01496 L
.43154 .01665 L
.45018 .06137 L
.46937 .01496 L
.48915 .0152 L
.50956 .01617 L
.53063 .04227 L
.55242 .0152 L
.57498 .01568 L
.59836 .04227 L
.62262 .01689 L
.64783 .021 L
.67407 .03961 L
.70143 .05678 L
.73 .05774 L
.7599 .02052 L
.79127 .01544 L
.82424 .03067 L
.85899 .01617 L
.89574 .43677 L
Mistroke
.9347 .01955 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool00ooo0P001?oo0P00<_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`00??oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0iool002Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Qool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>Ooo
000Wool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000@ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<Ooo00@0
0?ooool000Soo`04003ooooo0002ool3000lool002Ooo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03coo`009ooo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03coo`00:?oo
0P002_oo0P001Ooo00@00?ooooooo`@0013oo`8000[oo`8000Coo`8002?oo`8000[oo`8000Coo`80
03;oo`8000[oo`8000?oo`@003_oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo03Coo`03003ooooo02Goo`03003ooooo01_oo`03003ooooo01Koo`03003ooooo02[o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaD000?o
o`d000?oobd000[oo`T000Woo`D002[oo`@000goo`8003Koo`00:_oo00@00?ooool000Coo`03003o
oooo01Ooo`<000goo`<002goo`<000Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00?o
o`03003ooooo00Koo`<001_oo`<000Coo`8000Woo`800003ool00?oo00koo`03003ooooo02Coo`00
:_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00Coo`04003oooooool4000Fool00`00ooooo`07ool20005
ool20003ool00`00ooooo`0=ool00`00ooooo`0Tool002[oo`04003ooooo0004ool00`00ooooo`1J
ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03
ool00`00ooooo`06ool2000Cool00`00ooooo`0:ool200000ooo00000005ool00`00ooooo`0=ool0
0`00ooooo`0Tool002_oo`8000Goo`03003ooooo05[oo`03003ooooo00;oo`03003ooooo00[oo`05
003oooooool00009ool01@00oooooooo00002ooo0P004?oo00<00?ooool03Ooo00<00?ooool01Ooo
00<00?ooool03Ooo00<00?ooool09?oo000bool2001Lool01@00oooooooo00003Ooo00<00?oo0000
2ooo00<00?oo00003_oo00<00?ooool03Ooo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool0
9?oo000bool00`00ooooo`1Kool01@00oooooooo00003_oo00<00?ooool02ooo00<00?ooool03_oo
0P003?oo00<00?ooool05ooo00<00?ooool03?oo00<00?ooool09?oo000bool00`00ooooo`1Lool0
0`00ool0000`ool00`00ooooo`08ool00`00ooooo`0Hool00`00ooooo`0;ool2000Vool003;oo`03
003ooooo05coo`03003oo`00037oo`8000Ooo`03003ooooo01Woo`03003ooooo00_oo`03003oo`00
02Goo`00<_oo00<00?ooool0GOoo00<00?ooool0<_oo1`007?oo00<00?ooool02ooo00<00?oo0000
9Ooo000bool2001Nool00`00ooooo`1Eool00`00ooooo`0;ool00`00ool0000Uool003;oo`03003o
oooo0;Goo`03003ooooo00_oo`03003oo`0002Goo`00<_oo00<00?ooool0]Ooo00<00?ooool02ooo
00<00?oo00009Ooo000bool00`00ooooo`2eool00`00ooooo`0;ool00`00ool0000Uool003;oo`03
003ooooo0;Goo`03003ooooo00_oo`03003oo`0002Goo`00<_oo00<00?ooool0]Ooo00<00?ooool0
2ooo00<00?oo00009Ooo000bool2002fool00`00ooooo`0;ool00`00ool0000Uool003;oo`03003o
oooo0;Koo`03003ooooo00[oo`03003oo`0002Goo`00<_oo00<00?ooool0]_oo00<00?ooool02Ooo
00@00?ooool002Goo`00<_oo00<00?ooool0]_oo00<00?ooool02Ooo00@00?ooool002Goo`00<_oo
00<00?ooool0]_oo00<00?ooool02Ooo00@00?ooool002Goo`00<_oo0P00]ooo00<00?ooool02Ooo
00@00?ooool002Goo`00<_oo00<00?ooool0]_oo00<00?ooool02Ooo00D00?ooooooo`0002Coo`00
<_oo00<00?ooool0]_oo00<00?ooool02Ooo00D00?ooooooo`0002Coo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0]_oo00<00?ooool02Ooo00D00?ooooooo`0002Coo`008Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`09ool01@00oooo
oooo00009?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Ooo`03
003ooooo00Woo`05003oooooool0000Tool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?ooool02Ooo00D00?ooooooo`0002Coo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`09ool01@00oooooooo
00009?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Oo
o`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo02;oo`007_oo10000ooo0P001?oo0P001Ooo
00<00?ooool0]ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool08_oo000bool2002hool0
0`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Rool003;oo`03003ooooo0;Ooo`03003ooooo
00Ooo`03003ooooo00;oo`03003ooooo02;oo`00<_oo00<00?ooool0]ooo00<00?ooool01ooo00<0
0?ooool00_oo00<00?ooool08_oo000bool00`00ooooo`2gool00`00ooooo`07ool00`00ooooo`02
ool00`00ooooo`0Rool003;oo`03003ooooo0;Ooo`03003ooooo00Ooo`03003ooooo00;oo`03003o
oooo02;oo`00<_oo0P00^?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool08Ooo000bool0
0`00ooooo`2gool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0Qool003;oo`03003ooooo
0;Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo027oo`00<_oo00<00?ooool0]ooo00<0
0?ooool01ooo00<00?ooool00ooo00<00?ooool08Ooo000bool00`00ooooo`2hool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`0Qool003;oo`800;Woo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo027oo`00<_oo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool08Ooo000bool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Qool0
03;oo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo027oo`00<_oo00<0
0?ooool0^?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000bool00`00ooooo`2h
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Qool003;oo`800;Woo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo027oo`00<_oo00<00?ooool0^?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool08Ooo000bool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`04ool0
0`00ooooo`0Qool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo
00Goo`03003ooooo00Goo`03003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002jool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Pool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Woo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo023oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool00ooo00<00?ooool01_oo00<00?ooool08?oo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`03ool00`00ooooo`06ool00`00
ooooo`0Pool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003o
oooo00?oo`03003ooooo00Koo`03003ooooo023oo`00<_oo0P00^_oo00<00?ooool00ooo00<00?oo
ool01_oo00<00?ooool08?oo000bool00`00ooooo`2iool00`00ooooo`03ool00`00ooooo`06ool0
0`00ooooo`0Pool003;oo`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
023oo`00<_oo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool08?oo000b
ool00`00ooooo`2iool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Pool003;oo`800;_o
o`03003ooooo00;oo`03003ooooo00Koo`03003ooooo023oo`00<_oo00<00?ooool0^_oo00D00?oo
ooooo`0000Woo`03003ooooo023oo`00<_oo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003o
oooo01ooo`00<_oo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo01ooo`00<_oo00<0
0?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo01ooo`00<_oo0P00^ooo00D00?ooooooo`00
00[oo`03003ooooo01ooo`00<_oo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo01oo
o`00<_oo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo01ooo`00<_oo00<00?ooool0
^_oo00D00?ooooooo`0000[oo`03003ooooo01ooo`00<_oo00<00?ooool0^_oo00D00?ooooooo`00
00[oo`03003ooooo01ooo`00<_oo0P00^ooo00D00?ooooooo`0000[oo`03003ooooo01ooo`00<_oo
00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo01ooo`00<_oo00<00?ooool0^ooo00<0
0?oo00002ooo00<00?ooool07ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2k
ool00`00ool0000;ool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?oo00002ooo00<00?ooool07ooo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;coo`03
003oo`0000_oo`03003ooooo01ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^ooo00<00?oo00003?oo00<00?ooool07_oo000Jool01@00oooooooo
00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ool0000<ool00`00
ooooo`0Nool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^ooo00<00?oo00003?oo00<00?ooool07_oo000Jool01000oooooooo10000ooo0P001?oo
0P001Ooo00<00?ooool0^ooo00<00?oo00003?oo00<00?ooool07_oo000bool00`00ooooo`2kool0
0`00ool0000<ool00`00ooooo`0Nool003;oo`800;coo`03003oo`0000coo`03003ooooo01koo`00
<_oo00<00?ooool0^ooo00<00?oo00003?oo00<00?ooool07_oo000bool00`00ooooo`2lool00`00
ooooo`0;ool00`00ooooo`0Nool003;oo`03003ooooo0;coo`03003ooooo00_oo`03003ooooo01ko
o`00<_oo00<00?ooool0_?oo00<00?ooool02ooo00<00?ooool07_oo000bool2002mool00`00oooo
o`0;ool00`00ooooo`0Nool003;oo`03003ooooo0;coo`03003ooooo00_oo`03003ooooo01koo`00
<_oo00<00?ooool0_?oo00<00?ooool02ooo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03
003ooooo01goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool07Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[
ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool0
0`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073o
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo
00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
05?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo
001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1X
ool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99471, -301.96, \
0.00316829, 19.3997}}],

Cell[BoxData[
    \(0.02898173928555962`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0145387 0.00017644 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10276 -18 -4.5 ]
[-0.0125 .10276 0 4.5 ]
[-0.0125 .19098 -24 -4.5 ]
[-0.0125 .19098 0 4.5 ]
[-0.0125 .2792 -24 -4.5 ]
[-0.0125 .2792 0 4.5 ]
[-0.0125 .36742 -24 -4.5 ]
[-0.0125 .36742 0 4.5 ]
[-0.0125 .45564 -24 -4.5 ]
[-0.0125 .45564 0 4.5 ]
[-0.0125 .54386 -24 -4.5 ]
[-0.0125 .54386 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10276 m
.00625 .10276 L
s
[(500)] -0.0125 .10276 1 0 Mshowa
0 .19098 m
.00625 .19098 L
s
[(1000)] -0.0125 .19098 1 0 Mshowa
0 .2792 m
.00625 .2792 L
s
[(1500)] -0.0125 .2792 1 0 Mshowa
0 .36742 m
.00625 .36742 L
s
[(2000)] -0.0125 .36742 1 0 Mshowa
0 .45564 m
.00625 .45564 L
s
[(2500)] -0.0125 .45564 1 0 Mshowa
0 .54386 m
.00625 .54386 L
s
[(3000)] -0.0125 .54386 1 0 Mshowa
.125 Mabswid
0 .03218 m
.00375 .03218 L
s
0 .04983 m
.00375 .04983 L
s
0 .06747 m
.00375 .06747 L
s
0 .08511 m
.00375 .08511 L
s
0 .1204 m
.00375 .1204 L
s
0 .13805 m
.00375 .13805 L
s
0 .15569 m
.00375 .15569 L
s
0 .17333 m
.00375 .17333 L
s
0 .20862 m
.00375 .20862 L
s
0 .22627 m
.00375 .22627 L
s
0 .24391 m
.00375 .24391 L
s
0 .26155 m
.00375 .26155 L
s
0 .29684 m
.00375 .29684 L
s
0 .31449 m
.00375 .31449 L
s
0 .33213 m
.00375 .33213 L
s
0 .34977 m
.00375 .34977 L
s
0 .38506 m
.00375 .38506 L
s
0 .40271 m
.00375 .40271 L
s
0 .42035 m
.00375 .42035 L
s
0 .43799 m
.00375 .43799 L
s
0 .47328 m
.00375 .47328 L
s
0 .49093 m
.00375 .49093 L
s
0 .50857 m
.00375 .50857 L
s
0 .52621 m
.00375 .52621 L
s
0 .5615 m
.00375 .5615 L
s
0 .57915 m
.00375 .57915 L
s
0 .59679 m
.00375 .59679 L
s
0 .61443 m
.00375 .61443 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01524 m
.03111 .01507 L
.03852 .01472 L
.04605 .01489 L
.05369 .01542 L
.06147 .01489 L
.06937 .01542 L
.0774 .01507 L
.08557 .01489 L
.09389 .01472 L
.10235 .01489 L
.11096 .01472 L
.11973 .01489 L
.12866 .01507 L
.13777 .01489 L
.14705 .01489 L
.15652 .01913 L
.16617 .01507 L
.17603 .01489 L
.18609 .01489 L
.19637 .01524 L
.20688 .01542 L
.21762 .01489 L
.22861 .01489 L
.23986 .01507 L
.25138 .01472 L
.26318 .01489 L
.27528 .01489 L
.2877 .01472 L
.30045 .01507 L
.31354 .01507 L
.32701 .01472 L
.34086 .01489 L
.35513 .01507 L
.36984 .01489 L
.38502 .01489 L
.40069 .01489 L
.4169 .01524 L
.43367 .01524 L
.45105 .01507 L
.46909 .01542 L
.48784 .01507 L
.50735 .0156 L
.5277 .01524 L
.54895 .01489 L
.57118 .0163 L
.5945 .01719 L
.61902 .01507 L
.64487 .01489 L
.67219 .01613 L
Mistroke
.70117 .01524 L
.73202 .01683 L
.76499 .02918 L
.80042 .01719 L
.83868 .13893 L
.88027 .01666 L
.92583 .01595 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10008Ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo023oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Rool002Woo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Pool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Lool002[oo`04003o
oooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oolK0002oomF0009oolH000W
ool6000Xool002[oo`04003ooooo0004ool00`00ooooo`0Mool2001Fool9000Hool5000;ool2000@
ool50005ool00`00ooooo`0Vool002[oo`04003ooooo0004ool00`00ooooo`2Kool40003ool40000
0ooo003oo`0?ool00`00ooooo`07ool00`00ooooo`0Vool002[oo`04003ooooo0004ool00`00oooo
o`2Oool30006ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0Vool002_oo`8000Goo`80
0:Woo`03003ooooo00coo`03003ooooo00Soo`03003ooooo02Koo`00<_oo00<00?ooool0Z?oo00<0
0?ooool03?oo00<00?ooool02?oo00<00?ooool09_oo000bool00`00ooooo`2Yool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`0Uool003;oo`03003ooooo0:Woo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo02Goo`00<_oo0P00Z_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool09Ooo000bool00`00ooooo`2Zool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0Uool0
03;oo`03003ooooo0:[oo`03003ooooo00Soo`03003ooooo00_oo`03003ooooo02Goo`00<_oo0P00
Zooo00<00?ooool02?oo00<00?ooool02ooo00<00?ooool09Ooo000bool00`00ooooo`2[ool00`00
ooooo`07ool00`00ooooo`0;ool00`00ooooo`0Uool003;oo`03003ooooo0:_oo`03003ooooo00Ko
o`03003ooooo00coo`03003ooooo02Goo`00<_oo00<00?ooool0Zooo00<00?ooool01_oo00<00?oo
ool03?oo00<00?ooool09Ooo000bool2002]ool00`00ooooo`05ool00`00ooooo`0<ool00`00oooo
o`0Uool003;oo`03003ooooo0:coo`03003ooooo00Coo`03003ooooo00goo`03003ooooo02Goo`00
7_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool00ooo00<00?ooool03Ooo00<0
0?ooool09Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:goo`03003ooooo00?oo`03003ooooo00koo`03003ooooo02Coo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002^ool00`00ooooo`02ool00`00ooooo`0?ool00`00oooo
o`0Tool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00D00?oo
ooooo`00017oo`03003ooooo02Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2^ool01@00oooooooo00004Ooo00<00?ooool09?oo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`05003oooooool0000Aool00`00
ooooo`0Tool001koo`@000?oo`8000Coo`8000Goo`800;3oo`03003oo`0001;oo`03003ooooo02Co
o`00<_oo00<00?ooool0[ooo00<00?oo00004_oo00<00?ooool09?oo000bool00`00ooooo`2_ool0
0`00ool0000Bool00`00ooooo`0Tool003;oo`800;7oo`03003ooooo017oo`03003ooooo02Coo`00
<_oo00<00?ooool0/?oo00<00?ooool04Ooo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02?oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
aOoo00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?oo
ool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`37ool00`00
ooooo`0Qool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo027oo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Jool01@00
oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Q
ool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<0
0?ooool08Ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2
0039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003o
oooo023oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`38ool00`00ooooo`0Pool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`39ool00`00ooooo`0Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00
b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Hool00`00oooo
o`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003o
oooo01koo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2003;ool00`00ooooo`0Nool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo01koo`006ooo00@00?ooool000Goo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool0
01Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<0
0?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool20004ool20004
ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00
k?oo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo
00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[o
o`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool0
06koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
E_oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05511, -414.06, \
0.00426067, 26.578}}],

Cell[BoxData[
    \(0.07768531590907371`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0146158 9.93424e-05 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .11396 -24 -4.5 ]
[-0.0125 .11396 0 4.5 ]
[-0.0125 .2133 -24 -4.5 ]
[-0.0125 .2133 0 4.5 ]
[-0.0125 .31264 -24 -4.5 ]
[-0.0125 .31264 0 4.5 ]
[-0.0125 .41199 -24 -4.5 ]
[-0.0125 .41199 0 4.5 ]
[-0.0125 .51133 -24 -4.5 ]
[-0.0125 .51133 0 4.5 ]
[-0.0125 .61067 -24 -4.5 ]
[-0.0125 .61067 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .11396 m
.00625 .11396 L
s
[(1000)] -0.0125 .11396 1 0 Mshowa
0 .2133 m
.00625 .2133 L
s
[(2000)] -0.0125 .2133 1 0 Mshowa
0 .31264 m
.00625 .31264 L
s
[(3000)] -0.0125 .31264 1 0 Mshowa
0 .41199 m
.00625 .41199 L
s
[(4000)] -0.0125 .41199 1 0 Mshowa
0 .51133 m
.00625 .51133 L
s
[(5000)] -0.0125 .51133 1 0 Mshowa
0 .61067 m
.00625 .61067 L
s
[(6000)] -0.0125 .61067 1 0 Mshowa
.125 Mabswid
0 .03448 m
.00375 .03448 L
s
0 .05435 m
.00375 .05435 L
s
0 .07422 m
.00375 .07422 L
s
0 .09409 m
.00375 .09409 L
s
0 .13383 m
.00375 .13383 L
s
0 .1537 m
.00375 .1537 L
s
0 .17356 m
.00375 .17356 L
s
0 .19343 m
.00375 .19343 L
s
0 .23317 m
.00375 .23317 L
s
0 .25304 m
.00375 .25304 L
s
0 .27291 m
.00375 .27291 L
s
0 .29277 m
.00375 .29277 L
s
0 .33251 m
.00375 .33251 L
s
0 .35238 m
.00375 .35238 L
s
0 .37225 m
.00375 .37225 L
s
0 .39212 m
.00375 .39212 L
s
0 .43185 m
.00375 .43185 L
s
0 .45172 m
.00375 .45172 L
s
0 .47159 m
.00375 .47159 L
s
0 .49146 m
.00375 .49146 L
s
0 .5312 m
.00375 .5312 L
s
0 .55106 m
.00375 .55106 L
s
0 .57093 m
.00375 .57093 L
s
0 .5908 m
.00375 .5908 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.02851 .01481 L
.03329 .01481 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01481 L
.06362 .01472 L
.06898 .01481 L
.07443 .01501 L
.07998 .01472 L
.08564 .01472 L
.0914 .01511 L
.09727 .01472 L
.10325 .01491 L
.10935 .01472 L
.11558 .01531 L
.12193 .01472 L
.12842 .01481 L
.13504 .01481 L
.14181 .01481 L
.14874 .01472 L
.15582 .01491 L
.16307 .01481 L
.1705 .01491 L
.1781 .01472 L
.1859 .01481 L
.19391 .01481 L
.20212 .01481 L
.21057 .01491 L
.21925 .01472 L
.22818 .01481 L
.23738 .01481 L
.24686 .01491 L
.25664 .01472 L
.26674 .01481 L
.27719 .01481 L
.288 .01521 L
.2992 .01481 L
.31083 .01481 L
.32292 .01501 L
.33549 .01491 L
.34861 .01501 L
.3623 .01491 L
.37664 .01481 L
.39167 .01491 L
.40747 .01481 L
.42413 .01481 L
.44174 .01472 L
Mistroke
.46042 .01481 L
.48031 .01472 L
.50156 .01481 L
.5244 .01601 L
.54906 .01491 L
.57587 .01621 L
.60523 .01511 L
.6377 .01561 L
.67399 .02018 L
.71513 .01531 L
.76262 .05266 L
.8188 .01511 L
.88755 .01581 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oohL000So
o`D001Gooa00033oo`00:_oo00@00?ooool000Coo`03003ooooo08Woo`P000Goo`03003ooooo013o
o`8000ooo`03003ooooo02koo`00:_oo00@00?ooool000Coo`03003ooooo09Ooo`8000ooo`03003o
oooo00ooo`03003ooooo02koo`00:_oo00@00?ooool000Coo`03003ooooo09Woo`03003ooooo00[o
o`8001;oo`03003ooooo02koo`00:ooo0P001Ooo0P00Vooo00<00?ooool02?oo00<00?ooool04ooo
00<00?ooool0;Ooo000bool00`00ooooo`2Kool00`00ooooo`05ool2000Fool00`00ooooo`0]ool0
03;oo`03003ooooo09coo`8000Coo`03003ooooo01Koo`03003ooooo02goo`00<_oo00<00?ooool0
W_oo00@00?oo000001Woo`03003ooooo02goo`00<_oo00<00?ooool0Wooo00<00?ooool06Ooo00<0
0?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02co
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo
00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002n
ool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2n
ool00`00ooooo`0Zool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`80
0<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0Xool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<7oo`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31
ool00`00ooooo`0Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Woo`8000Coo`8000Coo`8000Coo`80
00Goo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo
00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo
02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00aOoo00<00?ooool09?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00aOoo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0aooo00<00?ooool08Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001Ooo`D000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo027oo`00
5ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Ooo`03003ooooo027oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:
ool00`00ooooo`0Nool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool07_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800>coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0jooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool00?;oo`006Ooo0`000ooo0P001?oo0P001?oo0P00looo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00L?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003o
oooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -736.18, \
0.00660994, 47.2046}}],

Cell[BoxData[
    \(0.14840912598100023`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.25075 1.2239 0.0145787 0.000136377 [
[.01847 -0.0125 -17 -9.8125 ]
[.01847 -0.0125 17 0 ]
[.17138 -0.0125 -14 -9.8125 ]
[.17138 -0.0125 14 0 ]
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.65842 -0.0125 -14 -9.8125 ]
[.65842 -0.0125 14 0 ]
[.83727 -0.0125 -14 -9.8125 ]
[.83727 -0.0125 14 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .15096 -24 -4.5 ]
[-0.0125 .15096 0 4.5 ]
[-0.0125 .28733 -24 -4.5 ]
[-0.0125 .28733 0 4.5 ]
[-0.0125 .42371 -24 -4.5 ]
[-0.0125 .42371 0 4.5 ]
[-0.0125 .56009 -24 -4.5 ]
[-0.0125 .56009 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01847 0 m
.01847 .00625 L
s
gsave
.01847 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17138 0 m
.17138 .00625 L
s
gsave
.17138 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65842 0 m
.65842 .00625 L
s
gsave
.65842 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83727 0 m
.83727 .00625 L
s
gsave
.83727 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05277 0 m
.05277 .00375 L
s
.085 0 m
.085 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14412 0 m
.14412 .00375 L
s
.53981 0 m
.53981 .00375 L
s
.75533 0 m
.75533 .00375 L
s
.90824 0 m
.90824 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .15096 m
.00625 .15096 L
s
[(1000)] -0.0125 .15096 1 0 Mshowa
0 .28733 m
.00625 .28733 L
s
[(2000)] -0.0125 .28733 1 0 Mshowa
0 .42371 m
.00625 .42371 L
s
[(3000)] -0.0125 .42371 1 0 Mshowa
0 .56009 m
.00625 .56009 L
s
[(4000)] -0.0125 .56009 1 0 Mshowa
.125 Mabswid
0 .04185 m
.00375 .04185 L
s
0 .06913 m
.00375 .06913 L
s
0 .09641 m
.00375 .09641 L
s
0 .12368 m
.00375 .12368 L
s
0 .17823 m
.00375 .17823 L
s
0 .20551 m
.00375 .20551 L
s
0 .23278 m
.00375 .23278 L
s
0 .26006 m
.00375 .26006 L
s
0 .31461 m
.00375 .31461 L
s
0 .34188 m
.00375 .34188 L
s
0 .36916 m
.00375 .36916 L
s
0 .39643 m
.00375 .39643 L
s
0 .45099 m
.00375 .45099 L
s
0 .47826 m
.00375 .47826 L
s
0 .50554 m
.00375 .50554 L
s
0 .53281 m
.00375 .53281 L
s
0 .58736 m
.00375 .58736 L
s
0 .61464 m
.00375 .61464 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03192 .01485 L
.04017 .01499 L
.04854 .01472 L
.05704 .01512 L
.06568 .01512 L
.07447 .01485 L
.0834 .01485 L
.09249 .01512 L
.10173 .01485 L
.11114 .01485 L
.12072 .01485 L
.13047 .01485 L
.14041 .01499 L
.15053 .01499 L
.16085 .01499 L
.17138 .01485 L
.18212 .01499 L
.19308 .01499 L
.20427 .01485 L
.2157 .01485 L
.22738 .01812 L
.23933 .01499 L
.25155 .01485 L
.26405 .01485 L
.27686 .01499 L
.28999 .01485 L
.30345 .01499 L
.31725 .01485 L
.33143 .01499 L
.34599 .01553 L
.36097 .01499 L
.37637 .01526 L
.39224 .01499 L
.4086 .01499 L
.42547 .01499 L
.4429 .01622 L
.46092 .01499 L
.47957 .01485 L
.4989 .02603 L
.51896 .01485 L
.53981 .02262 L
.56151 .01512 L
.58413 .01594 L
.60776 .01581 L
.63249 .02126 L
.65842 .0154 L
.68568 .01881 L
.71442 .0439 L
.7448 .099 L
Mistroke
.77703 .05181 L
.81133 .22364 L
.848 .06708 L
.8874 .24969 L
.92994 .23837 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P009_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<Ooo000X
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo037oo`00:?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo033oo`00:?oo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000?oo`8002Goo`04003ooooo0008
ool01000ooooo`000_oo0`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000[oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0R
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0;ooo000Xool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00<Ooo000Yool2000:ool20005ool0
1000oooooooo10002?oo0P002_oo0P001?oo0P006_oo0P002_oo0P001?oo0P009_oo0P002_oo0P00
0ooo10004Ooo0P002_oo0P000ooo1000<Ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool01@00oooooooo00001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool0:ooo00<00?ooool07_oo00<00?ooool05_oo00<00?ooool04_oo00<0
0?ooool03_oo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool07?oo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo:P000ooo=@001ooo0P001_oo3@00
2?oo1000Gooo000Zool01000ooooo`001?oo00<00?ooool0;?oo0`00=Ooo00<00?ooool00_oo0P00
0_oo0P000_oo0P003Ooo0`000ooo0P001?oo1000Fooo000Zool01000ooooo`001?oo00<00?ooool0
IOoo0P0000?oo`00ool01Ooo0P004_oo0`002_oo00<00?ooool0F?oo000Zool01000ooooo`001?oo
00<00?ooool0Iooo00<00?ooool09ooo00<00?ooool0Eooo000[ool20005ool00`00ooooo`2Bool2
001Gool003;oo`03003ooooo09Coo`03003ooooo05Coo`00<_oo0P00U_oo00<00?ooool0Dooo000b
ool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03003ooooo09Koo`03003ooooo00Woo`03003o
oooo04Koo`00<_oo00<00?ooool0Uooo00<00?ooool01ooo0P00B?oo000bool00`00ooooo`2Gool0
0`00ooooo`07ool20018ool003;oo`03003ooooo09Soo`03003ooooo00Goo`04003ooooo000>ool0
0`00ooooo`0fool003;oo`8009Woo`03003ooooo00Goo`04003ooooo000>ool00`00ooooo`0fool0
03;oo`03003ooooo09Woo`03003ooooo00?oo`05003oooooool0000>ool00`00ooooo`0fool003;o
o`03003ooooo09[oo`05003oooooool00004ool00`00ooooo`0;ool00`00ool0000gool003;oo`03
003ooooo09[oo`05003oooooool00005ool00`00ooooo`0:ool00`00ool0000gool003;oo`03003o
oooo09_oo`03003oo`0000Koo`03003ooooo00[oo`03003oo`0003Ooo`00<_oo00<00?ooool0Vooo
00<00?oo00001_oo00<00?ooool02_oo00<00?oo0000=ooo000bool2002Mool00`00ooooo`05ool0
0`00ooooo`09ool01000ooooo`00=ooo000bool00`00ooooo`2Tool00`00ooooo`09ool01@00oooo
oooo0000=_oo000bool00`00ooooo`2Uool00`00ooooo`08ool01@00oooooooo0000=_oo000bool0
0`00ooooo`2Uool00`00ooooo`08ool01@00oooooooo0000=_oo000bool00`00ooooo`2Uool00`00
ooooo`07ool00`00ooooo`02ool00`00ooooo`0dool003;oo`800:Koo`03003ooooo00Ooo`03003o
oooo00;oo`03003ooooo03Coo`00<_oo00<00?ooool0YOoo00<00?ooool01ooo00<00?ooool00ooo
00<00?ooool0<ooo000bool00`00ooooo`2Vool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`0cool003;oo`03003ooooo0:Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo03?oo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool0<ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0c
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800:Soo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo03;oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool0<_oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`03ool00`00oooo
o`06ool00`00ooooo`0bool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:Ooo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo03;oo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Yooo00<00?ooool00ooo00<00?oo
ool01ooo00<00?ooool0<Ooo000bool00`00ooooo`2Xool00`00ooooo`02ool00`00ooooo`07ool0
0`00ooooo`0aool003;oo`800:Woo`05003oooooool0000:ool00`00ooooo`0aool003;oo`03003o
oooo0:Soo`05003oooooool0000:ool00`00ooooo`0aool003;oo`03003ooooo0:Soo`05003ooooo
ool0000:ool00`00ooooo`0aool003;oo`03003ooooo0:Soo`05003oooooool0000;ool00`00oooo
o`0`ool003;oo`03003ooooo0:Woo`03003oo`0000coo`03003ooooo033oo`00<_oo00<00?ooool0
ZOoo00<00?oo00003?oo00<00?ooool0<?oo000bool2002Zool00`00ool0000<ool00`00ooooo`0`
ool003;oo`03003ooooo0:Woo`03003oo`0000coo`03003ooooo033oo`00<_oo00<00?ooool0Z_oo
00<00?ooool03?oo00<00?ooool0;ooo000bool00`00ooooo`2Zool00`00ooooo`0<ool00`00oooo
o`0_ool003;oo`03003ooooo0:[oo`03003ooooo00coo`03003ooooo02ooo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003o
oooo00Coo`<002Ooo`00<_oo00<00?ooool0^_oo00<00?ooool010000_oo00<00?ooool09Ooo000b
ool00`00ooooo`2jool30006ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03
003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00aOoo00<00?ooool09?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Goo`03003ooooo02?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`38ool00`00ooooo`0Pool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08?oo000I
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool0
0`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07?oo000Gool50002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003=ool00`00ooooo`0Lool001Ooo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?oo
ob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Iool0077oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00UOoo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Soo`00oooo8Ooo003ooolQool0
0?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool3
0004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8005Ooo`00Looo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005Soo`00LOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00L?oo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00LOoo0`000ooo0P001?oo
0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00
Q?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0H_oo0023ool2000;ool2000Xool2001T
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03138, -535.991, \
0.00383154, 34.3857}}],

Cell[BoxData[
    \(0.05370958664269979`\)], "Print"],

Cell[BoxData[
    \(0.00523375`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0144061 0.000308978 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .1689 -18 -4.5 ]
[-0.0125 .1689 0 4.5 ]
[-0.0125 .32338 -24 -4.5 ]
[-0.0125 .32338 0 4.5 ]
[-0.0125 .47787 -24 -4.5 ]
[-0.0125 .47787 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .1689 m
.00625 .1689 L
s
[(500)] -0.0125 .1689 1 0 Mshowa
0 .32338 m
.00625 .32338 L
s
[(1000)] -0.0125 .32338 1 0 Mshowa
0 .47787 m
.00625 .47787 L
s
[(1500)] -0.0125 .47787 1 0 Mshowa
.125 Mabswid
0 .0453 m
.00375 .0453 L
s
0 .0762 m
.00375 .0762 L
s
0 .1071 m
.00375 .1071 L
s
0 .138 m
.00375 .138 L
s
0 .19979 m
.00375 .19979 L
s
0 .23069 m
.00375 .23069 L
s
0 .26159 m
.00375 .26159 L
s
0 .29249 m
.00375 .29249 L
s
0 .35428 m
.00375 .35428 L
s
0 .38518 m
.00375 .38518 L
s
0 .41608 m
.00375 .41608 L
s
0 .44698 m
.00375 .44698 L
s
0 .50877 m
.00375 .50877 L
s
0 .53967 m
.00375 .53967 L
s
0 .57057 m
.00375 .57057 L
s
0 .60147 m
.00375 .60147 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.03111 .01502 L
.03852 .01533 L
.04605 .01502 L
.05369 .01533 L
.06147 .01564 L
.06937 .01502 L
.0774 .01472 L
.08557 .01472 L
.09389 .01502 L
.10235 .01502 L
.11096 .01533 L
.11973 .01502 L
.12866 .01533 L
.13777 .01564 L
.14705 .01502 L
.15652 .01533 L
.16617 .01502 L
.17603 .01502 L
.18609 .01502 L
.19637 .01719 L
.20688 .01904 L
.21762 .01502 L
.22861 .01502 L
.23986 .01502 L
.25138 .01564 L
.26318 .01502 L
.27528 .01502 L
.2877 .01533 L
.30045 .01564 L
.31354 .01502 L
.32701 .01502 L
.34086 .01595 L
.35513 .01502 L
.36984 .02151 L
.38502 .01564 L
.40069 .01502 L
.4169 .01533 L
.43367 .01502 L
.45105 .01904 L
.46909 .01502 L
.48784 .01564 L
.50735 .01502 L
.5277 .01657 L
.54895 .01564 L
.57118 .02707 L
.5945 .0175 L
.61902 .01533 L
.64487 .01533 L
.67219 .02429 L
Mistroke
.70117 .01873 L
.73202 .0178 L
.76499 .04654 L
.80042 .01997 L
.83868 .1862 L
.88027 .28723 L
.92583 .01719 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10008Ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo023oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Rool002Woo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Pool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Lool002[oo`04003o
oooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oolT0004oolO0006ool<0004
ool<0005ool3000;ool:001Sool002[oo`04003ooooo0004ool00`00ooooo`0Vool4000Oool20002
ool2000<ool4000<ool50003ool20005ool4000:ool30004ool;000=ool00`00ooooo`0Hool00`00
ooooo`0Vool002[oo`04003ooooo0004ool00`00ooooo`1;ool2000Xool200000ooo0000000Aool4
000;ool00`00ooooo`09ool2000Jool00`00ooooo`0Vool002[oo`04003ooooo0004ool00`00oooo
o`1gool00`00ooooo`0Qool00`00ooooo`07ool00`00ool0000Jool00`00ooooo`0Vool002_oo`80
00Goo`03003ooooo09coo`8000Goo`8000?oo`03003ooooo01Koo`8002Soo`00<_oo00<00?ooool0
W_oo00D00?ooooooo`0000Goo`03003ooooo01Koo`8002Soo`00<_oo00<00?ooool0Wooo00<00?oo
00001_oo00<00?ooool05_oo0P00:?oo000bool2002Qool00`00ooooo`05ool00`00ooooo`0Fool0
0`00ool0000Wool003;oo`03003ooooo0:Woo`03003ooooo01Goo`03003oo`0002Ooo`00<_oo00<0
0?ooool0ZOoo00<00?ooool05Ooo00<00?oo00009ooo000bool00`00ooooo`2Yool00`00ooooo`0D
ool01000ooooo`009ooo000bool00`00ooooo`2Yool00`00ooooo`0Dool01000ooooo`009ooo000b
ool00`00ooooo`2Zool00`00ooooo`0Cool01000ooooo`009ooo000bool2002[ool00`00ooooo`0C
ool01000ooooo`009ooo000bool00`00ooooo`2Zool00`00ooooo`0Cool01000ooooo`009ooo000b
ool00`00ooooo`2Zool00`00ooooo`0Cool01000ooooo`009ooo000bool00`00ooooo`2[ool00`00
ooooo`0Aool01@00oooooooo00009ooo000bool00`00ooooo`2[ool00`00ooooo`0Aool01@00oooo
oooo00009ooo000bool00`00ooooo`2[ool00`00ooooo`0Aool01@00oooooooo00009ooo000bool0
0`00ooooo`2[ool00`00ooooo`0Aool00`00ooooo`02ool00`00ooooo`0Tool003;oo`800:goo`03
003ooooo013oo`03003ooooo00;oo`03003ooooo02Coo`00<_oo00<00?ooool0[?oo00<00?ooool0
3ooo00<00?ooool00ooo00<00?ooool09?oo000bool00`00ooooo`2/ool00`00ooooo`0?ool00`00
ooooo`03ool00`00ooooo`0Tool003;oo`03003ooooo0:coo`03003ooooo00ooo`03003ooooo00?o
o`03003ooooo02Coo`00<_oo00<00?ooool0[Ooo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool09?oo000bool00`00ooooo`2]ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Tool0
03;oo`800:koo`03003ooooo00koo`03003ooooo00?oo`03003ooooo02Coo`00<_oo00<00?ooool0
[Ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool09?oo000bool00`00ooooo`2^ool00`00
ooooo`0<ool00`00ooooo`04ool00`00ooooo`0Tool003;oo`03003ooooo0:koo`03003ooooo00co
o`03003ooooo00Coo`03003ooooo02Coo`00<_oo00<00?ooool0[_oo00<00?ooool03?oo00<00?oo
ool01Ooo00<00?ooool08ooo000Nool30004ool20004ool20005ool00`00ooooo`2^ool00`00oooo
o`0<ool00`00ooooo`05ool00`00ooooo`0Sool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool08ooo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;3oo`03003ooooo00[o
o`03003ooooo00Koo`03003ooooo02?oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2_ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`0Sool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool02_oo00<0
0?ooool01_oo00<00?ooool08ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;3oo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo02?oo`007_oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool0
8ooo000bool00`00ooooo`2`ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`0Sool003;o
o`03003ooooo0;7oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo02?oo`00<_oo0P00/_oo
00<00?ooool01ooo00<00?ooool01ooo00<00?ooool08ooo000bool00`00ooooo`2bool00`00oooo
o`06ool00`00ooooo`08ool00`00ooooo`0Rool003;oo`03003ooooo0;;oo`03003ooooo00Koo`03
003ooooo00Soo`03003ooooo02;oo`00<_oo00<00?ooool0/_oo00<00?ooool01_oo00<00?ooool0
2?oo00<00?ooool08_oo000bool00`00ooooo`2cool00`00ooooo`04ool00`00ooooo`09ool00`00
ooooo`0Rool003;oo`03003ooooo0;?oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo02;o
o`00<_oo0P00]?oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool08_oo000bool00`00oooo
o`2dool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`0Rool003;oo`03003ooooo0;Coo`03
003ooooo00?oo`03003ooooo00Woo`03003ooooo02;oo`00<_oo00<00?ooool0]Ooo00<00?ooool0
0_oo00<00?ooool02Ooo00<00?ooool08_oo000bool00`00ooooo`2eool01@00oooooooo00003?oo
00<00?ooool08_oo000bool00`00ooooo`2eool01@00oooooooo00003?oo00<00?ooool08_oo000b
ool00`00ooooo`2fool01000ooooo`003?oo00<00?ooool08_oo000bool2002gool01000ooooo`00
3Ooo00<00?ooool08Ooo000bool00`00ooooo`2fool01000ooooo`003Ooo00<00?ooool08Ooo000b
ool00`00ooooo`2gool00`00ool0000=ool00`00ooooo`0Qool003;oo`03003ooooo0;Ooo`8000ko
o`03003ooooo027oo`00<_oo00<00?ooool0^?oo00<00?ooool03?oo00<00?ooool08Ooo000bool0
0`00ooooo`2hool00`00ooooo`0<ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00bOoo00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<So
o`03003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00ooooo`02ool20004ool20004ool20005
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40002ool30004ool20004ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01go
o`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool07Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool01000oooooooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003o
oooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool0
06[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo
002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00
Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@
ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@0
00?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Z
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003o
ooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo
001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007go
o`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05511, -236.018, \
0.00426067, 15.1772}}],

Cell[BoxData[
    \(0.07121692593940288`\)], "Print"],

Cell[BoxData[
    \(0.25479129032258063`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.0141397 0.00057537 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .12921 -18 -4.5 ]
[-0.0125 .12921 0 4.5 ]
[-0.0125 .24429 -18 -4.5 ]
[-0.0125 .24429 0 4.5 ]
[-0.0125 .35936 -18 -4.5 ]
[-0.0125 .35936 0 4.5 ]
[-0.0125 .47444 -18 -4.5 ]
[-0.0125 .47444 0 4.5 ]
[-0.0125 .58951 -24 -4.5 ]
[-0.0125 .58951 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .12921 m
.00625 .12921 L
s
[(200)] -0.0125 .12921 1 0 Mshowa
0 .24429 m
.00625 .24429 L
s
[(400)] -0.0125 .24429 1 0 Mshowa
0 .35936 m
.00625 .35936 L
s
[(600)] -0.0125 .35936 1 0 Mshowa
0 .47444 m
.00625 .47444 L
s
[(800)] -0.0125 .47444 1 0 Mshowa
0 .58951 m
.00625 .58951 L
s
[(1000)] -0.0125 .58951 1 0 Mshowa
.125 Mabswid
0 .04291 m
.00375 .04291 L
s
0 .07168 m
.00375 .07168 L
s
0 .10045 m
.00375 .10045 L
s
0 .15798 m
.00375 .15798 L
s
0 .18675 m
.00375 .18675 L
s
0 .21552 m
.00375 .21552 L
s
0 .27306 m
.00375 .27306 L
s
0 .30182 m
.00375 .30182 L
s
0 .33059 m
.00375 .33059 L
s
0 .38813 m
.00375 .38813 L
s
0 .4169 m
.00375 .4169 L
s
0 .44567 m
.00375 .44567 L
s
0 .5032 m
.00375 .5032 L
s
0 .53197 m
.00375 .53197 L
s
0 .56074 m
.00375 .56074 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01529 m
.0307 .01472 L
.0377 .01529 L
.0448 .01529 L
.05203 .01529 L
.05936 .01472 L
.06682 .01644 L
.07441 .01529 L
.08213 .01529 L
.08997 .01529 L
.09796 .01472 L
.10609 .01529 L
.11438 .01529 L
.12281 .01529 L
.13141 .01472 L
.14017 .01587 L
.14911 .01529 L
.15823 .01529 L
.16753 .01529 L
.17704 .01587 L
.18674 .01587 L
.19666 .01529 L
.2068 .01529 L
.21718 .01472 L
.2278 .01472 L
.23868 .01587 L
.24982 .01472 L
.26125 .01529 L
.27297 .03313 L
.285 .01529 L
.29737 .01529 L
.31008 .01587 L
.32317 .01529 L
.33664 .01472 L
.35053 .01587 L
.36486 .01472 L
.37966 .01472 L
.39496 .01529 L
.41079 .01587 L
.42721 .01529 L
.44424 .01587 L
.46194 .01529 L
.48037 .01587 L
.49957 .01759 L
.51963 .01529 L
.54063 .01644 L
.56265 .01644 L
.5858 .01529 L
.6102 .02795 L
.636 .01587 L
Mistroke
.66336 .01529 L
.69249 .01587 L
.72362 .01587 L
.75707 .02335 L
.7932 .02047 L
.83247 .02737 L
.87548 .02795 L
.92303 .03658 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0[ool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0:ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0[ool002Soo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02_oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000]ool002Woo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0[ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Tool00`00ooooo`0Hool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00
ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Gool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003o
oooo0004ool20003ool80002oolY0004ool/0005ool4000:ool30009oolE001Bool002[oo`04003o
oooo0004ool00`00ooooo`0:ool2000Yool01@00oooooooo0000:ooo1@001?oo2P000ooo0P001Ooo
0P005Ooo10001Ooo1P00@ooo000Zool01000ooooo`001?oo00<00?ooool0=Ooo00@00?ooool004Co
o`800003ool0000001_oo`D000Koo`@003ooo`00:_oo00@00?ooool000Coo`03003ooooo03Koo`03
003oo`0004Koo`03003ooooo02[oo`h0037oo`00:ooo0P001Ooo00<00?ooool0=ooo00<00?ooool0
P?oo1P00:ooo000bool00`00ooooo`30ool3000Xool003;oo`800<?oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00
ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000Nool40003ool20004ool20005ool00`00ooooo`34
ool00`00ooooo`0Tool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a?oo00<00?ooool09?oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Goo`03003ooooo02Coo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001ooo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo
00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0S
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0<Koo`03003ooooo02;oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001goo`D000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00aooo00<00?ooool08_oo000Mool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001koo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Oool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`008?oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`80
0<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000Oool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool08?oo000N
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`00
7_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Pool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo
00<00?ooool07ooo000Oool30003ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Oool2
0004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool07_oo000Oool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Mool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo
00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
cOoo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0jooo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00oooo
o`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00
K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05co
o`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00
K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001F
ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1U
ool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.06903, -126.28, \
0.00451253, 8.15026}}],

Cell[BoxData[
    \(0.11192453835079558`\)], "Print"],

Cell[BoxData[
    \(0.5026788629441624`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0143943 0.000320765 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .09459 -18 -4.5 ]
[-0.0125 .09459 0 4.5 ]
[-0.0125 .17478 -18 -4.5 ]
[-0.0125 .17478 0 4.5 ]
[-0.0125 .25497 -18 -4.5 ]
[-0.0125 .25497 0 4.5 ]
[-0.0125 .33516 -24 -4.5 ]
[-0.0125 .33516 0 4.5 ]
[-0.0125 .41535 -24 -4.5 ]
[-0.0125 .41535 0 4.5 ]
[-0.0125 .49554 -24 -4.5 ]
[-0.0125 .49554 0 4.5 ]
[-0.0125 .57573 -24 -4.5 ]
[-0.0125 .57573 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .09459 m
.00625 .09459 L
s
[(250)] -0.0125 .09459 1 0 Mshowa
0 .17478 m
.00625 .17478 L
s
[(500)] -0.0125 .17478 1 0 Mshowa
0 .25497 m
.00625 .25497 L
s
[(750)] -0.0125 .25497 1 0 Mshowa
0 .33516 m
.00625 .33516 L
s
[(1000)] -0.0125 .33516 1 0 Mshowa
0 .41535 m
.00625 .41535 L
s
[(1250)] -0.0125 .41535 1 0 Mshowa
0 .49554 m
.00625 .49554 L
s
[(1500)] -0.0125 .49554 1 0 Mshowa
0 .57573 m
.00625 .57573 L
s
[(1750)] -0.0125 .57573 1 0 Mshowa
.125 Mabswid
0 .03043 m
.00375 .03043 L
s
0 .04647 m
.00375 .04647 L
s
0 .06251 m
.00375 .06251 L
s
0 .07855 m
.00375 .07855 L
s
0 .11062 m
.00375 .11062 L
s
0 .12666 m
.00375 .12666 L
s
0 .1427 m
.00375 .1427 L
s
0 .15874 m
.00375 .15874 L
s
0 .19082 m
.00375 .19082 L
s
0 .20685 m
.00375 .20685 L
s
0 .22289 m
.00375 .22289 L
s
0 .23893 m
.00375 .23893 L
s
0 .27101 m
.00375 .27101 L
s
0 .28704 m
.00375 .28704 L
s
0 .30308 m
.00375 .30308 L
s
0 .31912 m
.00375 .31912 L
s
0 .3512 m
.00375 .3512 L
s
0 .36724 m
.00375 .36724 L
s
0 .38327 m
.00375 .38327 L
s
0 .39931 m
.00375 .39931 L
s
0 .43139 m
.00375 .43139 L
s
0 .44743 m
.00375 .44743 L
s
0 .46347 m
.00375 .46347 L
s
0 .4795 m
.00375 .4795 L
s
0 .51158 m
.00375 .51158 L
s
0 .52762 m
.00375 .52762 L
s
0 .54366 m
.00375 .54366 L
s
0 .55969 m
.00375 .55969 L
s
0 .59177 m
.00375 .59177 L
s
0 .60781 m
.00375 .60781 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01504 L
.03329 .01504 L
.03814 .01504 L
.04307 .01504 L
.04808 .01472 L
.05318 .01472 L
.05835 .01472 L
.06362 .01472 L
.06898 .01472 L
.07443 .01504 L
.07998 .01472 L
.08564 .01472 L
.0914 .01504 L
.09727 .01536 L
.10325 .01472 L
.10935 .01472 L
.11558 .01472 L
.12193 .01472 L
.12842 .01536 L
.13504 .01472 L
.14181 .01472 L
.14874 .01472 L
.15582 .01472 L
.16307 .01504 L
.1705 .01504 L
.1781 .01472 L
.1859 .01472 L
.19391 .01504 L
.20212 .01472 L
.21057 .01472 L
.21925 .01824 L
.22818 .01504 L
.23738 .01472 L
.24686 .01504 L
.25664 .01536 L
.26674 .01504 L
.27719 .01472 L
.288 .01472 L
.2992 .01504 L
.31083 .01504 L
.32292 .01504 L
.33549 .01504 L
.34861 .01504 L
.3623 .01504 L
.37664 .01536 L
.39167 .01472 L
.40747 .01792 L
.42413 .01504 L
.44174 .01632 L
Mistroke
.46042 .01536 L
.48031 .01504 L
.50156 .01664 L
.5244 .01536 L
.54906 .01536 L
.57587 .01536 L
.60523 .016 L
.6377 .01536 L
.67399 .01536 L
.71513 .01568 L
.76262 .01568 L
.8188 .02979 L
.88755 .0856 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oobT00003
ool0000002@000Coo`<000Coo`T000GoocH004[oo`00:_oo00@00?ooool000Coo`03003ooooo02_o
o`03003ooooo02Coo`@000?oo`@000Woo`D003Koo`@004Koo`00:_oo00@00?ooool000Coo`03003o
oooo0:Goo`@004;oo`00:_oo00@00?ooool000Coo`03003ooooo0:Woo`<003ooo`00:ooo0P001Ooo
0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2]ool2000lool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0g
ool003;oo`03003ooooo0;;oo`8003Ooo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00oooo
o`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0
]ooo0P00<_oo000bool2002jool00`00ooooo`0_ool001koo`@000;oo`<000Coo`8000Goo`03003o
oooo0;[oo`03003ooooo02koo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;[oo`03003ooooo02koo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`800;_oo`03003ooooo02koo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`0]ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`03003ooooo0;_oo`03003ooooo02goo`007ooo0P000ooo10000ooo0P001Ooo0P00_?oo00<00?oo
ool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool001koo`<000Coo`8000Coo`8000Go
o`03003ooooo0;goo`03003ooooo02_oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Nool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool40003ool2
0004ool20005ool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02So
o`007ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Oool0
0`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo
000Pool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00`Ooo00<00?ooool0:?oo
000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`00
8Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo
000Nool40002ool40003ool20005ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0W
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo
000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Co
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
a?oo00<00?ooool09Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Co
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<0
0?ooool09?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo10000_oo10000_oo0`00
1?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000Jool01@00oooooooo00002?oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`006_oo
00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`36ool00`00oooo
o`0Rool001[oo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0a_oo
00<00?ooool08_oo000Hool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`800<Soo`03003ooooo027oo`006_oo00<00?ooool00_oo0P000ooo10000ooo0P001Ooo00<00?oo
ool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool001Soo`@000;o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0O
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
b_oo00<00?ooool07ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006?oo0`000ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Nool001[oo`04003oooooool4
0003ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`006?oo10000ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0c?oo
00<00?ooool07?oo000Jool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`03ool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Jool00`00ooooo`03ool0
1000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<0
0?ooool01?oo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool0
01Soo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00cOoo00<00?oo
ool07?oo000Jool01000oooooooo10000_oo10000ooo0P001Ooo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo0P00k?oo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo
001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`80
06[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -227.308, \
0.00660994, 14.6195}}],

Cell[BoxData[
    \(0.213792078110769`\)], "Print"],

Cell[BoxData[
    \(0.7515424137931035`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.0143392 0.000375864 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01434 -6 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .10831 -18 -4.5 ]
[-0.0125 .10831 0 4.5 ]
[-0.0125 .20227 -18 -4.5 ]
[-0.0125 .20227 0 4.5 ]
[-0.0125 .29624 -18 -4.5 ]
[-0.0125 .29624 0 4.5 ]
[-0.0125 .3902 -24 -4.5 ]
[-0.0125 .3902 0 4.5 ]
[-0.0125 .48417 -24 -4.5 ]
[-0.0125 .48417 0 4.5 ]
[-0.0125 .57814 -24 -4.5 ]
[-0.0125 .57814 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
[(0)] -0.0125 .01434 1 0 Mshowa
0 .10831 m
.00625 .10831 L
s
[(250)] -0.0125 .10831 1 0 Mshowa
0 .20227 m
.00625 .20227 L
s
[(500)] -0.0125 .20227 1 0 Mshowa
0 .29624 m
.00625 .29624 L
s
[(750)] -0.0125 .29624 1 0 Mshowa
0 .3902 m
.00625 .3902 L
s
[(1000)] -0.0125 .3902 1 0 Mshowa
0 .48417 m
.00625 .48417 L
s
[(1250)] -0.0125 .48417 1 0 Mshowa
0 .57814 m
.00625 .57814 L
s
[(1500)] -0.0125 .57814 1 0 Mshowa
.125 Mabswid
0 .03313 m
.00375 .03313 L
s
0 .05193 m
.00375 .05193 L
s
0 .07072 m
.00375 .07072 L
s
0 .08951 m
.00375 .08951 L
s
0 .1271 m
.00375 .1271 L
s
0 .14589 m
.00375 .14589 L
s
0 .16469 m
.00375 .16469 L
s
0 .18348 m
.00375 .18348 L
s
0 .22106 m
.00375 .22106 L
s
0 .23986 m
.00375 .23986 L
s
0 .25865 m
.00375 .25865 L
s
0 .27744 m
.00375 .27744 L
s
0 .31503 m
.00375 .31503 L
s
0 .33382 m
.00375 .33382 L
s
0 .35262 m
.00375 .35262 L
s
0 .37141 m
.00375 .37141 L
s
0 .409 m
.00375 .409 L
s
0 .42779 m
.00375 .42779 L
s
0 .44658 m
.00375 .44658 L
s
0 .46538 m
.00375 .46538 L
s
0 .50296 m
.00375 .50296 L
s
0 .52176 m
.00375 .52176 L
s
0 .54055 m
.00375 .54055 L
s
0 .55934 m
.00375 .55934 L
s
0 .59693 m
.00375 .59693 L
s
0 .61572 m
.00375 .61572 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0307 .01509 L
.0377 .01509 L
.0448 .01472 L
.05203 .01509 L
.05936 .01472 L
.06682 .01659 L
.07441 .01509 L
.08213 .01509 L
.08997 .01472 L
.09796 .01547 L
.10609 .01509 L
.11438 .01547 L
.12281 .01509 L
.13141 .01472 L
.14017 .01547 L
.14911 .01622 L
.15823 .01509 L
.16753 .01509 L
.17704 .01509 L
.18674 .01584 L
.19666 .01509 L
.2068 .01547 L
.21718 .01509 L
.2278 .01509 L
.23868 .01547 L
.24982 .01472 L
.26125 .01472 L
.27297 .01509 L
.285 .01509 L
.29737 .01509 L
.31008 .01509 L
.32317 .01547 L
.33664 .01509 L
.35053 .01509 L
.36486 .01509 L
.37966 .01547 L
.39496 .01509 L
.41079 .01547 L
.42721 .01509 L
.44424 .02336 L
.46194 .01622 L
.48037 .01885 L
.49957 .01622 L
.51963 .04817 L
.54063 .02486 L
.56265 .01547 L
.5858 .01547 L
.6102 .02637 L
.636 .01659 L
Mistroke
.66336 .11883 L
.69249 .0196 L
.72362 .01735 L
.75707 .01622 L
.7932 .03915 L
.83247 .04065 L
.87548 .0196 L
.92303 .0617 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0[ool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0:ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0[ool002Soo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02_oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000]ool002Woo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0[ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Tool00`00ooooo`0Hool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00
ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Gool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003o
oooo0004ool20003ool80002oom=0005ool30004ool3000<ool7000Pool4001<ool002[oo`04003o
oooo0004ool00`00ooooo`0:ool2001=ool200000ooo00000003ool40003ool00`00ooooo`07ool2
0007ool20006ool2000;ool;0004ool2000Fool00`00ooooo`0aool002[oo`04003ooooo0004ool0
0`00ooooo`1Kool00`00ooooo`0:ool00`00ooooo`05ool2000;ool20002ool200000ooo003oo`0:
ool00`00ooooo`0>ool00`00ooooo`0Aool200000ooo003oo`0aool002[oo`04003ooooo0004ool0
0`00ooooo`1Yool00`00ooooo`03ool00`00ooooo`0=ool20004ool00`00ooooo`07ool00`00oooo
o`0@ool2000?ool20004ool2000`ool002_oo`8000Goo`8006_oo`05003oooooool0000Fool00`00
ooooo`07ool00`00ooooo`0Bool2000;ool20008ool00`00ooooo`0]ool003;oo`03003ooooo06_o
o`04003ooooo000Fool00`00ooooo`07ool00`00ooooo`0Dool40005ool2000;ool00`00ooooo`0/
ool003;oo`03003ooooo06_oo`03003oo`0001Ooo`03003ooooo00Ooo`03003ooooo01Soo`D000ko
o`03003ooooo02_oo`00<_oo00<00?ooool0K?oo00<00?ooool05ooo00<00?ooool01Ooo00<00?oo
ool0;Ooo00<00?ooool0:_oo000bool20027ool00`00ooooo`05ool00`00ooooo`0^ool2000Zool0
03;oo`03003ooooo08Koo`03003ooooo00Goo`03003ooooo033oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0Qooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool09_oo000bool00`00ooooo`27
ool00`00ooooo`03ool00`00ooooo`0bool00`00ooooo`0Vool003;oo`8008Soo`03003ooooo00?o
o`03003ooooo03;oo`03003ooooo02Koo`00<_oo00<00?ooool0Qooo00<00?ooool00ooo00<00?oo
ool0<_oo00<00?ooool09_oo000bool00`00ooooo`28ool01@00oooooooo0000=Ooo00<00?ooool0
9_oo000bool00`00ooooo`28ool01@00oooooooo0000=Ooo00<00?ooool09_oo000bool20029ool0
1@00oooooooo0000=_oo00<00?ooool09Ooo000bool00`00ooooo`29ool00`00ool0000gool00`00
ooooo`0Uool001koo`@000;oo`<000Coo`8000Goo`03003ooooo08Woo`03003oo`0003Ooo`03003o
oooo02Goo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Wo
o`03003oo`0003Ooo`03003ooooo02Goo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`8008[oo`03003oo`0003Ooo`03003ooooo02Goo`008?oo00@00?ooooooo`<000?oo`04
003ooooo0004ool00`00ooooo`2:ool00`00ooooo`0fool00`00ooooo`0Uool0027oo`04003ooooo
0005ool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0=_oo00<00?ooool09Ooo000Nool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Go
o`007ooo0P000ooo10000ooo0P001Ooo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool0
0`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo
00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool001koo`<000Coo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02?oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08ooo000Nool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`007_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Nool40003
ool20004ool20005ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`007ooo00<00?ooool00_oo0`001?oo0P001Ooo
00<00?ooool0aooo00<00?ooool08Ooo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Pool00`00ooooo`04ool01000ooooo`000_oo
00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Pool01000oooooooo0`000ooo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo027oo`008Ooo00@00?ooool000Goo`04003ooooo0004ool0
0`00ooooo`37ool00`00ooooo`0Qool001koo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Nool40002ool40003ool20005ool20038ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool0
8?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?oo
ool07ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`80
0<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000;oo`@000;oo`<000Coo`80
00Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`03003o
oooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo
000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<_oo`03003o
oooo01goo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Lool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<goo`03003ooooo01coo`006_oo00@00?ooooooo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooo
oooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo
00<00?ooool06ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00c_oo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<005ooo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Lool0
077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Oool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05ooo`00
UOoo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05ooo`00N?oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001`
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0
073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001c
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo
001aool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.06903, -193.84, \
0.00451253, 12.4764}}],

Cell[BoxData[
    \(0.060068951315069175`\)], "Print"],

Cell[BoxData[
    \(0.013532205882352941`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0143553 0.000359782 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .1043 -18 -4.5 ]
[-0.0125 .1043 0 4.5 ]
[-0.0125 .19425 -18 -4.5 ]
[-0.0125 .19425 0 4.5 ]
[-0.0125 .28419 -18 -4.5 ]
[-0.0125 .28419 0 4.5 ]
[-0.0125 .37414 -24 -4.5 ]
[-0.0125 .37414 0 4.5 ]
[-0.0125 .46408 -24 -4.5 ]
[-0.0125 .46408 0 4.5 ]
[-0.0125 .55403 -24 -4.5 ]
[-0.0125 .55403 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .1043 m
.00625 .1043 L
s
[(250)] -0.0125 .1043 1 0 Mshowa
0 .19425 m
.00625 .19425 L
s
[(500)] -0.0125 .19425 1 0 Mshowa
0 .28419 m
.00625 .28419 L
s
[(750)] -0.0125 .28419 1 0 Mshowa
0 .37414 m
.00625 .37414 L
s
[(1000)] -0.0125 .37414 1 0 Mshowa
0 .46408 m
.00625 .46408 L
s
[(1250)] -0.0125 .46408 1 0 Mshowa
0 .55403 m
.00625 .55403 L
s
[(1500)] -0.0125 .55403 1 0 Mshowa
.125 Mabswid
0 .03234 m
.00375 .03234 L
s
0 .05033 m
.00375 .05033 L
s
0 .06832 m
.00375 .06832 L
s
0 .08631 m
.00375 .08631 L
s
0 .12229 m
.00375 .12229 L
s
0 .14028 m
.00375 .14028 L
s
0 .15827 m
.00375 .15827 L
s
0 .17626 m
.00375 .17626 L
s
0 .21224 m
.00375 .21224 L
s
0 .23022 m
.00375 .23022 L
s
0 .24821 m
.00375 .24821 L
s
0 .2662 m
.00375 .2662 L
s
0 .30218 m
.00375 .30218 L
s
0 .32017 m
.00375 .32017 L
s
0 .33816 m
.00375 .33816 L
s
0 .35615 m
.00375 .35615 L
s
0 .39213 m
.00375 .39213 L
s
0 .41012 m
.00375 .41012 L
s
0 .4281 m
.00375 .4281 L
s
0 .44609 m
.00375 .44609 L
s
0 .48207 m
.00375 .48207 L
s
0 .50006 m
.00375 .50006 L
s
0 .51805 m
.00375 .51805 L
s
0 .53604 m
.00375 .53604 L
s
0 .57202 m
.00375 .57202 L
s
0 .59001 m
.00375 .59001 L
s
0 .608 m
.00375 .608 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02987 .01472 L
.03603 .01472 L
.04229 .01472 L
.04864 .01472 L
.0551 .01472 L
.06166 .01507 L
.06834 .01543 L
.07513 .01472 L
.08204 .01507 L
.08907 .01472 L
.09622 .01472 L
.10351 .01472 L
.11093 .01507 L
.1185 .01507 L
.12621 .01507 L
.13408 .01507 L
.1421 .01507 L
.15029 .01507 L
.15865 .01543 L
.16719 .01543 L
.17592 .01472 L
.18485 .01579 L
.19398 .01507 L
.20333 .01472 L
.2129 .01472 L
.2227 .01543 L
.23276 .01472 L
.24308 .01507 L
.25367 .01543 L
.26455 .01543 L
.27574 .01507 L
.28725 .01507 L
.29911 .01507 L
.31133 .01507 L
.32394 .01507 L
.33696 .01579 L
.35043 .01543 L
.36437 .01543 L
.37881 .01543 L
.3938 .01507 L
.40938 .01543 L
.42559 .01543 L
.44249 .01507 L
.46015 .01507 L
.47863 .01579 L
.498 .02479 L
.51838 .01543 L
.53985 .01507 L
.56255 .01543 L
Mistroke
.58663 .02227 L
.61226 .01507 L
.63967 .01723 L
.6691 .01615 L
.70089 .01759 L
.73545 .02803 L
.7733 .01543 L
.81515 .07372 L
.86193 .2072 L
.91497 .02335 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`007Ooo000Xool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Jool002Soo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Mool002Soo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00007ooo000Xool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Mool002Wo
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool01@00oooo
oooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00oooo
o`0Eool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Gool002[oo`04
003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oomR0006ool=0007ool4
0006ool7000Bool20018ool002[oo`04003ooooo0004ool00`00ooooo`1Tool20002ool2000=ool2
0003ool20004ool60007ool5000:ool30002ool00`00ooooo`15ool002[oo`04003ooooo0004ool0
0`00ooooo`1Vool2000Aool3000Hool40004ool20005ool00`00ooooo`0Jool00`00ooooo`0Xool0
02[oo`04003ooooo0004ool00`00ooooo`2Hool40008ool00`00ooooo`0Iool00`00ooooo`0Xool0
02_oo`8000Goo`800:Koo`03003ooooo01Ooo`8002[oo`00<_oo00<00?ooool0YOoo00<00?ooool0
5ooo0P00:_oo000bool00`00ooooo`2Vool00`00ooooo`0Fool2000Zool003;oo`03003ooooo0:Oo
o`03003ooooo01Goo`03003oo`0002Woo`00<_oo0P00ZOoo00<00?ooool04ooo00@00?ooool002Wo
o`00<_oo00<00?ooool0Z?oo00<00?ooool04ooo00@00?ooool002Woo`00<_oo00<00?ooool0ZOoo
00<00?ooool04_oo00@00?ooool002Woo`00<_oo00<00?ooool0Z_oo00<00?ooool04?oo00D00?oo
ooooo`0002Woo`00<_oo0P00Zooo00<00?ooool04?oo00D00?ooooooo`0002Woo`00<_oo00<00?oo
ool0Zooo00<00?ooool03ooo00D00?ooooooo`0002Woo`00<_oo00<00?ooool0Zooo00<00?ooool0
3ooo00D00?ooooooo`0002Woo`00<_oo0P00[Ooo00<00?ooool03Ooo00<00?ooool00_oo00<00?oo
ool09ooo000bool00`00ooooo`2/ool00`00ooooo`0=ool00`00ooooo`02ool00`00ooooo`0Wool0
01koo`@000;oo`<000Coo`8000Goo`03003ooooo0:coo`03003ooooo00goo`03003ooooo00?oo`03
003ooooo02Koo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:goo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo02Koo`007ooo00<00?ooool01Ooo00@0
0?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo
02Koo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0;
ool00`00ooooo`04ool00`00ooooo`0Vool0027oo`04003ooooo0005ool01000ooooo`001?oo00<0
0?ooool0[_oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool09_oo000Nool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo00Woo`03003ooooo
00Goo`03003ooooo02Koo`007ooo0P000ooo10000ooo0P001Ooo0P00/?oo00<00?ooool02?oo00<0
0?ooool01Ooo00<00?ooool09_oo000bool00`00ooooo`2_ool00`00ooooo`08ool00`00ooooo`05
ool00`00ooooo`0Vool003;oo`03003ooooo0:ooo`03003ooooo00Soo`03003ooooo00Goo`03003o
oooo02Koo`00<_oo00<00?ooool0/?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool09Ooo
000bool2002aool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`0Uool003;oo`03003ooooo
0;3oo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo02Goo`00<_oo00<00?ooool0/Ooo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool09Ooo000bool00`00ooooo`2aool00`00ooooo`04
ool00`00ooooo`08ool00`00ooooo`0Uool003;oo`800;;oo`03003ooooo00Coo`03003ooooo00So
o`03003ooooo02Goo`00<_oo00<00?ooool0/_oo00<00?ooool00ooo00<00?ooool02?oo00<00?oo
ool09Ooo000bool00`00ooooo`2bool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0Uool0
03;oo`03003ooooo0;;oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo02Goo`00<_oo0P00
]?oo00D00?ooooooo`0000_oo`03003ooooo02Goo`007_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0/ooo00@00?ooool000goo`03003ooooo02Coo`008Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2dool00`00ool0000=ool00`00ooooo`0Tool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]Ooo00<00?oo00003Ooo00<00?ooool0
9?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003oo`00
00goo`03003ooooo02Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2eool00`00ooooo`0<ool00`00ooooo`0Tool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool03?oo00<00?ooool09?oo000Nool4
0003ool20004ool20005ool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00
a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00oooo
o`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`007ooo00<00?ooool00_oo0`001?oo0P00
1Ooo00<00?ooool0a_oo00<00?ooool08_oo000Oool00`00ooooo`05ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Pool00`00ooooo`04ool01000ooooo`00
0_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo000Pool01000oooooooo0`000ooo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`008Ooo00@00?ooool000Goo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`0Rool001koo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`001?oo0P00aooo00<00?ooool08_oo000Nool40002ool40003ool20005ool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00
b?oo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0039ool00`00ooooo`0Pool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool0
8?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`38ool00`00ooooo`0Pool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Woo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool0
0`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000_oo10000_oo0`00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00002?oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`006_oo
00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Nool001[oo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool07_oo000Hool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?ooool00_oo0P000ooo10000ooo0P001Ooo
0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40002ool3
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo
000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<go
o`03003ooooo01coo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`<000?oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01000oooo
oooo10000ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003o
oolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03
003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00
KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005ko
o`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10304, -202.549, \
0.0051277, 13.0341}}],

Cell[BoxData[
    \(0.10651186854443534`\)], "Print"],

Cell[BoxData[
    \(0.25834944444444446`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0143768 0.000338278 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09895 -18 -4.5 ]
[-0.0125 .09895 0 4.5 ]
[-0.0125 .18352 -18 -4.5 ]
[-0.0125 .18352 0 4.5 ]
[-0.0125 .26809 -18 -4.5 ]
[-0.0125 .26809 0 4.5 ]
[-0.0125 .35265 -24 -4.5 ]
[-0.0125 .35265 0 4.5 ]
[-0.0125 .43722 -24 -4.5 ]
[-0.0125 .43722 0 4.5 ]
[-0.0125 .52179 -24 -4.5 ]
[-0.0125 .52179 0 4.5 ]
[-0.0125 .60636 -24 -4.5 ]
[-0.0125 .60636 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09895 m
.00625 .09895 L
s
[(250)] -0.0125 .09895 1 0 Mshowa
0 .18352 m
.00625 .18352 L
s
[(500)] -0.0125 .18352 1 0 Mshowa
0 .26809 m
.00625 .26809 L
s
[(750)] -0.0125 .26809 1 0 Mshowa
0 .35265 m
.00625 .35265 L
s
[(1000)] -0.0125 .35265 1 0 Mshowa
0 .43722 m
.00625 .43722 L
s
[(1250)] -0.0125 .43722 1 0 Mshowa
0 .52179 m
.00625 .52179 L
s
[(1500)] -0.0125 .52179 1 0 Mshowa
0 .60636 m
.00625 .60636 L
s
[(1750)] -0.0125 .60636 1 0 Mshowa
.125 Mabswid
0 .03129 m
.00375 .03129 L
s
0 .0482 m
.00375 .0482 L
s
0 .06512 m
.00375 .06512 L
s
0 .08203 m
.00375 .08203 L
s
0 .11586 m
.00375 .11586 L
s
0 .13277 m
.00375 .13277 L
s
0 .14969 m
.00375 .14969 L
s
0 .1666 m
.00375 .1666 L
s
0 .20043 m
.00375 .20043 L
s
0 .21734 m
.00375 .21734 L
s
0 .23426 m
.00375 .23426 L
s
0 .25117 m
.00375 .25117 L
s
0 .285 m
.00375 .285 L
s
0 .30191 m
.00375 .30191 L
s
0 .31883 m
.00375 .31883 L
s
0 .33574 m
.00375 .33574 L
s
0 .36957 m
.00375 .36957 L
s
0 .38648 m
.00375 .38648 L
s
0 .4034 m
.00375 .4034 L
s
0 .42031 m
.00375 .42031 L
s
0 .45414 m
.00375 .45414 L
s
0 .47105 m
.00375 .47105 L
s
0 .48797 m
.00375 .48797 L
s
0 .50488 m
.00375 .50488 L
s
0 .53871 m
.00375 .53871 L
s
0 .55562 m
.00375 .55562 L
s
0 .57254 m
.00375 .57254 L
s
0 .58945 m
.00375 .58945 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01505 m
.029 .01505 L
.03426 .01505 L
.03961 .01472 L
.04505 .01472 L
.05057 .01472 L
.05619 .01472 L
.0619 .01505 L
.06771 .01472 L
.07361 .01472 L
.07963 .01505 L
.08575 .01539 L
.09198 .01539 L
.09833 .01472 L
.1048 .01472 L
.1114 .01505 L
.11813 .01472 L
.12499 .01505 L
.132 .01472 L
.13915 .01472 L
.14646 .01505 L
.15392 .01505 L
.16156 .01472 L
.16937 .01539 L
.17736 .01641 L
.18555 .01539 L
.19394 .01505 L
.20254 .01505 L
.21136 .01472 L
.22042 .01472 L
.22973 .01505 L
.2393 .01505 L
.24915 .01505 L
.25929 .01505 L
.26975 .01472 L
.28053 .01505 L
.29167 .01505 L
.30319 .01472 L
.31511 .01539 L
.32746 .01472 L
.34029 .01505 L
.35361 .01505 L
.36748 .01505 L
.38194 .01505 L
.39704 .01539 L
.41284 .01505 L
.42942 .01505 L
.44684 .01505 L
.46521 .0208 L
.48463 .01539 L
Mistroke
.50523 .01505 L
.52715 .01505 L
.55059 .01539 L
.57577 .01573 L
.60296 .01539 L
.63252 .01539 L
.6649 .01742 L
.70069 .07087 L
.74071 .01505 L
.78607 .01573 L
.83844 .01539 L
.90038 .09624 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo10009_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02Ooo`00
:?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Koo`00:?oo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Uool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09?oo000Xool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Koo`00:Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Wool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02_oo`00:_oo00@00?ooool000Coo`03003o
oooo0>_oo`00:_oo00@00?ooool000Coo`8000?oob0000;oocX000CoobD001CooaH003[oo`00:_oo
00@00?ooool000Coo`03003ooooo02;oo`8003[oo`@002Goo`@000ooo`03003ooooo01Coo`03003o
oooo03Ooo`00:_oo00@00?ooool000Coo`03003ooooo08_oo`03003ooooo00coo`03003ooooo01Co
o`03003ooooo03Ooo`00:_oo00@00?ooool000Coo`03003ooooo08_oo`03003ooooo00_oo`03003o
oooo01Koo`03003ooooo03Koo`00:ooo0P001Ooo0P00SOoo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool0=Ooo000bool00`00ooooo`2=ool00`00ooooo`07ool00`00ooooo`0Jool00`00oooo
o`0dool003;oo`03003ooooo08koo`03003ooooo00Koo`03003ooooo01[oo`03003ooooo03Coo`00
<_oo0P00Sooo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0<ooo000bool00`00ooooo`2?
ool00`00ooooo`03ool00`00ooooo`0Nool00`00ooooo`0bool003;oo`03003ooooo093oo`05003o
ooooool0000Qool00`00ooooo`0bool003;oo`03003ooooo097oo`04003ooooo000Rool00`00oooo
o`0aool003;oo`8009;oo`03003oo`0002Coo`03003ooooo033oo`00<_oo00<00?ooool0T_oo00<0
0?ooool09?oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000Nool40002ool30004ool2
0005ool00`00ooooo`2lool00`00ooooo`0/ool001koo`03003ooooo00Koo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001ooo`03003ooooo00Goo`04003ooooo
0002ool00`00ooooo`02ool2002nool00`00ooooo`0[ool0023oo`04003oooooool30003ool01000
ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Qool01000ooooo`001Ooo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo02_oo`007_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001ooo`8000?oo`@000?oo`8000Goo`80
0;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo
02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool2
0030ool00`00ooooo`0Yool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo
02Woo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool0
0`00ooooo`0Xool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`Ooo
00<00?ooool0:?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3o
o`03003ooooo02Soo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`30ool00`00ooooo`0Xool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`?oo00<00?ooool0:?oo000Nool40003ool20004ool20005ool20031ool00`00
ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<0
0?ooool09_oo000Oool00`00ooooo`02ool30004ool20005ool00`00ooooo`32ool00`00ooooo`0V
ool001ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00
ooooo`0Vool0023oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00
ooooo`0Vool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo
ool09_oo000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Go
o`007_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`0Uool001koo`@000;oo`@000?oo`8000Goo`800<Coo`03003ooooo02Goo`00<_oo00<00?oo
ool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03
003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20036ool00`00ooooo`0Sool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?oo
ool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20036ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<0
0?ooool08ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`35ool00`00ooooo`0Sool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`80
0<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool2
0038ool00`00ooooo`0Qool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Ooo`03
003ooooo027oo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`38ool00`00ooooo`0Pool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool00`00ooooo`02ool20039ool00`00ooooo`0Pool001[oo`03003ooooo00?oo`04003oooooool3
0003ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00ooooo`04ool0
1000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo0`000ooo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0P
ool001[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`800<Woo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`80
0<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool001So
o`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00
ooooo`0Nool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00booo00<00?ooool07_oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[o
o`04003oooooool40003ool20004ool20005ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000Hool40003ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00oooo
o`0Kool001[oo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2
003>ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`00
1?oo00<00?ooool0jooo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03
003ooooo0>_oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool0
0`00ooooo`3[ool001[oo`04003oooooool40002ool40003ool2003cool00?ooob7oo`00oooo8Ooo
001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00H_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;oo`00
KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15097, -215.488, \
0.00599476, 13.8626}}],

Cell[BoxData[
    \(0.10625613085423705`\)], "Print"],

Cell[BoxData[
    \(0.5083317721518987`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0143035 0.000411611 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09663 -18 -4.5 ]
[-0.0125 .09663 0 4.5 ]
[-0.0125 .17895 -18 -4.5 ]
[-0.0125 .17895 0 4.5 ]
[-0.0125 .26127 -18 -4.5 ]
[-0.0125 .26127 0 4.5 ]
[-0.0125 .34359 -18 -4.5 ]
[-0.0125 .34359 0 4.5 ]
[-0.0125 .42591 -24 -4.5 ]
[-0.0125 .42591 0 4.5 ]
[-0.0125 .50824 -24 -4.5 ]
[-0.0125 .50824 0 4.5 ]
[-0.0125 .59056 -24 -4.5 ]
[-0.0125 .59056 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09663 m
.00625 .09663 L
s
[(200)] -0.0125 .09663 1 0 Mshowa
0 .17895 m
.00625 .17895 L
s
[(400)] -0.0125 .17895 1 0 Mshowa
0 .26127 m
.00625 .26127 L
s
[(600)] -0.0125 .26127 1 0 Mshowa
0 .34359 m
.00625 .34359 L
s
[(800)] -0.0125 .34359 1 0 Mshowa
0 .42591 m
.00625 .42591 L
s
[(1000)] -0.0125 .42591 1 0 Mshowa
0 .50824 m
.00625 .50824 L
s
[(1200)] -0.0125 .50824 1 0 Mshowa
0 .59056 m
.00625 .59056 L
s
[(1400)] -0.0125 .59056 1 0 Mshowa
.125 Mabswid
0 .03488 m
.00375 .03488 L
s
0 .05546 m
.00375 .05546 L
s
0 .07605 m
.00375 .07605 L
s
0 .11721 m
.00375 .11721 L
s
0 .13779 m
.00375 .13779 L
s
0 .15837 m
.00375 .15837 L
s
0 .19953 m
.00375 .19953 L
s
0 .22011 m
.00375 .22011 L
s
0 .24069 m
.00375 .24069 L
s
0 .28185 m
.00375 .28185 L
s
0 .30243 m
.00375 .30243 L
s
0 .32301 m
.00375 .32301 L
s
0 .36417 m
.00375 .36417 L
s
0 .38475 m
.00375 .38475 L
s
0 .40533 m
.00375 .40533 L
s
0 .4465 m
.00375 .4465 L
s
0 .46708 m
.00375 .46708 L
s
0 .48766 m
.00375 .48766 L
s
0 .52882 m
.00375 .52882 L
s
0 .5494 m
.00375 .5494 L
s
0 .56998 m
.00375 .56998 L
s
0 .61114 m
.00375 .61114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01472 L
.03648 .01472 L
.04084 .01513 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01472 L
.06856 .01513 L
.07347 .01472 L
.07847 .01472 L
.08356 .01513 L
.08875 .01472 L
.09404 .01472 L
.09943 .01472 L
.10493 .01472 L
.11055 .01472 L
.11628 .01513 L
.12214 .01472 L
.12813 .01472 L
.13425 .01513 L
.14051 .01513 L
.14692 .01472 L
.15349 .01472 L
.16021 .01472 L
.16711 .01513 L
.17418 .01513 L
.18145 .01472 L
.18891 .01513 L
.19658 .01513 L
.20448 .01472 L
.21261 .01513 L
.22099 .01513 L
.22964 .01472 L
.23857 .01472 L
.2478 .01472 L
.25736 .01513 L
.26727 .01513 L
.27755 .01513 L
.28823 .01513 L
.29935 .01513 L
.31094 .01472 L
.32305 .01513 L
.33572 .01513 L
.34901 .01472 L
.36298 .01801 L
.37771 .01595 L
.39328 .01513 L
Mistroke
.40979 .01513 L
.42737 .01472 L
.44616 .01513 L
.46635 .01513 L
.48815 .01513 L
.51185 .01472 L
.53781 .01554 L
.56651 .01554 L
.59859 .01513 L
.63496 .01554 L
.67695 .0176 L
.72661 .01636 L
.78739 .01554 L
.86575 .04476 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooA`000ooo
?@005_oo2000Aooo000Wool01000ooooo`001?oo00<00?ooool0BOoo0`00?Ooo5P002?oo0P00AOoo
000Wool01000ooooo`001?oo00<00?ooool0ZOoo0P00@ooo000Wool01000ooooo`001?oo00<00?oo
ool0Zooo0P00@Ooo000Xool20005ool2002^ool3000nool002ooo`03003ooooo0;3oo`8003coo`00
;ooo00<00?ooool0/_oo0P00>_oo000_ool00`00ooooo`2dool2000hool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000Kool40003ool20004ool20005ool00`00ooooo`2gool0
0`00ooooo`0dool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0]ooo00<00?ooool0=?oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`800;Soo`03003ooooo03Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2gool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001coo`8000Coo`8000Co
o`8000Goo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00
^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Wo
o`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?oo
ool0<Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo033o
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<0
0?ooool0<?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;_oo`03003ooooo033oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo
000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ko
o`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo
ool0;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002oool00`00
ooooo`0]ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<0
0?ooool0;Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2oool00`00ooooo`0/ool001coo`<000?oo`8000Coo`8000Goo`800<3oo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Lool20004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001Goo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0036ool00`00ooooo`0Vool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool0
9Ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`36ool00`00ooooo`0Uool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Ooo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Eool40002ool4
0003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001Ooo`05003oooooool00005
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`005ooo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00oooo
o`0Rool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0bOoo00<00?ooool08_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`005Ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo
000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000Eool40004ool00`00ooooo`02ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool0
01Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07ooo000Gool00`00ooooo`050002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<goo`03003ooooo01ooo`005ooo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Gool01`00oooo
oooo003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
7_oo000Eool30004ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01koo`005ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00kooo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo
00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`80
0003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001X
ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -176.919, \
0.00747699, 11.3928}}],

Cell[BoxData[
    \(0.3359329766904253`\)], "Print"],

Cell[BoxData[
    \(0.7525877745025792`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0145154 0.00019973 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11438 -18 -4.5 ]
[-0.0125 .11438 0 4.5 ]
[-0.0125 .21425 -24 -4.5 ]
[-0.0125 .21425 0 4.5 ]
[-0.0125 .31411 -24 -4.5 ]
[-0.0125 .31411 0 4.5 ]
[-0.0125 .41398 -24 -4.5 ]
[-0.0125 .41398 0 4.5 ]
[-0.0125 .51384 -24 -4.5 ]
[-0.0125 .51384 0 4.5 ]
[-0.0125 .6137 -24 -4.5 ]
[-0.0125 .6137 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11438 m
.00625 .11438 L
s
[(500)] -0.0125 .11438 1 0 Mshowa
0 .21425 m
.00625 .21425 L
s
[(1000)] -0.0125 .21425 1 0 Mshowa
0 .31411 m
.00625 .31411 L
s
[(1500)] -0.0125 .31411 1 0 Mshowa
0 .41398 m
.00625 .41398 L
s
[(2000)] -0.0125 .41398 1 0 Mshowa
0 .51384 m
.00625 .51384 L
s
[(2500)] -0.0125 .51384 1 0 Mshowa
0 .6137 m
.00625 .6137 L
s
[(3000)] -0.0125 .6137 1 0 Mshowa
.125 Mabswid
0 .03449 m
.00375 .03449 L
s
0 .05446 m
.00375 .05446 L
s
0 .07443 m
.00375 .07443 L
s
0 .09441 m
.00375 .09441 L
s
0 .13435 m
.00375 .13435 L
s
0 .15433 m
.00375 .15433 L
s
0 .1743 m
.00375 .1743 L
s
0 .19427 m
.00375 .19427 L
s
0 .23422 m
.00375 .23422 L
s
0 .25419 m
.00375 .25419 L
s
0 .27416 m
.00375 .27416 L
s
0 .29414 m
.00375 .29414 L
s
0 .33408 m
.00375 .33408 L
s
0 .35406 m
.00375 .35406 L
s
0 .37403 m
.00375 .37403 L
s
0 .394 m
.00375 .394 L
s
0 .43395 m
.00375 .43395 L
s
0 .45392 m
.00375 .45392 L
s
0 .47389 m
.00375 .47389 L
s
0 .49387 m
.00375 .49387 L
s
0 .53381 m
.00375 .53381 L
s
0 .55379 m
.00375 .55379 L
s
0 .57376 m
.00375 .57376 L
s
0 .59373 m
.00375 .59373 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01472 L
.03329 .01491 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01472 L
.06362 .01472 L
.06898 .01491 L
.07443 .01472 L
.07998 .01491 L
.08564 .01491 L
.0914 .01472 L
.09727 .01491 L
.10325 .01472 L
.10935 .01511 L
.11558 .01472 L
.12193 .01491 L
.12842 .01472 L
.13504 .01472 L
.14181 .01571 L
.14874 .01491 L
.15582 .01491 L
.16307 .01491 L
.1705 .01491 L
.1781 .01491 L
.1859 .01472 L
.19391 .01472 L
.20212 .01491 L
.21057 .01491 L
.21925 .01472 L
.22818 .01491 L
.23738 .01511 L
.24686 .01491 L
.25664 .01472 L
.26674 .01491 L
.27719 .01591 L
.288 .01551 L
.2992 .01511 L
.31083 .01491 L
.32292 .01472 L
.33549 .01491 L
.34861 .01571 L
.3623 .01531 L
.37664 .01531 L
.39167 .01491 L
.40747 .01511 L
.42413 .01511 L
.44174 .01531 L
Mistroke
.46042 .01491 L
.48031 .01511 L
.50156 .0263 L
.5244 .01491 L
.54906 .01551 L
.57587 .01531 L
.60523 .01472 L
.6377 .01491 L
.67399 .0249 L
.71513 .05306 L
.76262 .07164 L
.8188 .13775 L
.88755 .20765 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oof8000Wo
oaX006Coo`00:_oo00@00?ooool000Coo`03003ooooo06Coo`8000Goo`8001[oo`@0063oo`00:_oo
00@00?ooool000Coo`03003ooooo06Koo`800003ool00000023oo`8005koo`00:_oo00@00?ooool0
00Coo`03003ooooo06Soo`03003ooooo02;oo`8005coo`00:ooo0P001Ooo0P00T?oo00<00?ooool0
FOoo000bool00`00ooooo`2@ool2001Iool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo
00<00?ooool0Tooo0P00E_oo000bool00`00ooooo`2Eool2001Dool003;oo`8009Soo`8005;oo`00
<_oo00<00?ooool0VOoo0`00Cooo000bool00`00ooooo`2Lool2001=ool003;oo`03003ooooo09ko
o`8004_oo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool0
03;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000b
ool2002Tool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`007_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@ooo000Qool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04;oo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002Xool00`00ooooo`11ool001koo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo043oo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool0
01koo`@000?oo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00[?oo00<0
0?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003o
oooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool00`00ooooo`0iool0
03;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo
0;Koo`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03
003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001So
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03
003ooooo02goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00_?oo00<00?ooool0
;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02co
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00
ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo
00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Z
ool003;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001[o
o`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003o
oooo02Woo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`?oo00<00?ooool0:?oo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00@00?ooooooo`@000?oo`8000Coo`80
00Goo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo
000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00
<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
9?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0035ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`35
ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool2
0038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023oo`00
6?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`39ool00`00ooooo`0Oool001Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Jool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`04003ooooo0005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool07ooo000Iool20003ool40003ool20004ool20005ool2003;ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3[ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800>coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0jooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`3`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo003bool001Woo`8000Coo`8000Coo`8000Coo`800??oo`00P_oo0`00
Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<005Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001cool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001aool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000F?oo001aool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -365.661, \
0.00660994, 23.4788}}],

Cell[BoxData[
    \(0.13081331528590331`\)], "Print"],

Cell[BoxData[
    \(0.020828936170212767`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.014196 0.000519051 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .0142 -6 -4.5 ]
[-0.0125 .0142 0 4.5 ]
[-0.0125 .11801 -18 -4.5 ]
[-0.0125 .11801 0 4.5 ]
[-0.0125 .22182 -18 -4.5 ]
[-0.0125 .22182 0 4.5 ]
[-0.0125 .32563 -18 -4.5 ]
[-0.0125 .32563 0 4.5 ]
[-0.0125 .42944 -18 -4.5 ]
[-0.0125 .42944 0 4.5 ]
[-0.0125 .53325 -24 -4.5 ]
[-0.0125 .53325 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0142 m
.00625 .0142 L
s
[(0)] -0.0125 .0142 1 0 Mshowa
0 .11801 m
.00625 .11801 L
s
[(200)] -0.0125 .11801 1 0 Mshowa
0 .22182 m
.00625 .22182 L
s
[(400)] -0.0125 .22182 1 0 Mshowa
0 .32563 m
.00625 .32563 L
s
[(600)] -0.0125 .32563 1 0 Mshowa
0 .42944 m
.00625 .42944 L
s
[(800)] -0.0125 .42944 1 0 Mshowa
0 .53325 m
.00625 .53325 L
s
[(1000)] -0.0125 .53325 1 0 Mshowa
.125 Mabswid
0 .04015 m
.00375 .04015 L
s
0 .0661 m
.00375 .0661 L
s
0 .09205 m
.00375 .09205 L
s
0 .14396 m
.00375 .14396 L
s
0 .16991 m
.00375 .16991 L
s
0 .19586 m
.00375 .19586 L
s
0 .24777 m
.00375 .24777 L
s
0 .27372 m
.00375 .27372 L
s
0 .29967 m
.00375 .29967 L
s
0 .35158 m
.00375 .35158 L
s
0 .37753 m
.00375 .37753 L
s
0 .40348 m
.00375 .40348 L
s
0 .45539 m
.00375 .45539 L
s
0 .48134 m
.00375 .48134 L
s
0 .50729 m
.00375 .50729 L
s
0 .5592 m
.00375 .5592 L
s
0 .58515 m
.00375 .58515 L
s
0 .6111 m
.00375 .6111 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.02851 .01472 L
.03329 .01472 L
.03814 .01523 L
.04307 .01472 L
.04808 .01887 L
.05318 .01523 L
.05835 .01575 L
.06362 .01523 L
.06898 .01523 L
.07443 .01472 L
.07998 .01523 L
.08564 .01523 L
.0914 .01523 L
.09727 .01523 L
.10325 .01472 L
.10935 .01472 L
.11558 .01523 L
.12193 .01472 L
.12842 .01523 L
.13504 .01472 L
.14181 .01472 L
.14874 .01523 L
.15582 .01523 L
.16307 .01472 L
.1705 .01523 L
.1781 .01523 L
.1859 .01523 L
.19391 .01575 L
.20212 .01575 L
.21057 .01523 L
.21925 .01472 L
.22818 .01472 L
.23738 .01523 L
.24686 .01472 L
.25664 .01523 L
.26674 .01472 L
.27719 .01523 L
.288 .01575 L
.2992 .01523 L
.31083 .01627 L
.32292 .01627 L
.33549 .01523 L
.34861 .01575 L
.3623 .01523 L
.37664 .01575 L
.39167 .01472 L
.40747 .01523 L
.42413 .01523 L
.44174 .01575 L
Mistroke
.46042 .01523 L
.48031 .01731 L
.50156 .01523 L
.5244 .01835 L
.54906 .01783 L
.57587 .01679 L
.60523 .02769 L
.6377 .01575 L
.67399 .02042 L
.71513 .02717 L
.76262 .01627 L
.8188 .02665 L
.88755 .22649 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oo`D00003
ool0000003@000Gooah000Goo`D001Woo`D006;oo`00:_oo00@00?ooool000Coo`03003ooooo00Oo
o`03003ooooo03Coo`D001koo`D000Goo`l000Soo`8000Goo`H000koo`D004Woo`00:_oo00@00?oo
ool000Coo`03003ooooo07[oo`<000?oo`8000goo`@000Goo`D000Goo`H004?oo`00:_oo00@00?oo
ool000Coo`03003ooooo07goo`<001?oo`D0013oo`@003ooo`00:ooo0P001Ooo00<00?ooool0Zooo
00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:goo`03003ooooo
03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0k
ool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<0
0?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003o
oooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool2002aool0
0`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Nool40003ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0gool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0
=ooo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003ooooo
03Koo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2b
ool00`00ooooo`0fool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0/_oo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2cool00`00ooooo`0eool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00
ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00
^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Wo
o`03003ooooo02ooo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo02ooo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool0
0`00ooooo`0^ool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;[oo`03003ooooo02koo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0^ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^_oo00<00?ooool0;_oo000Pool00`00ooooo`02ool20004ool20005ool00`00
ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo
00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00
ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20030
ool00`00ooooo`0Yool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_ooo00<00?ooool0:Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;ooo`03003ooooo02Woo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`30ool00`00ooooo`0Xool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00
ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00
a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Oool20004ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09?oo000Oool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001oo
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?oo
ool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Wo
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[o
o`03003ooooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo01koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool07_oo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool003;oo`03003ooooo
0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005ooo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00
L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000G_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?o
o`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001n
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00
oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;o
o`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool0
1000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo
001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool00002
0002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool0
07goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -140.091, \
0.00660994, 9.0346}}],

Cell[BoxData[
    \(0.20900673643067577`\)], "Print"],

Cell[BoxData[
    \(0.2622711948051948`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0146143 0.000100771 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11539 -24 -4.5 ]
[-0.0125 .11539 0 4.5 ]
[-0.0125 .21616 -24 -4.5 ]
[-0.0125 .21616 0 4.5 ]
[-0.0125 .31693 -24 -4.5 ]
[-0.0125 .31693 0 4.5 ]
[-0.0125 .4177 -24 -4.5 ]
[-0.0125 .4177 0 4.5 ]
[-0.0125 .51847 -24 -4.5 ]
[-0.0125 .51847 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11539 m
.00625 .11539 L
s
[(1000)] -0.0125 .11539 1 0 Mshowa
0 .21616 m
.00625 .21616 L
s
[(2000)] -0.0125 .21616 1 0 Mshowa
0 .31693 m
.00625 .31693 L
s
[(3000)] -0.0125 .31693 1 0 Mshowa
0 .4177 m
.00625 .4177 L
s
[(4000)] -0.0125 .4177 1 0 Mshowa
0 .51847 m
.00625 .51847 L
s
[(5000)] -0.0125 .51847 1 0 Mshowa
.125 Mabswid
0 .03477 m
.00375 .03477 L
s
0 .05492 m
.00375 .05492 L
s
0 .07508 m
.00375 .07508 L
s
0 .09523 m
.00375 .09523 L
s
0 .13554 m
.00375 .13554 L
s
0 .15569 m
.00375 .15569 L
s
0 .17585 m
.00375 .17585 L
s
0 .196 m
.00375 .196 L
s
0 .23631 m
.00375 .23631 L
s
0 .25646 m
.00375 .25646 L
s
0 .27662 m
.00375 .27662 L
s
0 .29677 m
.00375 .29677 L
s
0 .33708 m
.00375 .33708 L
s
0 .35724 m
.00375 .35724 L
s
0 .37739 m
.00375 .37739 L
s
0 .39754 m
.00375 .39754 L
s
0 .43785 m
.00375 .43785 L
s
0 .45801 m
.00375 .45801 L
s
0 .47816 m
.00375 .47816 L
s
0 .49832 m
.00375 .49832 L
s
0 .53862 m
.00375 .53862 L
s
0 .55878 m
.00375 .55878 L
s
0 .57893 m
.00375 .57893 L
s
0 .59909 m
.00375 .59909 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01482 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01482 L
.0493 .01472 L
.05318 .01472 L
.05714 .01482 L
.06116 .01482 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01482 L
.08692 .01472 L
.09151 .01472 L
.0962 .01482 L
.10099 .01482 L
.10587 .01482 L
.11087 .01482 L
.11598 .01472 L
.1212 .01482 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01482 L
.1493 .01482 L
.15537 .01482 L
.16159 .01482 L
.168 .01472 L
.17459 .01482 L
.18137 .01482 L
.18837 .01472 L
.19559 .01492 L
.20304 .01482 L
.21075 .01472 L
.21872 .01482 L
.22699 .01472 L
.23557 .01482 L
.24448 .01482 L
.25376 .01482 L
.26344 .01472 L
.27354 .01472 L
.28412 .01482 L
.29521 .01482 L
.30687 .01482 L
.31916 .01482 L
.33215 .01492 L
Mistroke
.34593 .01482 L
.3606 .01502 L
.37629 .01482 L
.39313 .01482 L
.41133 .01472 L
.43111 .01532 L
.45277 .01492 L
.47672 .01482 L
.5035 .01482 L
.53385 .01482 L
.56889 .01512 L
.61034 .01492 L
.66106 .01492 L
.72646 .01482 L
.81863 .07578 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooU`00D_oo000Zool01000ooooo`001?oo00<00?ooool0VOoo0P00D?oo000Zool01000oooo
o`001?oo00<00?ooool0Vooo00<00?ooool0COoo000Zool01000ooooo`001?oo00<00?ooool0W?oo
0P00COoo000[ool20005ool2002Oool00`00ooooo`1:ool003;oo`03003ooooo09ooo`8004[oo`00
<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;o
o`03003ooooo0:?oo`8004Koo`00<_oo0P00Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Vool2
0013ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0ZOoo0P00@?oo000b
ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?oo
ool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:goo`03
003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00
ooooo`0kool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo03_o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002_ool00`00ooooo`0jool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo
03[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0[_oo00<00?ooool0>_oo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0iool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0
>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03So
o`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03
003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00
ooooo`2aool00`00ooooo`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo
00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03
003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0e
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Goo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]?oo00<00?ooool0=?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002eool00`00ooooo`0dool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo
00<00?ooool0<ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Iool20004ool20004ool20004ool20005
ool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo
0;Koo`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2jool00`00ooooo`0^ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03
003ooooo02koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;[oo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo00<00?ooool0;Ooo000Iool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;_oo`03003ooooo02goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02coo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2
002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`31ool00`00ooooo`0Wool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<;oo`03003ooooo02Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo
ool09_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`0Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<?o
o`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool0
0`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool0
03;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool0
8Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`37ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Woo`03003ooooo023oo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool0
0`00ooooo`0Pool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2
003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Wo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo
001`ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001^ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -725.729, \
0.00895924, 46.5354}}],

Cell[BoxData[
    \(0.35596116432438074`\)], "Print"],

Cell[BoxData[
    \(0.5056497685950413`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0133399 0.00137524 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01334 -6 -4.5 ]
[-0.0125 .01334 0 4.5 ]
[-0.0125 .15086 -18 -4.5 ]
[-0.0125 .15086 0 4.5 ]
[-0.0125 .28839 -18 -4.5 ]
[-0.0125 .28839 0 4.5 ]
[-0.0125 .42591 -18 -4.5 ]
[-0.0125 .42591 0 4.5 ]
[-0.0125 .56344 -18 -4.5 ]
[-0.0125 .56344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01334 m
.00625 .01334 L
s
[(0)] -0.0125 .01334 1 0 Mshowa
0 .15086 m
.00625 .15086 L
s
[(100)] -0.0125 .15086 1 0 Mshowa
0 .28839 m
.00625 .28839 L
s
[(200)] -0.0125 .28839 1 0 Mshowa
0 .42591 m
.00625 .42591 L
s
[(300)] -0.0125 .42591 1 0 Mshowa
0 .56344 m
.00625 .56344 L
s
[(400)] -0.0125 .56344 1 0 Mshowa
.125 Mabswid
0 .04084 m
.00375 .04084 L
s
0 .06835 m
.00375 .06835 L
s
0 .09585 m
.00375 .09585 L
s
0 .12336 m
.00375 .12336 L
s
0 .17837 m
.00375 .17837 L
s
0 .20587 m
.00375 .20587 L
s
0 .23338 m
.00375 .23338 L
s
0 .26088 m
.00375 .26088 L
s
0 .31589 m
.00375 .31589 L
s
0 .3434 m
.00375 .3434 L
s
0 .3709 m
.00375 .3709 L
s
0 .39841 m
.00375 .39841 L
s
0 .45342 m
.00375 .45342 L
s
0 .48092 m
.00375 .48092 L
s
0 .50843 m
.00375 .50843 L
s
0 .53593 m
.00375 .53593 L
s
0 .59094 m
.00375 .59094 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01609 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01609 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01609 L
.1212 .01609 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01609 L
.16159 .01472 L
.168 .01609 L
.17459 .01472 L
.18137 .01472 L
.18837 .01472 L
.19559 .01747 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01609 L
.25376 .01609 L
.26344 .01472 L
.27354 .01609 L
.28412 .01472 L
.29521 .01609 L
.30687 .01472 L
.31916 .01747 L
.33215 .01609 L
Mistroke
.34593 .01609 L
.3606 .01472 L
.37629 .01609 L
.39313 .01472 L
.41133 .01609 L
.43111 .01472 L
.45277 .01472 L
.47672 .01609 L
.5035 .01747 L
.53385 .01609 L
.56889 .01609 L
.61034 .01609 L
.66106 .01609 L
.72646 .01609 L
.81863 .02297 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007ooo000fool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool07_oo000fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Pool003Ooo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo900000?oo`0000005`000ooo8P001ooo<@00DOoo000Wool01000ooooo`001?oo00<00?oo
ool09_oo00<00?ooool05ooo0`008_oo1`00<Ooo2P00Aooo000Wool01000ooooo`001?oo00<00?oo
ool0Yooo1@00@_oo000Wool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Xool2
0005ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00
;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[ooo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003o
oooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo
00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`80
0;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2a
ool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool2002cool00`00ooooo`0iool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0>?oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo
03Soo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00oooo
o`0hool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00oooo
o`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002j
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0;[oo`03003ooooo037oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0<?oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo033oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033o
o`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool0
0`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003o
oooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02Soo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?oo
ool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3:ool00`00
ooooo`0Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b_oo00<00?ooool08Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<co
o`03003ooooo023oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool08?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Wo
o`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063o
o`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo
00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.288, -52.2513, \
0.00895924, 3.40989}}],

Cell[BoxData[
    \(0.5825198620296969`\)], "Print"],

Cell[BoxData[
    \(0.7532174407582939`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.90343 2.81089 0.0143723 0.00011427 [
[-0.0125 .01437 -6 -4.5 ]
[-0.0125 .01437 0 4.5 ]
[-0.0125 .12864 -24 -4.5 ]
[-0.0125 .12864 0 4.5 ]
[-0.0125 .24291 -24 -4.5 ]
[-0.0125 .24291 0 4.5 ]
[-0.0125 .35718 -24 -4.5 ]
[-0.0125 .35718 0 4.5 ]
[-0.0125 .47145 -24 -4.5 ]
[-0.0125 .47145 0 4.5 ]
[-0.0125 .58572 -24 -4.5 ]
[-0.0125 .58572 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01437 m
.00625 .01437 L
s
[(0)] -0.0125 .01437 1 0 Mshowa
0 .12864 m
.00625 .12864 L
s
[(1000)] -0.0125 .12864 1 0 Mshowa
0 .24291 m
.00625 .24291 L
s
[(2000)] -0.0125 .24291 1 0 Mshowa
0 .35718 m
.00625 .35718 L
s
[(3000)] -0.0125 .35718 1 0 Mshowa
0 .47145 m
.00625 .47145 L
s
[(4000)] -0.0125 .47145 1 0 Mshowa
0 .58572 m
.00625 .58572 L
s
[(5000)] -0.0125 .58572 1 0 Mshowa
.125 Mabswid
0 .03723 m
.00375 .03723 L
s
0 .06008 m
.00375 .06008 L
s
0 .08293 m
.00375 .08293 L
s
0 .10579 m
.00375 .10579 L
s
0 .1515 m
.00375 .1515 L
s
0 .17435 m
.00375 .17435 L
s
0 .1972 m
.00375 .1972 L
s
0 .22006 m
.00375 .22006 L
s
0 .26577 m
.00375 .26577 L
s
0 .28862 m
.00375 .28862 L
s
0 .31147 m
.00375 .31147 L
s
0 .33433 m
.00375 .33433 L
s
0 .38004 m
.00375 .38004 L
s
0 .40289 m
.00375 .40289 L
s
0 .42574 m
.00375 .42574 L
s
0 .4486 m
.00375 .4486 L
s
0 .49431 m
.00375 .49431 L
s
0 .51716 m
.00375 .51716 L
s
0 .54001 m
.00375 .54001 L
s
0 .56287 m
.00375 .56287 L
s
0 .60858 m
.00375 .60858 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01563 m
.07576 .01597 L
.13003 .01529 L
.18682 .01574 L
.24638 .01483 L
.309 .01517 L
.375 .01723 L
.44477 .01472 L
.51878 .01517 L
.59757 .01529 L
.68179 .01849 L
.77226 .01917 L
.86997 .01906 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oodT0013oocD006?oo`008Ooo00@00?ooool000Coo`03003ooooo
04cooa0003GoocH002goo`008Ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02_oo`00
8Ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02_oo`008_oo0P001Ooo00<00?ooool0
aooo00<00?ooool0:_oo000Yool20038ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003o
oooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00oooo
o`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0b?oo00<00?ooool0
:Ooo000Yool20039ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo
00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`03
003ooooo0<Soo`03003ooooo02Woo`00:Ooo0P00b_oo00<00?ooool0:?oo000Yool00`00ooooo`39
ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo
00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`800<_oo`03003ooooo
02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0W
ool000ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Ooo`004Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b_oo00<00?ooool09ooo000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool3003:ool00`00ooooo`0Wool0017oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo02Koo`00
4Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0booo00<00?ooool09_oo000?ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Vool0017oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool0
9_oo000Yool2003=ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo
00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03
003ooooo0<coo`03003ooooo02Goo`00:Ooo0P00cOoo00<00?ooool09Ooo000Yool00`00ooooo`3=
ool00`00ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo
00<00?ooool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`800<koo`03003ooooo
02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3>ool00`00ooooo`0S
ool002Woo`03003ooooo0<koo`03003ooooo02?oo`00:Ooo00<00?ooool0c_oo00<00?ooool08ooo
000Yool2003?ool00`00ooooo`0Sool002Woo`03003ooooo0<koo`03003ooooo02?oo`00:Ooo00<0
0?ooool0cooo00<00?ooool08_oo000Yool00`00ooooo`3?ool00`00ooooo`0Rool000ooo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<ooo`03003ooooo02;oo`003ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cooo00<00?ooool0
8_oo000@ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool3
003?ool00`00ooooo`0Rool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<ooo`03003ooooo02;oo`004_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0d?oo00<00?ooool08Ooo
000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0d?oo00<00?ooool08Ooo000@ool20004ool20004ool20004ool20005ool00`00ooooo`3@
ool00`00ooooo`0Qool002Woo`800=7oo`03003ooooo027oo`00:Ooo00<00?ooool0d?oo00<00?oo
ool08Ooo000Yool00`00ooooo`3@ool00`00ooooo`0Qool002Woo`03003ooooo0=7oo`03003ooooo
023oo`00:Ooo00<00?ooool0dOoo00<00?ooool08?oo000Yool2003Bool00`00ooooo`0Pool002Wo
o`03003ooooo0=7oo`03003ooooo023oo`00:Ooo00<00?ooool0dOoo00<00?ooool08?oo000Yool0
0`00ooooo`3Bool00`00ooooo`0Oool002Woo`03003ooooo0=;oo`03003ooooo01ooo`00:Ooo00<0
0?ooool0d_oo00<00?ooool07ooo000Yool2003Cool00`00ooooo`0Oool002Woo`03003ooooo0=;o
o`03003ooooo01ooo`00:Ooo00<00?ooool0d_oo00<00?ooool07ooo000Yool00`00ooooo`3Cool0
0`00ooooo`0Nool002Woo`03003ooooo0=?oo`03003ooooo01koo`00:Ooo0P00e?oo00<00?ooool0
7_oo000Yool00`00ooooo`3Cool00`00ooooo`0Nool002Woo`03003ooooo0=?oo`03003ooooo01ko
o`004?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0e?oo00<00?ooool07Ooo000?ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
e?oo00<00?ooool07Ooo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool3003Dool00`00ooooo`0Mool0013oo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0=Coo`03003ooooo01goo`004_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0e?oo00<00?ooool0
7Ooo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0e?oo00<00?ooool07Ooo000@ool20004ool20004ool20004ool20005ool00`00oooo
o`3Eool00`00ooooo`0Lool002Woo`800=Koo`03003ooooo01coo`00:Ooo00<00?ooool0eOoo00<0
0?ooool07?oo000Yool00`00ooooo`3Eool00`00ooooo`0Lool002Woo`03003ooooo0=Goo`03003o
oooo01coo`00:Ooo00<00?ooool0eOoo00<00?ooool07?oo000Yool00`00ooooo`3Fool00`00oooo
o`0Kool002Woo`800=Ooo`03003ooooo01_oo`00:Ooo00<00?ooool0e_oo00<00?ooool06ooo000Y
ool00`00ooooo`3Fool00`00ooooo`0Kool002Woo`03003ooooo0=Koo`03003ooooo01_oo`00:Ooo
00<00?ooool0eooo00<00?ooool06_oo000Yool2003Hool00`00ooooo`0Jool002Woo`03003ooooo
0=Ooo`03003ooooo01[oo`00:Ooo00<00?ooool0eooo00<00?ooool06_oo000Yool00`00ooooo`3G
ool00`00ooooo`0Jool002Woo`03003ooooo0=Ooo`03003ooooo01[oo`00:Ooo0P00fOoo00<00?oo
ool06Ooo000Yool00`00ooooo`3Hool00`00ooooo`0Iool002Woo`03003ooooo0=Soo`03003ooooo
01Woo`004Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0f?oo00<00?ooool0
6Ooo000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Hool00`00ooooo`0Iool000koo`D000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`<00=Soo`03003ooooo01Woo`003_oo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=Woo`03003ooooo01Soo`003ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
fOoo00<00?ooool06?oo000@ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3Iool00`00ooooo`0Hool0017oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`03003ooooo0=Woo`03003ooooo01Soo`00:Ooo00<00?ooool0fOoo00<00?ooool06?oo000Y
ool2003Kool00`00ooooo`0Gool002Woo`03003ooooo0=[oo`03003ooooo01Ooo`00:Ooo00<00?oo
ool0f_oo00<00?ooool05ooo000Yool00`00ooooo`3Jool00`00ooooo`0Gool002Woo`03003ooooo
0=[oo`03003ooooo01Ooo`00:Ooo0P00fooo00<00?ooool05ooo000Yool00`00ooooo`3Kool00`00
ooooo`0Fool002Woo`03003ooooo0=_oo`03003ooooo01Koo`00:Ooo00<00?ooool0fooo00<00?oo
ool05_oo000Yool00`00ooooo`3Kool00`00ooooo`0Fool002Woo`800=coo`03003ooooo01Koo`00
:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Wo
o`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool0
0`00ooooo`3Lool00`00ooooo`0Eool002Woo`800=goo`03003ooooo01Goo`00:Ooo00<00?ooool0
gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`<000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0=goo`03003ooooo01Coo`004_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool05?oo000B
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool3003Mool0
0`00ooooo`0Dool000ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0=goo`03003ooooo01Coo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool04ooo000?ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00oooo
o`0Cool000ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0=koo`03003ooooo01?oo`00
:Ooo0P00mOoo000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007oo
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8006Goo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Go
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45297, -170.851, \
0.00154303, 37.9565}}],

Cell[BoxData[
    \(0.08341704559159946`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0144961 7.29825e-05 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .16046 -24 -4.5 ]
[-0.0125 .16046 0 4.5 ]
[-0.0125 .30643 -24 -4.5 ]
[-0.0125 .30643 0 4.5 ]
[-0.0125 .45239 -24 -4.5 ]
[-0.0125 .45239 0 4.5 ]
[-0.0125 .59836 -24 -4.5 ]
[-0.0125 .59836 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .16046 m
.00625 .16046 L
s
[(2000)] -0.0125 .16046 1 0 Mshowa
0 .30643 m
.00625 .30643 L
s
[(4000)] -0.0125 .30643 1 0 Mshowa
0 .45239 m
.00625 .45239 L
s
[(6000)] -0.0125 .45239 1 0 Mshowa
0 .59836 m
.00625 .59836 L
s
[(8000)] -0.0125 .59836 1 0 Mshowa
.125 Mabswid
0 .05099 m
.00375 .05099 L
s
0 .08748 m
.00375 .08748 L
s
0 .12397 m
.00375 .12397 L
s
0 .19695 m
.00375 .19695 L
s
0 .23344 m
.00375 .23344 L
s
0 .26993 m
.00375 .26993 L
s
0 .34292 m
.00375 .34292 L
s
0 .37941 m
.00375 .37941 L
s
0 .4159 m
.00375 .4159 L
s
0 .48888 m
.00375 .48888 L
s
0 .52537 m
.00375 .52537 L
s
0 .56186 m
.00375 .56186 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.0607 .01486 L
.09924 .01472 L
.13957 .01472 L
.18186 .01486 L
.22633 .01472 L
.2732 .01472 L
.32275 .01486 L
.3753 .0153 L
.43125 .01596 L
.49106 .01734 L
.55531 .01523 L
.6247 .01705 L
.70012 .01647 L
.78275 .0172 L
.87409 .02347 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooed000goo`l0073oo`00
:_oo00@00?ooool000Coo`03003ooooo05ooo`d000oooc8003koo`00:_oo00@00?ooool000Coo`03
003ooooo0:goo`/003?oo`00:_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`00
:ooo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo
000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<0
0?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<0
0?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003o
oooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo
02coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00_Ooo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002oool00`00oooo
o`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0
03;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00
ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`005ooo
1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0
9_oo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`_oo00<00?ooool09_oo000Hool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`00
6_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo
0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34
ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`37ool00`00
ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Qool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001Woo`<000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
6ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00c_oo00<00?ooool06ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001C
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool0
0ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003o
oooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -1002.16, \
0.00235573, 64.4302}}],

Cell[BoxData[
    \(0.10802394217045633`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0145844 6.53714e-05 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .14533 -24 -4.5 ]
[-0.0125 .14533 0 4.5 ]
[-0.0125 .27607 -24 -4.5 ]
[-0.0125 .27607 0 4.5 ]
[-0.0125 .40681 -24 -4.5 ]
[-0.0125 .40681 0 4.5 ]
[-0.0125 .53756 -24 -4.5 ]
[-0.0125 .53756 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .14533 m
.00625 .14533 L
s
[(2000)] -0.0125 .14533 1 0 Mshowa
0 .27607 m
.00625 .27607 L
s
[(4000)] -0.0125 .27607 1 0 Mshowa
0 .40681 m
.00625 .40681 L
s
[(6000)] -0.0125 .40681 1 0 Mshowa
0 .53756 m
.00625 .53756 L
s
[(8000)] -0.0125 .53756 1 0 Mshowa
.125 Mabswid
0 .04727 m
.00375 .04727 L
s
0 .07996 m
.00375 .07996 L
s
0 .11264 m
.00375 .11264 L
s
0 .17801 m
.00375 .17801 L
s
0 .2107 m
.00375 .2107 L
s
0 .24338 m
.00375 .24338 L
s
0 .30876 m
.00375 .30876 L
s
0 .34144 m
.00375 .34144 L
s
0 .37413 m
.00375 .37413 L
s
0 .4395 m
.00375 .4395 L
s
0 .47218 m
.00375 .47218 L
s
0 .50487 m
.00375 .50487 L
s
0 .57024 m
.00375 .57024 L
s
0 .60293 m
.00375 .60293 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01485 m
.04965 .01485 L
.07664 .01485 L
.10488 .01472 L
.13451 .01472 L
.16565 .01478 L
.19847 .01485 L
.23318 .01485 L
.26999 .01478 L
.30917 .01478 L
.35106 .01498 L
.39605 .01498 L
.44465 .01485 L
.49748 .01498 L
.55535 .01511 L
.61932 .0153 L
.69083 .01838 L
.7719 .01596 L
.86549 .03714 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooQ`004?oo2P00Booo000Wool01000ooooo`001?oo00<0
0?ooool0ROoo40002_oo1000Aooo000Wool01000ooooo`001?oo00<00?ooool0Yooo1000@ooo000W
ool01000ooooo`001?oo00<00?ooool0Zooo1000?ooo000Xool20005ool00`00ooooo`2_ool4000k
ool002ooo`03003ooooo0;?oo`<003Soo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2
002fool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool001Goo`@000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`005Ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo
000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002k
ool00`00ooooo`0aool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000E
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^_oo00<00?ooool0<Ooo000Fool20004ool20004ool20004ool20005ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo
0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?oo
ool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/
ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02co
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0_ooo00<00?ooool0;?oo000Dool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20030ool00`00ooooo`0/ool001Coo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001Goo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3o
o`03003ooooo02_oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`?oo00<00?ooool0:ooo000Gool00`00ooooo`02ool20004ool20004ool20005
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo
02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03
003ooooo02Ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo02Koo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`005Ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo
000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Vool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`005_oo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`005_oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Eool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00booo00<00?ooool08Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool0
01Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Pool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001cool008coo`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00
J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo
001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001W
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Go
o`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -1120.19, \
0.00336355, 71.9317}}],

Cell[BoxData[
    \(0.14832877348533058`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146613 5.38078e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .12228 -24 -4.5 ]
[-0.0125 .12228 0 4.5 ]
[-0.0125 .22989 -24 -4.5 ]
[-0.0125 .22989 0 4.5 ]
[-0.0125 .33751 -24 -4.5 ]
[-0.0125 .33751 0 4.5 ]
[-0.0125 .44512 -24 -4.5 ]
[-0.0125 .44512 0 4.5 ]
[-0.0125 .55274 -30 -4.5 ]
[-0.0125 .55274 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .12228 m
.00625 .12228 L
s
[(2000)] -0.0125 .12228 1 0 Mshowa
0 .22989 m
.00625 .22989 L
s
[(4000)] -0.0125 .22989 1 0 Mshowa
0 .33751 m
.00625 .33751 L
s
[(6000)] -0.0125 .33751 1 0 Mshowa
0 .44512 m
.00625 .44512 L
s
[(8000)] -0.0125 .44512 1 0 Mshowa
0 .55274 m
.00625 .55274 L
s
[(10000)] -0.0125 .55274 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06847 m
.00375 .06847 L
s
0 .09537 m
.00375 .09537 L
s
0 .14918 m
.00375 .14918 L
s
0 .17608 m
.00375 .17608 L
s
0 .20299 m
.00375 .20299 L
s
0 .2568 m
.00375 .2568 L
s
0 .2837 m
.00375 .2837 L
s
0 .3106 m
.00375 .3106 L
s
0 .36441 m
.00375 .36441 L
s
0 .39132 m
.00375 .39132 L
s
0 .41822 m
.00375 .41822 L
s
0 .47203 m
.00375 .47203 L
s
0 .49893 m
.00375 .49893 L
s
0 .52584 m
.00375 .52584 L
s
0 .57964 m
.00375 .57964 L
s
0 .60655 m
.00375 .60655 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01488 L
.05716 .01477 L
.07499 .01477 L
.09369 .01482 L
.11335 .01472 L
.13407 .01482 L
.15598 .01472 L
.17921 .01477 L
.20395 .01477 L
.23039 .01488 L
.25879 .01482 L
.28947 .01477 L
.32282 .01482 L
.35935 .01488 L
.39973 .01498 L
.44487 .01493 L
.49605 .01482 L
.55513 .01504 L
.62501 .01515 L
.71053 .01595 L
.82079 .02133 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Mooo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`005ooo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Dool007Koo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05?oo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Gool007Koo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Ooo`00M_oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01Ooo`00Mooo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Koo`00oooo
8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooV000DOoo000Zool01000ooooo`001?oo00<00?ooool0V_oo3000AOoo000Z
ool01000ooooo`001?oo00<00?ooool0Y_oo1`00?_oo000Zool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0??oo000[ool20005ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003o
oooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool0
0`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<0
0?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool0
03;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000b
ool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?oo
ool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo
0;7oo`03003ooooo03Ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2aool00`00ooooo`0gool001Woo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003ooooo03Koo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?oo
ool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2bool00`00ooooo`0fool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Co
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00
ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo
0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2gool00`00oooo
o`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Soo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Gool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000H
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2hool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Woo`03003ooooo02ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?oo
ool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00
ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;ooo`03003ooooo02[oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;ooo`03003ooooo02Woo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo
02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0X
ool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool0
0`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003o
oooo02Coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a?oo00<00?ooool09?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003o
oooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<[oo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<[oo`03003ooooo01koo`004_oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0b_oo00<00?ooool07_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000D
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00booo00<00?ooool07_oo000Dool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool0
7Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Bool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool07Ooo000Dool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00
ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.67643, -1362.36, \
0.00532834, 87.3903}}],

Cell[BoxData[
    \(0.3110952990102652`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.01405 0.000166272 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01405 -6 -4.5 ]
[-0.0125 .01405 0 4.5 ]
[-0.0125 .09719 -18 -4.5 ]
[-0.0125 .09719 0 4.5 ]
[-0.0125 .18032 -24 -4.5 ]
[-0.0125 .18032 0 4.5 ]
[-0.0125 .26346 -24 -4.5 ]
[-0.0125 .26346 0 4.5 ]
[-0.0125 .34659 -24 -4.5 ]
[-0.0125 .34659 0 4.5 ]
[-0.0125 .42973 -24 -4.5 ]
[-0.0125 .42973 0 4.5 ]
[-0.0125 .51287 -24 -4.5 ]
[-0.0125 .51287 0 4.5 ]
[-0.0125 .596 -24 -4.5 ]
[-0.0125 .596 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01405 m
.00625 .01405 L
s
[(0)] -0.0125 .01405 1 0 Mshowa
0 .09719 m
.00625 .09719 L
s
[(500)] -0.0125 .09719 1 0 Mshowa
0 .18032 m
.00625 .18032 L
s
[(1000)] -0.0125 .18032 1 0 Mshowa
0 .26346 m
.00625 .26346 L
s
[(1500)] -0.0125 .26346 1 0 Mshowa
0 .34659 m
.00625 .34659 L
s
[(2000)] -0.0125 .34659 1 0 Mshowa
0 .42973 m
.00625 .42973 L
s
[(2500)] -0.0125 .42973 1 0 Mshowa
0 .51287 m
.00625 .51287 L
s
[(3000)] -0.0125 .51287 1 0 Mshowa
0 .596 m
.00625 .596 L
s
[(3500)] -0.0125 .596 1 0 Mshowa
.125 Mabswid
0 .03068 m
.00375 .03068 L
s
0 .0473 m
.00375 .0473 L
s
0 .06393 m
.00375 .06393 L
s
0 .08056 m
.00375 .08056 L
s
0 .11381 m
.00375 .11381 L
s
0 .13044 m
.00375 .13044 L
s
0 .14707 m
.00375 .14707 L
s
0 .1637 m
.00375 .1637 L
s
0 .19695 m
.00375 .19695 L
s
0 .21358 m
.00375 .21358 L
s
0 .2302 m
.00375 .2302 L
s
0 .24683 m
.00375 .24683 L
s
0 .28009 m
.00375 .28009 L
s
0 .29671 m
.00375 .29671 L
s
0 .31334 m
.00375 .31334 L
s
0 .32997 m
.00375 .32997 L
s
0 .36322 m
.00375 .36322 L
s
0 .37985 m
.00375 .37985 L
s
0 .39648 m
.00375 .39648 L
s
0 .4131 m
.00375 .4131 L
s
0 .44636 m
.00375 .44636 L
s
0 .46299 m
.00375 .46299 L
s
0 .47961 m
.00375 .47961 L
s
0 .49624 m
.00375 .49624 L
s
0 .52949 m
.00375 .52949 L
s
0 .54612 m
.00375 .54612 L
s
0 .56275 m
.00375 .56275 L
s
0 .57938 m
.00375 .57938 L
s
0 .61263 m
.00375 .61263 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01505 m
.0607 .01472 L
.09924 .01571 L
.13957 .01488 L
.18186 .01488 L
.22633 .01488 L
.2732 .01505 L
.32275 .01555 L
.3753 .01488 L
.43125 .01488 L
.49106 .01555 L
.55531 .01588 L
.6247 .0222 L
.70012 .01505 L
.78275 .01854 L
.87409 .02502 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oogD001Ooo`d0053oo`00
:_oo00@00?ooool000Coo`03003ooooo07Ooo`P000Ooo`P000gooa8003koo`00:_oo00@00?ooool0
00Coo`03003ooooo07ooo`L002Ooo`/003?oo`00:_oo00@00?ooool000Coo`03003ooooo0;Ooo`03
003ooooo037oo`00:ooo0P001Ooo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool0
0`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`007_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;[oo`03003ooooo02koo`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002kool00`00ooooo`0^ool001koo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0^ool001koo`@000?oo`8000Co
o`8000Goo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;go
o`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0
;?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;goo`03003ooooo02_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003o
oooo02Woo`00<_oo0P00`Ooo00<00?ooool0:?oo000Hool40002ool30004ool20004ool20005ool0
0`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003ooooo02Soo`006_oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo
ool0:?oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0Xool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool01000oooooooo10000ooo0P001?oo0P00
1Ooo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003o
oooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<0
0?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03
003ooooo0<?oo`03003ooooo02Goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool09Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001Woo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo
00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Tool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03003ooooo02?o
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool0
03;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo
00<00?ooool08_oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Rool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0a_oo00<00?ooool08_oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`006_oo00@00?ooooooo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Kool01000oooo
o`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001So
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Ooo`03003ooooo027oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00b?oo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039
ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo
01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?oo
ool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20005ool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000Iool20003ool30004ool20004ool20005ool00`00ooooo`3<ool00`00
ooooo`0Lool001Soo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<goo`03003ooooo01_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001Woo`8000?oo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000oooo
o`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800>coo`006Ooo0P000ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00I?oo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Coo`00Oooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P00IOoo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo0000
0?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`80
00;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool00000
1?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool0
4?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000G
ool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -437.201, \
0.00235573, 28.2806}}],

Cell[BoxData[
    \(0.11123911985145073`\)], "Print"],

Cell[BoxData[
    \(0.002881673375503163`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.20713 1.58187 0.0145316 0.00018348 [
[.62525 -0.0125 -11 -9.8125 ]
[.62525 -0.0125 11 0 ]
[.90381 -0.0125 -14 -9.8125 ]
[.90381 -0.0125 14 0 ]
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .10627 -18 -4.5 ]
[-0.0125 .10627 0 4.5 ]
[-0.0125 .19801 -24 -4.5 ]
[-0.0125 .19801 0 4.5 ]
[-0.0125 .28975 -24 -4.5 ]
[-0.0125 .28975 0 4.5 ]
[-0.0125 .38149 -24 -4.5 ]
[-0.0125 .38149 0 4.5 ]
[-0.0125 .47323 -24 -4.5 ]
[-0.0125 .47323 0 4.5 ]
[-0.0125 .56497 -24 -4.5 ]
[-0.0125 .56497 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.62525 0 m
.62525 .00625 L
s
gsave
.62525 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90381 0 m
.90381 .00625 L
s
gsave
.90381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.69073 0 m
.69073 .00375 L
s
.75051 0 m
.75051 .00375 L
s
.8055 0 m
.8055 .00375 L
s
.85641 0 m
.85641 .00375 L
s
.9588 0 m
.9588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .10627 m
.00625 .10627 L
s
[(500)] -0.0125 .10627 1 0 Mshowa
0 .19801 m
.00625 .19801 L
s
[(1000)] -0.0125 .19801 1 0 Mshowa
0 .28975 m
.00625 .28975 L
s
[(1500)] -0.0125 .28975 1 0 Mshowa
0 .38149 m
.00625 .38149 L
s
[(2000)] -0.0125 .38149 1 0 Mshowa
0 .47323 m
.00625 .47323 L
s
[(2500)] -0.0125 .47323 1 0 Mshowa
0 .56497 m
.00625 .56497 L
s
[(3000)] -0.0125 .56497 1 0 Mshowa
.125 Mabswid
0 .03288 m
.00375 .03288 L
s
0 .05123 m
.00375 .05123 L
s
0 .06958 m
.00375 .06958 L
s
0 .08792 m
.00375 .08792 L
s
0 .12462 m
.00375 .12462 L
s
0 .14297 m
.00375 .14297 L
s
0 .16132 m
.00375 .16132 L
s
0 .17966 m
.00375 .17966 L
s
0 .21636 m
.00375 .21636 L
s
0 .23471 m
.00375 .23471 L
s
0 .25306 m
.00375 .25306 L
s
0 .2714 m
.00375 .2714 L
s
0 .3081 m
.00375 .3081 L
s
0 .32645 m
.00375 .32645 L
s
0 .3448 m
.00375 .3448 L
s
0 .36314 m
.00375 .36314 L
s
0 .39984 m
.00375 .39984 L
s
0 .41819 m
.00375 .41819 L
s
0 .43654 m
.00375 .43654 L
s
0 .45488 m
.00375 .45488 L
s
0 .49158 m
.00375 .49158 L
s
0 .50993 m
.00375 .50993 L
s
0 .52828 m
.00375 .52828 L
s
0 .54662 m
.00375 .54662 L
s
0 .58332 m
.00375 .58332 L
s
0 .60167 m
.00375 .60167 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01527 m
.05305 .01545 L
.08359 .01472 L
.11555 .01508 L
.14906 .01527 L
.1843 .01582 L
.22145 .01508 L
.26071 .01545 L
.30236 .01545 L
.3467 .01563 L
.3941 .01527 L
.44501 .016 L
.5 .01765 L
.55978 .01618 L
.62525 .01545 L
.69764 .01527 L
.77855 .0182 L
.87029 .03013 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/?oo0P001?oo00<00?ooool00_oo1000:Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009?oo002_ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo027oo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Qool00:ooo`04003ooooo000:ool00`00ooooo`0Wool01000oooo
o`002_oo00@00?ooooooo`<002Coo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo
000:ool01@00oooooooo00009_oo002_ool01000ooooo`002?oo0`00:Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Coo`00/?oo0P002ooo00<00?ooool0:?oo0P002ooo00@00?ooooooo`@002?o
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000oooH0003?oo;000DOoo000Zool01000ooooo`001?oo00<00?ooool0H_oo3000;?oo3P00
@ooo000Zool01000ooooo`001?oo00<00?ooool0Z?oo2P00>Ooo000Zool01000ooooo`001?oo00<0
0?ooool0/_oo1@00=?oo000[ool20005ool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ko
o`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool0
0`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033o
o`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03
003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002i
ool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0_ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001koo`@0
00?oo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;koo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<3oo`03003ooooo02Soo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool09ooo000Jool0
1000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00oooo
o`0Wool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<7oo`03003ooooo02Ooo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`04003oooooool40003ool20004ool20005
ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00
<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
9?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0035ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08ooo000Iool20004ool20004ool20004ool20005ool20036ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo
000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Soo`03003ooooo023oo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20039ool00`00ooooo`0Pool001[oo`04003oooooool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool0
0`00ooooo`0Pool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004
ool20004ool20004ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[
ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Q
ool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013o
o`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54538, -398.822, \
0.00297261, 25.6283}}],

Cell[BoxData[
    \(0.14296291915721407`\)], "Print"],

Cell[BoxData[
    \(0.25225135723431497`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0145195 0.000195614 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11233 -18 -4.5 ]
[-0.0125 .11233 0 4.5 ]
[-0.0125 .21013 -24 -4.5 ]
[-0.0125 .21013 0 4.5 ]
[-0.0125 .30794 -24 -4.5 ]
[-0.0125 .30794 0 4.5 ]
[-0.0125 .40575 -24 -4.5 ]
[-0.0125 .40575 0 4.5 ]
[-0.0125 .50356 -24 -4.5 ]
[-0.0125 .50356 0 4.5 ]
[-0.0125 .60136 -24 -4.5 ]
[-0.0125 .60136 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11233 m
.00625 .11233 L
s
[(500)] -0.0125 .11233 1 0 Mshowa
0 .21013 m
.00625 .21013 L
s
[(1000)] -0.0125 .21013 1 0 Mshowa
0 .30794 m
.00625 .30794 L
s
[(1500)] -0.0125 .30794 1 0 Mshowa
0 .40575 m
.00625 .40575 L
s
[(2000)] -0.0125 .40575 1 0 Mshowa
0 .50356 m
.00625 .50356 L
s
[(2500)] -0.0125 .50356 1 0 Mshowa
0 .60136 m
.00625 .60136 L
s
[(3000)] -0.0125 .60136 1 0 Mshowa
.125 Mabswid
0 .03408 m
.00375 .03408 L
s
0 .05364 m
.00375 .05364 L
s
0 .0732 m
.00375 .0732 L
s
0 .09277 m
.00375 .09277 L
s
0 .13189 m
.00375 .13189 L
s
0 .15145 m
.00375 .15145 L
s
0 .17101 m
.00375 .17101 L
s
0 .19057 m
.00375 .19057 L
s
0 .2297 m
.00375 .2297 L
s
0 .24926 m
.00375 .24926 L
s
0 .26882 m
.00375 .26882 L
s
0 .28838 m
.00375 .28838 L
s
0 .3275 m
.00375 .3275 L
s
0 .34706 m
.00375 .34706 L
s
0 .36663 m
.00375 .36663 L
s
0 .38619 m
.00375 .38619 L
s
0 .42531 m
.00375 .42531 L
s
0 .44487 m
.00375 .44487 L
s
0 .46443 m
.00375 .46443 L
s
0 .48399 m
.00375 .48399 L
s
0 .52312 m
.00375 .52312 L
s
0 .54268 m
.00375 .54268 L
s
0 .56224 m
.00375 .56224 L
s
0 .5818 m
.00375 .5818 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.04643 .0155 L
.07006 .01491 L
.09479 .01511 L
.12072 .01472 L
.14798 .0155 L
.17672 .01511 L
.2071 .01491 L
.23933 .0153 L
.27363 .0155 L
.3103 .0153 L
.3497 .01511 L
.39224 .01511 L
.43849 .01608 L
.48915 .0153 L
.54515 .01589 L
.60776 .01589 L
.67874 .01569 L
.76067 .01667 L
.85758 .02645 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooU000EOoo000Zool01000ooooo`001?oo00<00?ooool0
U_oo3P00Aooo000Zool01000ooooo`001?oo00<00?ooool0Y?oo2P00?Ooo000Zool01000ooooo`00
1?oo00<00?ooool0[_oo1P00=ooo000[ool20005ool2002dool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00ooooo`0cool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000b
ool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000Nool30004ool20004ool20005ool00`00ooooo`2fool00`00oooo
o`0bool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo
00<00?ooool0<Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;So
o`03003ooooo037oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2g
ool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo10000ooo0P001?oo0P001Ooo0P00^Ooo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?oo
ool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00
ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;coo`03
003ooooo02goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001So
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03
003ooooo02coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00_Ooo00<00?ooool0
;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03
003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo
00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Xool001[o
o`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02Soo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`?oo00<00?ooool0:?oo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00@00?ooooooo`@000?oo`8000Coo`80
00Goo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo
00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0V
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`34
ool00`00ooooo`0Tool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09?oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool0
0`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo
000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Soo`03003ooooo023oo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003:ool00`00ooooo`0Oool001[oo`04003oooooool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00@00?ooool000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Oool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003o
oooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool06ooo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0>_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>_oo`006Ooo0P001?oo0P001?oo0P001?oo0P00looo003ooolQool00?ooob7oo`00
oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00
Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool0
09Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -374.021, \
0.00384204, 24.0386}}],

Cell[BoxData[
    \(0.20059107846542723`\)], "Print"],

Cell[BoxData[
    \(0.5014448423194303`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0144645 0.000250576 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .13975 -18 -4.5 ]
[-0.0125 .13975 0 4.5 ]
[-0.0125 .26504 -24 -4.5 ]
[-0.0125 .26504 0 4.5 ]
[-0.0125 .39033 -24 -4.5 ]
[-0.0125 .39033 0 4.5 ]
[-0.0125 .51562 -24 -4.5 ]
[-0.0125 .51562 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .13975 m
.00625 .13975 L
s
[(500)] -0.0125 .13975 1 0 Mshowa
0 .26504 m
.00625 .26504 L
s
[(1000)] -0.0125 .26504 1 0 Mshowa
0 .39033 m
.00625 .39033 L
s
[(1500)] -0.0125 .39033 1 0 Mshowa
0 .51562 m
.00625 .51562 L
s
[(2000)] -0.0125 .51562 1 0 Mshowa
.125 Mabswid
0 .03952 m
.00375 .03952 L
s
0 .06458 m
.00375 .06458 L
s
0 .08964 m
.00375 .08964 L
s
0 .1147 m
.00375 .1147 L
s
0 .16481 m
.00375 .16481 L
s
0 .18987 m
.00375 .18987 L
s
0 .21493 m
.00375 .21493 L
s
0 .23998 m
.00375 .23998 L
s
0 .2901 m
.00375 .2901 L
s
0 .31516 m
.00375 .31516 L
s
0 .34021 m
.00375 .34021 L
s
0 .36527 m
.00375 .36527 L
s
0 .41539 m
.00375 .41539 L
s
0 .44044 m
.00375 .44044 L
s
0 .4655 m
.00375 .4655 L
s
0 .49056 m
.00375 .49056 L
s
0 .54067 m
.00375 .54067 L
s
0 .56573 m
.00375 .56573 L
s
0 .59079 m
.00375 .59079 L
s
0 .61585 m
.00375 .61585 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.04012 .01497 L
.05716 .01497 L
.07499 .01522 L
.09369 .01522 L
.11335 .01497 L
.13407 .01522 L
.15598 .01472 L
.17921 .01522 L
.20395 .01522 L
.23039 .01522 L
.25879 .01497 L
.28947 .01497 L
.32282 .01522 L
.35935 .01522 L
.39973 .01522 L
.44487 .01497 L
.49605 .01522 L
.55513 .01547 L
.62501 .01572 L
.71053 .01672 L
.82079 .01647 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooR@00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo8P00@Ooo000W
ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Wool01000ooooo`001?oo00<0
0?ooool0[Ooo00<00?ooool0?_oo000Xool20005ool00`00ooooo`2]ool00`00ooooo`0nool002oo
o`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00oooo
o`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800;3oo`03003o
oooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0
>ooo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo
00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2b
ool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000Kool30004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0iool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?oo
ool0>?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Coo`03003o
oooo03Soo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00
ooooo`0hool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
/ooo00<00?ooool0>?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Coo`03003ooooo03Ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool001Go
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo
00<00?ooool0<Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002kool00`00ooooo`0aool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^_oo00<00?ooool0<Ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0`ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool001Goo`@000;oo`<000Co
o`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`005ooo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001Oo
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<0
0?ooool0:_oo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0Zool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<;oo`03003ooooo02Woo`005Ooo0`000ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001Ooo`04003oooooool4
0003ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo
02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000E
ool40003ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001Goo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02?oo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00bOoo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo02;oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Woo`03003ooooo02;oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0k_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo
0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Co
o`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -291.763, \
0.00532834, 18.7659}}],

Cell[BoxData[
    \(0.33868509084008963`\)], "Print"],

Cell[BoxData[
    \(0.7506606319385141`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0142536 0.000153843 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01425 -6 -4.5 ]
[-0.0125 .01425 0 4.5 ]
[-0.0125 .1681 -24 -4.5 ]
[-0.0125 .1681 0 4.5 ]
[-0.0125 .32194 -24 -4.5 ]
[-0.0125 .32194 0 4.5 ]
[-0.0125 .47578 -24 -4.5 ]
[-0.0125 .47578 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01425 m
.00625 .01425 L
s
[(0)] -0.0125 .01425 1 0 Mshowa
0 .1681 m
.00625 .1681 L
s
[(1000)] -0.0125 .1681 1 0 Mshowa
0 .32194 m
.00625 .32194 L
s
[(2000)] -0.0125 .32194 1 0 Mshowa
0 .47578 m
.00625 .47578 L
s
[(3000)] -0.0125 .47578 1 0 Mshowa
.125 Mabswid
0 .04502 m
.00375 .04502 L
s
0 .07579 m
.00375 .07579 L
s
0 .10656 m
.00375 .10656 L
s
0 .13733 m
.00375 .13733 L
s
0 .19887 m
.00375 .19887 L
s
0 .22963 m
.00375 .22963 L
s
0 .2604 m
.00375 .2604 L
s
0 .29117 m
.00375 .29117 L
s
0 .35271 m
.00375 .35271 L
s
0 .38348 m
.00375 .38348 L
s
0 .41425 m
.00375 .41425 L
s
0 .44501 m
.00375 .44501 L
s
0 .50655 m
.00375 .50655 L
s
0 .53732 m
.00375 .53732 L
s
0 .56809 m
.00375 .56809 L
s
0 .59886 m
.00375 .59886 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.04965 .01472 L
.07664 .01472 L
.10488 .01472 L
.13451 .01472 L
.16565 .01487 L
.19847 .01518 L
.23318 .01487 L
.26999 .01487 L
.30917 .01579 L
.35106 .01487 L
.39605 .01487 L
.44465 .01472 L
.49748 .01641 L
.55535 .01548 L
.61932 .01533 L
.69083 .01548 L
.7719 .02148 L
.86549 .04441 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooH0002ooo:000FOoo000Wool01000ooooo`001?oo00<0
0?ooool0H_oo2`00:?oo2000DOoo000Wool01000ooooo`001?oo00<00?ooool0WOoo1`00B_oo000W
ool01000ooooo`001?oo00<00?ooool0Y?oo1@00AOoo000Xool20005ool00`00ooooo`2Yool50010
ool002ooo`03003ooooo0:koo`D003_oo`00;ooo00<00?ooool0/ooo0`00>?oo000_ool2002fool0
0`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool00`00ooooo`0eool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`80
0;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000Eool40003ool20004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;[oo`03003ooooo037oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00^ooo00<00?ooool0<Ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;_oo`03003ooooo033oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Gool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03
003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0Zool001Koo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02[oo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0
:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`31ool00`00ooooo`0Zool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001Koo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00
aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001Koo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
bOoo00<00?ooool08ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`38ool00`00ooooo`0Sool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02?oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2
003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Wool007co
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;o
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -473.846, \
0.00336355, 30.5654}}],

Cell[BoxData[
    \(0.1509090369420457`\)], "Print"],

Cell[BoxData[
    \(0.005960201342281879`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0140856 0.000314761 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .09278 -18 -4.5 ]
[-0.0125 .09278 0 4.5 ]
[-0.0125 .17147 -18 -4.5 ]
[-0.0125 .17147 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .32885 -24 -4.5 ]
[-0.0125 .32885 0 4.5 ]
[-0.0125 .40754 -24 -4.5 ]
[-0.0125 .40754 0 4.5 ]
[-0.0125 .48623 -24 -4.5 ]
[-0.0125 .48623 0 4.5 ]
[-0.0125 .56492 -24 -4.5 ]
[-0.0125 .56492 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .09278 m
.00625 .09278 L
s
[(250)] -0.0125 .09278 1 0 Mshowa
0 .17147 m
.00625 .17147 L
s
[(500)] -0.0125 .17147 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(750)] -0.0125 .25016 1 0 Mshowa
0 .32885 m
.00625 .32885 L
s
[(1000)] -0.0125 .32885 1 0 Mshowa
0 .40754 m
.00625 .40754 L
s
[(1250)] -0.0125 .40754 1 0 Mshowa
0 .48623 m
.00625 .48623 L
s
[(1500)] -0.0125 .48623 1 0 Mshowa
0 .56492 m
.00625 .56492 L
s
[(1750)] -0.0125 .56492 1 0 Mshowa
.125 Mabswid
0 .02982 m
.00375 .02982 L
s
0 .04556 m
.00375 .04556 L
s
0 .0613 m
.00375 .0613 L
s
0 .07704 m
.00375 .07704 L
s
0 .10851 m
.00375 .10851 L
s
0 .12425 m
.00375 .12425 L
s
0 .13999 m
.00375 .13999 L
s
0 .15573 m
.00375 .15573 L
s
0 .1872 m
.00375 .1872 L
s
0 .20294 m
.00375 .20294 L
s
0 .21868 m
.00375 .21868 L
s
0 .23442 m
.00375 .23442 L
s
0 .26589 m
.00375 .26589 L
s
0 .28163 m
.00375 .28163 L
s
0 .29737 m
.00375 .29737 L
s
0 .31311 m
.00375 .31311 L
s
0 .34459 m
.00375 .34459 L
s
0 .36032 m
.00375 .36032 L
s
0 .37606 m
.00375 .37606 L
s
0 .3918 m
.00375 .3918 L
s
0 .42328 m
.00375 .42328 L
s
0 .43901 m
.00375 .43901 L
s
0 .45475 m
.00375 .45475 L
s
0 .47049 m
.00375 .47049 L
s
0 .50197 m
.00375 .50197 L
s
0 .5177 m
.00375 .5177 L
s
0 .53344 m
.00375 .53344 L
s
0 .54918 m
.00375 .54918 L
s
0 .58066 m
.00375 .58066 L
s
0 .59639 m
.00375 .59639 L
s
0 .61213 m
.00375 .61213 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01534 m
.04643 .01534 L
.07006 .01503 L
.09479 .01472 L
.12072 .01472 L
.14798 .01472 L
.17672 .01472 L
.2071 .01629 L
.23933 .01503 L
.27363 .01503 L
.3103 .01503 L
.3497 .0166 L
.39224 .01534 L
.43849 .01534 L
.48915 .01755 L
.54515 .01503 L
.60776 .01692 L
.67874 .01786 L
.76067 .02195 L
.85758 .03014 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo@@002Ooo50002ooo3@00Looo000Zool01000ooooo`00
1?oo00<00?ooool0@ooo2@005?oo2`003Ooo7P00EOoo000Zool01000ooooo`001?oo00<00?ooool0
U_oo4`00@_oo000Zool01000ooooo`001?oo0P00Z_oo2`00=ooo000[ool20005ool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2
002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`007_oo10000_oo0`00
1?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000Nool00`00ooooo`06ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Oool00`00ooooo`05ool01000
ooooo`000_oo00<00?ooool00_oo0P00]ooo00<00?ooool0<_oo000Pool01000oooooooo0`000ooo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`008Ooo00@00?ooool000Goo`04003o
oooo0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000Oool20003ool40003ool20005ool00`00
ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo
00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03
003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool2002jool00`00ooooo`0_ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03
003ooooo02ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2iool00`00ooooo`0_ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00^_oo00<00?ooool0;ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;[oo`03003ooooo02koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0^ool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Nool40003ool20004ool20005ool2002k
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo
00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`007ooo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Oool00`00ooooo`05ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Pool00`00ooooo`04
ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Pool01000oooooooo
0`000ooo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`008Ooo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool40002ool40003
ool20005ool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30
ool00`00ooooo`0Xool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`31ool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<;oo`03003ooooo02Ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32
ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?oo
ool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool001So
o`@000;oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006_oo00D00?oo
ooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool0
01[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool20035ool0
0`00ooooo`0Tool001[oo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<0
0?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo02?oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0004ool20036ool00`00ooooo`0Sool001[oo`03003ooooo00;oo`8000?oo`@0
00?oo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool0
8ooo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`80
0<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`006?oo10000_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00ooooo`0P
ool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<So
o`03003ooooo023oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08?oo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006_oo00@00?ooooooo`@000?oo`80
00Coo`8000Goo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo
000Hool40003ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool0
01[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0002ool0
0`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`04003oooooool30003
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`04ool01000
ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006?oo0`000ooo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool0
01[oo`04003oooooool40002ool40003ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000b
ool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001l
ool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001C
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool0
0ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003o
oooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -231.064, \
0.00384204, 14.9392}}],

Cell[BoxData[
    \(0.20120449489683315`\)], "Print"],

Cell[BoxData[
    \(0.2541277100494234`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146364 7.86798e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .09332 -24 -4.5 ]
[-0.0125 .09332 0 4.5 ]
[-0.0125 .172 -24 -4.5 ]
[-0.0125 .172 0 4.5 ]
[-0.0125 .25068 -24 -4.5 ]
[-0.0125 .25068 0 4.5 ]
[-0.0125 .32936 -24 -4.5 ]
[-0.0125 .32936 0 4.5 ]
[-0.0125 .40804 -24 -4.5 ]
[-0.0125 .40804 0 4.5 ]
[-0.0125 .48672 -24 -4.5 ]
[-0.0125 .48672 0 4.5 ]
[-0.0125 .5654 -24 -4.5 ]
[-0.0125 .5654 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .09332 m
.00625 .09332 L
s
[(1000)] -0.0125 .09332 1 0 Mshowa
0 .172 m
.00625 .172 L
s
[(2000)] -0.0125 .172 1 0 Mshowa
0 .25068 m
.00625 .25068 L
s
[(3000)] -0.0125 .25068 1 0 Mshowa
0 .32936 m
.00625 .32936 L
s
[(4000)] -0.0125 .32936 1 0 Mshowa
0 .40804 m
.00625 .40804 L
s
[(5000)] -0.0125 .40804 1 0 Mshowa
0 .48672 m
.00625 .48672 L
s
[(6000)] -0.0125 .48672 1 0 Mshowa
0 .5654 m
.00625 .5654 L
s
[(7000)] -0.0125 .5654 1 0 Mshowa
.125 Mabswid
0 .03037 m
.00375 .03037 L
s
0 .04611 m
.00375 .04611 L
s
0 .06184 m
.00375 .06184 L
s
0 .07758 m
.00375 .07758 L
s
0 .10905 m
.00375 .10905 L
s
0 .12479 m
.00375 .12479 L
s
0 .14052 m
.00375 .14052 L
s
0 .15626 m
.00375 .15626 L
s
0 .18773 m
.00375 .18773 L
s
0 .20347 m
.00375 .20347 L
s
0 .2192 m
.00375 .2192 L
s
0 .23494 m
.00375 .23494 L
s
0 .26641 m
.00375 .26641 L
s
0 .28215 m
.00375 .28215 L
s
0 .29788 m
.00375 .29788 L
s
0 .31362 m
.00375 .31362 L
s
0 .34509 m
.00375 .34509 L
s
0 .36083 m
.00375 .36083 L
s
0 .37656 m
.00375 .37656 L
s
0 .3923 m
.00375 .3923 L
s
0 .42377 m
.00375 .42377 L
s
0 .43951 m
.00375 .43951 L
s
0 .45524 m
.00375 .45524 L
s
0 .47098 m
.00375 .47098 L
s
0 .50245 m
.00375 .50245 L
s
0 .51819 m
.00375 .51819 L
s
0 .53392 m
.00375 .53392 L
s
0 .54966 m
.00375 .54966 L
s
0 .58113 m
.00375 .58113 L
s
0 .59687 m
.00375 .59687 L
s
0 .6126 m
.00375 .6126 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.04012 .01487 L
.05716 .01487 L
.07499 .01495 L
.09369 .01479 L
.11335 .01472 L
.13407 .01479 L
.15598 .01495 L
.17921 .01503 L
.20395 .01479 L
.23039 .01487 L
.25879 .01479 L
.28947 .01479 L
.32282 .01479 L
.35935 .01472 L
.39973 .01479 L
.44487 .01534 L
.49605 .01487 L
.55513 .01487 L
.62501 .01503 L
.71053 .01574 L
.82079 .04398 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooU000F?oo000Wool01000ooooo`001?oo00<00?ooool0U_oo1000E?oo000W
ool01000ooooo`001?oo00<00?ooool0V_oo1000D?oo000Wool01000ooooo`001?oo0P00Wooo1000
C?oo000Xool20005ool00`00ooooo`2Rool40018ool002ooo`03003ooooo0:Koo`@004Coo`00;ooo
00<00?ooool0Z_oo0`00@Ooo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0n
ool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`005Ooo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00
ooooo`0lool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;3oo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool0
0`00ooooo`0kool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;7oo`03003ooooo03_oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo
0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00
ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00
;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool001Goo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`005Ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0
>?oo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002eool00`00ooooo`0gool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=ooo
000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]_oo00<00?ooool0=_oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool0
0`00ooooo`0dool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo
03?oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Soo`03003ooooo03?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<ooo000Fool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Wo
o`03003ooooo03;oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`005_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0
<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02oo
o`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_Ooo00<00?ooool0;_oo000Dool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002nool00`00ooooo`0^ool001Coo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001Goo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo
02koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo
00<00?ooool0;Ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032
ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`005Ooo0`001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03
003ooooo02Woo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`_oo00<00?ooool0:Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001Goo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo02Woo`00
5Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Koo`03003ooooo02Goo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02Goo`005Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09?oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`37ool00`00ooooo`0Tool001Goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Coo`005_oo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000Fool00`00ooooo`03ool20004ool2
0004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001Koo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo
00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`005Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool0
06Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00
S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo
001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Z
ool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool0
06Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -931.379, \
0.00532834, 59.7647}}],

Cell[BoxData[
    \(0.26783641447625667`\)], "Print"],

Cell[BoxData[
    \(0.5027364902506963`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146127 0.000102437 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11705 -24 -4.5 ]
[-0.0125 .11705 0 4.5 ]
[-0.0125 .21949 -24 -4.5 ]
[-0.0125 .21949 0 4.5 ]
[-0.0125 .32192 -24 -4.5 ]
[-0.0125 .32192 0 4.5 ]
[-0.0125 .42436 -24 -4.5 ]
[-0.0125 .42436 0 4.5 ]
[-0.0125 .5268 -24 -4.5 ]
[-0.0125 .5268 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11705 m
.00625 .11705 L
s
[(1000)] -0.0125 .11705 1 0 Mshowa
0 .21949 m
.00625 .21949 L
s
[(2000)] -0.0125 .21949 1 0 Mshowa
0 .32192 m
.00625 .32192 L
s
[(3000)] -0.0125 .32192 1 0 Mshowa
0 .42436 m
.00625 .42436 L
s
[(4000)] -0.0125 .42436 1 0 Mshowa
0 .5268 m
.00625 .5268 L
s
[(5000)] -0.0125 .5268 1 0 Mshowa
.125 Mabswid
0 .0351 m
.00375 .0351 L
s
0 .05559 m
.00375 .05559 L
s
0 .07607 m
.00375 .07607 L
s
0 .09656 m
.00375 .09656 L
s
0 .13754 m
.00375 .13754 L
s
0 .15802 m
.00375 .15802 L
s
0 .17851 m
.00375 .17851 L
s
0 .199 m
.00375 .199 L
s
0 .23997 m
.00375 .23997 L
s
0 .26046 m
.00375 .26046 L
s
0 .28095 m
.00375 .28095 L
s
0 .30144 m
.00375 .30144 L
s
0 .34241 m
.00375 .34241 L
s
0 .3629 m
.00375 .3629 L
s
0 .38339 m
.00375 .38339 L
s
0 .40387 m
.00375 .40387 L
s
0 .44485 m
.00375 .44485 L
s
0 .46534 m
.00375 .46534 L
s
0 .48582 m
.00375 .48582 L
s
0 .50631 m
.00375 .50631 L
s
0 .54729 m
.00375 .54729 L
s
0 .56777 m
.00375 .56777 L
s
0 .58826 m
.00375 .58826 L
s
0 .60875 m
.00375 .60875 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01482 L
.04988 .01482 L
.06383 .01482 L
.07845 .01472 L
.09382 .01472 L
.11002 .01482 L
.12715 .01482 L
.14532 .01482 L
.16466 .01502 L
.18533 .01482 L
.20754 .01472 L
.23153 .01482 L
.2576 .01492 L
.28616 .01492 L
.31774 .01482 L
.35304 .01492 L
.39305 .01482 L
.43925 .01482 L
.49388 .01492 L
.56075 .01564 L
.64696 .01533 L
.76847 .01543 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo0P00X_oo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`800:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<0
0?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`11ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:So
o`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00ZOoo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Woo`03003ooooo03ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Jool00`00ooooo`02ool20004ool20004ool2
0005ool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:_oo`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00
ooooo`2_ool00`00ooooo`0iool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:oo
o`03003ooooo03Woo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002aool00`00ooooo`0hool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03
003ooooo03Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Iool20004
ool20004ool20004ool20005ool2002bool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003o
oooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0aool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2gool00`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;Soo`03003ooooo037oo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00
ooooo`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2hool00`00ooooo`0`ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo
00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Yool001Ooo`D000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02Woo`005ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo
02Soo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`?oo00<00?ooool0:?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0aooo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo027oo`006?oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001C
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool0
07Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -715.142, \
0.00681464, 45.9041}}],

Cell[BoxData[
    \(0.5055867875680403`\)], "Print"],

Cell[BoxData[
    \(0.7510488778532846`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146288 8.63182e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .10095 -24 -4.5 ]
[-0.0125 .10095 0 4.5 ]
[-0.0125 .18727 -24 -4.5 ]
[-0.0125 .18727 0 4.5 ]
[-0.0125 .27358 -24 -4.5 ]
[-0.0125 .27358 0 4.5 ]
[-0.0125 .3599 -24 -4.5 ]
[-0.0125 .3599 0 4.5 ]
[-0.0125 .44622 -24 -4.5 ]
[-0.0125 .44622 0 4.5 ]
[-0.0125 .53254 -24 -4.5 ]
[-0.0125 .53254 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .10095 m
.00625 .10095 L
s
[(1000)] -0.0125 .10095 1 0 Mshowa
0 .18727 m
.00625 .18727 L
s
[(2000)] -0.0125 .18727 1 0 Mshowa
0 .27358 m
.00625 .27358 L
s
[(3000)] -0.0125 .27358 1 0 Mshowa
0 .3599 m
.00625 .3599 L
s
[(4000)] -0.0125 .3599 1 0 Mshowa
0 .44622 m
.00625 .44622 L
s
[(5000)] -0.0125 .44622 1 0 Mshowa
0 .53254 m
.00625 .53254 L
s
[(6000)] -0.0125 .53254 1 0 Mshowa
.125 Mabswid
0 .03189 m
.00375 .03189 L
s
0 .04916 m
.00375 .04916 L
s
0 .06642 m
.00375 .06642 L
s
0 .08368 m
.00375 .08368 L
s
0 .11821 m
.00375 .11821 L
s
0 .13547 m
.00375 .13547 L
s
0 .15274 m
.00375 .15274 L
s
0 .17 m
.00375 .17 L
s
0 .20453 m
.00375 .20453 L
s
0 .22179 m
.00375 .22179 L
s
0 .23906 m
.00375 .23906 L
s
0 .25632 m
.00375 .25632 L
s
0 .29085 m
.00375 .29085 L
s
0 .30811 m
.00375 .30811 L
s
0 .32537 m
.00375 .32537 L
s
0 .34264 m
.00375 .34264 L
s
0 .37717 m
.00375 .37717 L
s
0 .39443 m
.00375 .39443 L
s
0 .41169 m
.00375 .41169 L
s
0 .42896 m
.00375 .42896 L
s
0 .46348 m
.00375 .46348 L
s
0 .48075 m
.00375 .48075 L
s
0 .49801 m
.00375 .49801 L
s
0 .51527 m
.00375 .51527 L
s
0 .5498 m
.00375 .5498 L
s
0 .56707 m
.00375 .56707 L
s
0 .58433 m
.00375 .58433 L
s
0 .60159 m
.00375 .60159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.04012 .0148 L
.05716 .01472 L
.07499 .0148 L
.09369 .0148 L
.11335 .0148 L
.13407 .0148 L
.15598 .0148 L
.17921 .01489 L
.20395 .01489 L
.23039 .0148 L
.25879 .01489 L
.28947 .01497 L
.32282 .01497 L
.35935 .01489 L
.39973 .01497 L
.44487 .01549 L
.49605 .0148 L
.55513 .01549 L
.62501 .01515 L
.71053 .01713 L
.82079 .04208 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooR@00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo3000Eooo000W
ool01000ooooo`001?oo00<00?ooool0Uooo1@00D_oo000Wool01000ooooo`001?oo00<00?ooool0
W?oo1000C_oo000Xool20005ool2002Qool50019ool002ooo`03003ooooo0:Goo`D004Coo`00;ooo
00<00?ooool0Z_oo0`00@Ooo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00
ooooo`0nool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00
;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool001Goo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03coo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?oo
ool0??oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002aool00`00ooooo`0kool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<0
0?ooool0>ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002aool00`00ooooo`0kool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2a
ool00`00ooooo`0jool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?oo
ool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo
03Woo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00oooo
o`2dool00`00ooooo`0gool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03
003ooooo03Ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Fool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0fool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003o
oooo03Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Fool20004ool2
0004ool20004ool20005ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo
03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool0
0`00ooooo`2gool00`00ooooo`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0
^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000Fool20004ool20004ool20004ool2
0005ool00`00ooooo`2iool00`00ooooo`0bool001Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo
037oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^_oo00<00?ooool0<Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool0
01Koo`8000Coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00__oo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
__oo00<00?ooool0;Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001Coo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02coo`005?oo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003o
oooo02coo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_ooo00<00?ooool0;?oo000Fool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20031ool00`00ooooo`0[ool001Ooo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool001Goo`<000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<?oo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool00`00ooooo`0W
ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Coo`03003ooooo02Ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001Go
o`@000?oo`8000Coo`8000Coo`8000Goo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool001Koo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[o
o`03003ooooo02;oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0bOoo00<00?ooool08_oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo027oo`005_oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00booo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo
00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001R
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03
003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;o
o`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo00000002
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Go
o`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool0
0?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool2
0005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<0
0?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -848.872, \
0.00532834, 54.4761}}],

Cell[BoxData[
    \(0.26830841909693864`\)], "Print"],

Cell[BoxData[
    \(0.008541799307958477`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0142797 0.000435358 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01428 -6 -4.5 ]
[-0.0125 .01428 0 4.5 ]
[-0.0125 .10135 -18 -4.5 ]
[-0.0125 .10135 0 4.5 ]
[-0.0125 .18842 -18 -4.5 ]
[-0.0125 .18842 0 4.5 ]
[-0.0125 .27549 -18 -4.5 ]
[-0.0125 .27549 0 4.5 ]
[-0.0125 .36257 -18 -4.5 ]
[-0.0125 .36257 0 4.5 ]
[-0.0125 .44964 -24 -4.5 ]
[-0.0125 .44964 0 4.5 ]
[-0.0125 .53671 -24 -4.5 ]
[-0.0125 .53671 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01428 m
.00625 .01428 L
s
[(0)] -0.0125 .01428 1 0 Mshowa
0 .10135 m
.00625 .10135 L
s
[(200)] -0.0125 .10135 1 0 Mshowa
0 .18842 m
.00625 .18842 L
s
[(400)] -0.0125 .18842 1 0 Mshowa
0 .27549 m
.00625 .27549 L
s
[(600)] -0.0125 .27549 1 0 Mshowa
0 .36257 m
.00625 .36257 L
s
[(800)] -0.0125 .36257 1 0 Mshowa
0 .44964 m
.00625 .44964 L
s
[(1000)] -0.0125 .44964 1 0 Mshowa
0 .53671 m
.00625 .53671 L
s
[(1200)] -0.0125 .53671 1 0 Mshowa
.125 Mabswid
0 .03605 m
.00375 .03605 L
s
0 .05782 m
.00375 .05782 L
s
0 .07958 m
.00375 .07958 L
s
0 .12312 m
.00375 .12312 L
s
0 .14489 m
.00375 .14489 L
s
0 .16665 m
.00375 .16665 L
s
0 .21019 m
.00375 .21019 L
s
0 .23196 m
.00375 .23196 L
s
0 .25373 m
.00375 .25373 L
s
0 .29726 m
.00375 .29726 L
s
0 .31903 m
.00375 .31903 L
s
0 .3408 m
.00375 .3408 L
s
0 .38433 m
.00375 .38433 L
s
0 .4061 m
.00375 .4061 L
s
0 .42787 m
.00375 .42787 L
s
0 .47141 m
.00375 .47141 L
s
0 .49317 m
.00375 .49317 L
s
0 .51494 m
.00375 .51494 L
s
0 .55848 m
.00375 .55848 L
s
0 .58024 m
.00375 .58024 L
s
0 .60201 m
.00375 .60201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01515 L
.05716 .01515 L
.07499 .01515 L
.09369 .01515 L
.11335 .01515 L
.13407 .01559 L
.15598 .01515 L
.17921 .01515 L
.20395 .01515 L
.23039 .01515 L
.25879 .01559 L
.28947 .01515 L
.32282 .01559 L
.35935 .01559 L
.39973 .01559 L
.44487 .01559 L
.49605 .01515 L
.55513 .01776 L
.62501 .01646 L
.71053 .01994 L
.82079 .02429 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooJ`00POoo000Wool01000ooooo`001?oo00<00?ooool0KOoo<`00C_oo000W
ool01000ooooo`001?oo00<00?ooool0X?oo3@00@Ooo000Wool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0?ooo000Xool20005ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ko
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03go
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00
ooooo`2`ool00`00ooooo`0kool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;3oo`03003o
oooo03_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0kool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
/_oo00<00?ooool0>_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;7oo`03003ooooo03[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2aool00`00ooooo`0jool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`007?oo0P001?oo0P001?oo0P00
1Ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003o
oooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<0
0?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003o
oooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0]Ooo00<00?ooool0=_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`006_oo1@000_oo00@00?ooool000;oo`04003o
oooo0004ool2002fool00`00ooooo`0fool001[oo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`006ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00
;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00oooo
o`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0
^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003o
oooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00oooo
o`0aool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0a
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0
<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03
003ooooo033oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0`ool001coo`<000?oo`8000Coo`8000Goo`800;goo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2
002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00oooo
o`0/ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0/
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0
:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool0
0`00ooooo`0[ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<3oo`03003ooooo02_oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Eool40003ool20004ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<0
0?ooool09ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`005Ooo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<0
0?ooool09_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool20036ool00`00ooooo`0V
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Eool40002ool40003ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0R
ool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo02;oo`005ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2003:ool00`00ooooo`0Rool001Ooo`03003ooooo00?oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Gool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003o
oooo027oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b_oo00<00?ooool08Ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?o
o`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -167.504, \
0.00532834, 10.8009}}],

Cell[BoxData[
    \(0.34125066187120434`\)], "Print"],

Cell[BoxData[
    \(0.25623247368421054`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146088 0.000106323 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12093 -24 -4.5 ]
[-0.0125 .12093 0 4.5 ]
[-0.0125 .22725 -24 -4.5 ]
[-0.0125 .22725 0 4.5 ]
[-0.0125 .33358 -24 -4.5 ]
[-0.0125 .33358 0 4.5 ]
[-0.0125 .4399 -24 -4.5 ]
[-0.0125 .4399 0 4.5 ]
[-0.0125 .54622 -24 -4.5 ]
[-0.0125 .54622 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12093 m
.00625 .12093 L
s
[(1000)] -0.0125 .12093 1 0 Mshowa
0 .22725 m
.00625 .22725 L
s
[(2000)] -0.0125 .22725 1 0 Mshowa
0 .33358 m
.00625 .33358 L
s
[(3000)] -0.0125 .33358 1 0 Mshowa
0 .4399 m
.00625 .4399 L
s
[(4000)] -0.0125 .4399 1 0 Mshowa
0 .54622 m
.00625 .54622 L
s
[(5000)] -0.0125 .54622 1 0 Mshowa
.125 Mabswid
0 .03587 m
.00375 .03587 L
s
0 .05714 m
.00375 .05714 L
s
0 .0784 m
.00375 .0784 L
s
0 .09967 m
.00375 .09967 L
s
0 .1422 m
.00375 .1422 L
s
0 .16346 m
.00375 .16346 L
s
0 .18473 m
.00375 .18473 L
s
0 .20599 m
.00375 .20599 L
s
0 .24852 m
.00375 .24852 L
s
0 .26978 m
.00375 .26978 L
s
0 .29105 m
.00375 .29105 L
s
0 .31231 m
.00375 .31231 L
s
0 .35484 m
.00375 .35484 L
s
0 .37611 m
.00375 .37611 L
s
0 .39737 m
.00375 .39737 L
s
0 .41864 m
.00375 .41864 L
s
0 .46117 m
.00375 .46117 L
s
0 .48243 m
.00375 .48243 L
s
0 .50369 m
.00375 .50369 L
s
0 .52496 m
.00375 .52496 L
s
0 .56749 m
.00375 .56749 L
s
0 .58875 m
.00375 .58875 L
s
0 .61002 m
.00375 .61002 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01482 L
.04988 .01482 L
.06383 .01472 L
.07845 .01482 L
.09382 .01482 L
.11002 .01482 L
.12715 .01482 L
.14532 .01482 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .01482 L
.2576 .01482 L
.28616 .01493 L
.31774 .01493 L
.35304 .01472 L
.39305 .01482 L
.43925 .01493 L
.49388 .01514 L
.56075 .01546 L
.64696 .01482 L
.76847 .01546 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`800:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool00`00ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800:_oo`03003ooooo03koo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002]ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000b
ool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;7oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;o
o`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03
003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Iool20004ool20004ool20004ool20005
ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo033o
o`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^Ooo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`30ool00`00
ooooo`0Xool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`005ooo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool09ooo000Gool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo
000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0Wool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000Hool30004ool20004ool20004ool20005ool00`00oooo
o`38ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Hool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Oool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01ko
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001O
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001I
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo
0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03
003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -688.968, \
0.00681464, 44.2263}}],

Cell[BoxData[
    \(0.5058002085587688`\)], "Print"],

Cell[BoxData[
    \(0.5030398336046301`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0833855 0.0981006 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -6 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -6 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -6 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(2)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(3)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(4)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(5)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(6)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(7)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .11282 m
.03656 .01472 L
.04988 .01472 L
.06383 .11282 L
.07845 .11282 L
.09382 .11282 L
.11002 .11282 L
.12715 .11282 L
.14532 .01472 L
.16466 .11282 L
.18533 .01472 L
.20754 .01472 L
.23153 .11282 L
.2576 .11282 L
.28616 .11282 L
.31774 .21092 L
.35304 .11282 L
.39305 .01472 L
.43925 .01472 L
.49388 .21092 L
.56075 .01472 L
.64696 .11282 L
.76847 .21092 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10009Ooo
001Nool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool09?oo001Nool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Tool005koo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo02Coo`00G_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
02Coo`00G_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`009_oo001Oool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool09?oo003ooolQool00?ooob7oo`00:OooeP008Ooo000Qool4
0004ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo02Coo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool0
0`00ooooo`03ool20006ool4000Cool00`00ooooo`05ool6000Wool:000Iool00`00ooooo`1mool0
02?oo`03003ooooo00?oo`03003ooooo00Goo`04003ooooo000Cool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Uool00`00ooooo`06ool00`00ooooo`0Gool2001nool002?oo`03003ooooo
00?oo`03003ooooo00Goo`04003ooooo000Cool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`0Tool00`00ooooo`08ool00`00ooooo`0Eool01000ooooo`00OOoo000Qool30005ool00`00oooo
o`05ool01000ooooo`004_oo00<00?oo00001Ooo00<00?ooool01?oo00<00?ooool08ooo00<00?oo
ool02?oo00<00?ooool05Ooo00D00?ooooooo`0007coo`008ooo00<00?ooool00ooo0P001Ooo00<0
0?ooool00_oo00<00?ooool03ooo00<00?oo00001Ooo00<00?ooool01?oo00<00?ooool08_oo00<0
0?ooool02Ooo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool0NOoo000Yool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`0?ool00`00ool00005ool00`00ooooo`04ool00`00ooooo`0R
ool00`00ooooo`09ool00`00ooooo`0Dool00`00ooooo`04ool00`00ooooo`1hool002Woo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00ooo`03003oo`0000Goo`03003ooooo00Coo`03003o
oooo027oo`03003ooooo00_oo`03003ooooo01?oo`03003ooooo00Coo`03003ooooo07Soo`00:Ooo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03ooo00<00?oo00001Ooo00<00?ooool01Ooo
00<00?ooool08?oo00<00?ooool02ooo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0Mooo
000Yool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0>ool01@00oooooooo00000ooo00<0
0?ooool01_oo00<00?ooool08?oo00<00?ooool02ooo00<00?ooool04_oo00<00?ooool01ooo00<0
0?ooool0M_oo000Yool20005ool00`00ooooo`02ool00`00ooooo`0>ool01@00oooooooo00000ooo
00<00?ooool01_oo00<00?ooool07ooo00<00?ooool03Ooo00<00?ooool04Ooo00<00?ooool02?oo
00<00?ooool0MOoo000Yool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0>ool01@00oooo
oooo00000ooo00<00?ooool01_oo00<00?ooool07ooo00<00?ooool03Ooo00<00?ooool04Ooo00<0
0?ooool02Ooo00<00?ooool0M?oo000Yool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0=
ool01@00oooooooo00000ooo00<00?ooool01ooo00<00?ooool07Ooo00<00?ooool03_oo00<00?oo
ool04?oo00<00?ooool02ooo00<00?ooool0Looo000Yool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0=ool01@00oooooooo00000ooo00<00?ooool01ooo00<00?ooool07Ooo00<00?ooool0
3_oo00<00?ooool04?oo00<00?ooool03?oo00<00?ooool0L_oo000Yool20004ool00`00ooooo`04
ool00`00ooooo`0=ool01@00oooooooo00000ooo00<00?ooool01ooo00<00?ooool07?oo00<00?oo
ool04?oo00<00?ooool03ooo00<00?ooool03Ooo00<00?ooool0LOoo000Yool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`03ool00`00ool0000:ool00`00ooooo`0Lool0
0`00ooooo`0@ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`1`ool002Woo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00?oo`03003oo`0000_oo`03003ooooo
01_oo`03003ooooo013oo`03003ooooo00koo`03003ooooo013oo`03003ooooo06ooo`00:Ooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool00ooo00<00?oo00002ooo00<0
0?ooool06_oo00<00?ooool04_oo00<00?ooool03Ooo00<00?ooool04?oo00<00?ooool0Kooo000Y
ool20004ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`03ool00`00ool0000;ool00`00
ooooo`0Jool00`00ooooo`0Bool00`00ooooo`0<ool00`00ooooo`0Bool00`00ooooo`1^ool002Wo
o`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo00?oo`03003oo`0000_o
o`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00coo`03003ooooo01?oo`03003ooooo06go
o`008Ooo10001?oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool01Ooo
00<00?ooool02ooo00<00?ooool06?oo00<00?ooool04ooo00<00?ooool03?oo00<00?ooool05?oo
00<00?ooool0K?oo000Qool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`0:ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`0Gool00`00ooooo`0Eool00`00oooo
o`0:ool00`00ooooo`0Fool00`00ooooo`1[ool002;oo`03003ooooo00Coo`8000?oo`03003ooooo
00Koo`h000Ooo`03003ooooo00_oo`d000goo`03003ooooo01Goo`03003ooooo00[oo`03003ooooo
01Ooo`03003ooooo06[oo`008ooo00<00?ooool00ooo00<00?ooool0>_oo00<00?ooool02ooo00<0
0?ooool05Ooo00<00?ooool02_oo00<00?ooool06?oo00<00?ooool0JOoo000Tool00`00ooooo`02
ool00`00ooooo`0kool00`00ooooo`09ool00`00ooooo`0Gool00`00ooooo`08ool00`00ooooo`0J
ool00`00ooooo`1Xool0027oo`04003ooooo0004ool00`00ooooo`0kool00`00ooooo`09ool00`00
ooooo`0Gool00`00ooooo`08ool00`00ooooo`0Kool2001Xool002;oo`8000Goo`8003coo`03003o
oooo00Woo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo01goo`03003ooooo06Goo`00:Ooo
00<00?ooool0??oo00<00?ooool01ooo00<00?ooool06?oo00<00?ooool01ooo00<00?ooool07ooo
00<00?ooool0I?oo000Yool00`00ooooo`0lool00`00ooooo`07ool00`00ooooo`0Iool00`00oooo
o`06ool00`00ooooo`0Pool00`00ooooo`1Sool002Woo`03003ooooo03coo`03003ooooo00Ooo`03
003ooooo01Woo`03003ooooo00Koo`03003ooooo027oo`03003ooooo06;oo`00:Ooo0P00?_oo00<0
0?ooool01Ooo00<00?ooool06_oo00<00?ooool01Ooo00<00?ooool08ooo0P00H_oo000Yool00`00
ooooo`0mool00`00ooooo`05ool00`00ooooo`0Kool00`00ooooo`04ool00`00ooooo`0Uool00`00
ooooo`1Oool002Woo`03003ooooo03goo`03003ooooo00Goo`03003ooooo01_oo`03003ooooo00Co
o`03003ooooo02Koo`03003ooooo05koo`00:Ooo00<00?ooool0?_oo00<00?ooool00ooo00<00?oo
ool07?oo00<00?ooool00ooo00<00?ooool0:?oo00<00?ooool0GOoo000Yool00`00ooooo`0nool0
0`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`03ool00`00ooooo`0Yool00`00ooooo`1Lool0
02Woo`8003ooo`03003ooooo00?oo`03003ooooo01goo`03003ooooo00;oo`03003ooooo02[oo`80
05coo`00:Ooo00<00?ooool0?ooo00D00?ooooooo`00023oo`05003oooooool0000_ool00`00oooo
o`1Iool002Woo`03003ooooo03ooo`05003oooooool0000Pool01@00oooooooo0000<?oo00<00?oo
ool0F?oo000Yool00`00ooooo`0oool01@00oooooooo00008Ooo00@00?ooool0037oo`03003ooooo
05Ooo`00:Ooo0P00@Ooo00<00?oo00008_oo00<00?oo0000<ooo00<00?ooool0E_oo000Yool00`00
ooooo`10ool00`00ool0000Rool00`00ool0000dool2001Fool002;oo`8000Goo`03003ooooo043o
o`03003oo`0002;oo`03003oo`0003Koo`03003ooooo05?oo`008Ooo00@00?ooool000Coo`03003o
oooo047oo`03003ooooo02;oo`03003ooooo03Koo`03003ooooo05;oo`009?oo00<00?ooool00_oo
0P00@_oo00<00?ooool08_oo00<00?ooool0=ooo00<00?ooool0DOoo000Rool20005ool00`00oooo
o`2Qool00`00ooooo`1@ool002Coo`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo053oo`00
8Ooo00@00?ooool000Coo`03003ooooo0:;oo`03003ooooo04ooo`008_oo0P001Ooo0P00Xooo00<0
0?ooool0Cooo000Yool00`00ooooo`2Sool00`00ooooo`1>ool002Woo`03003ooooo0:?oo`03003o
oooo04koo`00:Ooo00<00?ooool0Y?oo00<00?ooool0COoo000Yool2002Uool00`00ooooo`1=ool0
02Woo`03003ooooo0:Goo`03003ooooo04coo`00:Ooo00<00?ooool0YOoo00<00?ooool0C?oo000Y
ool00`00ooooo`2Vool00`00ooooo`1;ool002Woo`800:Soo`03003ooooo04[oo`00:Ooo00<00?oo
ool0Yooo00<00?ooool0B_oo000Yool00`00ooooo`2Xool00`00ooooo`19ool002Woo`03003ooooo
0:Soo`03003ooooo04Woo`00:Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Yool2002Zool00`00
ooooo`18ool002Woo`03003ooooo0:[oo`03003ooooo04Ooo`008ooo00<00?ooool00ooo00<00?oo
ool0Z_oo00<00?ooool0Aooo000Sool00`00ooooo`03ool00`00ooooo`2[ool00`00ooooo`16ool0
023oo`D000Coo`800:coo`03003ooooo04Koo`008?oo00@00?ooool000Goo`03003ooooo0:coo`03
003ooooo04Goo`008Ooo00<00?oo00001Ooo00<00?ooool0[?oo00<00?ooool0AOoo000Rool20005
ool00`00ooooo`2]ool00`00ooooo`14ool002?oo`03003ooooo00?oo`800:ooo`03003ooooo04?o
o`00:Ooo00<00?ooool0[_oo00<00?ooool0@ooo000Yool00`00ooooo`2_ool00`00ooooo`12ool0
02Woo`03003ooooo0:ooo`03003ooooo04;oo`00:Ooo0P00/Ooo00<00?ooool0@Ooo000Yool00`00
ooooo`2`ool00`00ooooo`11ool002Woo`03003ooooo0;7oo`03003ooooo043oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0@?oo000Yool2002cool00`00ooooo`0oool002Woo`03003ooooo0;;oo`03
003ooooo03ooo`00:Ooo00<00?ooool0/ooo00<00?ooool0?_oo000Yool00`00ooooo`2dool00`00
ooooo`0mool002Woo`800;Goo`03003ooooo03goo`00:Ooo00<00?ooool0]Ooo00<00?ooool0??oo
000Yool00`00ooooo`2eool00`00ooooo`0lool0027oo`<000Goo`03003ooooo0;Koo`03003ooooo
03_oo`009?oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0>ooo000Tool00`00ooooo`02
ool2002hool00`00ooooo`0jool0027oo`<000Goo`03003ooooo0;Ooo`03003ooooo03[oo`008Ooo
00<00?ooool01Ooo00<00?ooool0^?oo00<00?ooool0>Ooo000Qool00`00ooooo`05ool00`00oooo
o`2hool00`00ooooo`0iool0027oo`@000Coo`800;[oo`03003ooooo03Soo`00:Ooo00<00?ooool0
^Ooo00<00?ooool0>?oo000Yool00`00ooooo`2jool00`00ooooo`0gool002Woo`03003ooooo0;_o
o`03003ooooo03Koo`00:Ooo0P00_?oo00<00?ooool0=_oo000Yool00`00ooooo`2lool00`00oooo
o`0eool002Woo`03003ooooo0;coo`03003ooooo03Goo`00:Ooo00<00?ooool0_Ooo00<00?ooool0
=?oo000Yool2002nool00`00ooooo`0dool002Woo`03003ooooo0;koo`03003ooooo03?oo`00:Ooo
00<00?ooool0__oo00<00?ooool0<ooo000Yool00`00ooooo`2oool00`00ooooo`0bool002Woo`80
0<3oo`03003ooooo03;oo`00:Ooo00<00?ooool0`?oo00<00?ooool0<Ooo000Rool20005ool00`00
ooooo`31ool00`00ooooo`0`ool0027oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0`
ool0027oo`04003ooooo0004ool20033ool00`00ooooo`0_ool0027oo`<000Goo`03003ooooo0<;o
o`03003ooooo02ooo`008Ooo00<00?ooool01Ooo00<00?ooool0`ooo00<00?ooool0;_oo000Qool0
0`00ooooo`05ool00`00ooooo`33ool00`00ooooo`0^ool002;oo`<000Coo`03003ooooo0<Coo`03
003ooooo02goo`00:Ooo0P00aOoo00<00?ooool0;Ooo000Yool00`00ooooo`35ool00`00ooooo`0/
ool002Woo`03003ooooo0<Goo`03003ooooo02coo`00:Ooo00<00?ooool0a_oo00<00?ooool0:ooo
000Yool20037ool00`00ooooo`0[ool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<0
0?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`800<[o
o`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`3:ool0
0`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo0P00c?oo00<00?ooool0
9_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002;oo`03003ooooo00Coo`03003ooooo0<co
o`03003ooooo02Goo`008_oo00<00?ooool01?oo00<00?ooool0c?oo00<00?ooool09Ooo000Sool0
0`00ooooo`03ool2003>ool00`00ooooo`0Tool002?oo`03003ooooo00?oo`03003ooooo0?Coo`00
9?oo00<00?ooool00_oo00<00?ooool0m?oo000Qool01000ooooo`001?oo00<00?ooool0m?oo000Q
ool4003kool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo
001Qool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Xool0
06;oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0IOoo001R
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<006Soo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool006[oo`00Q_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1X
ool006Woo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Oo
o`00oooo8Ooo003ooolQool00?ooob7oo`00HOoo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00oooo
o`02ool3001Lool006;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0FOoo001Rool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05Woo`00H_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo
001fool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo05coo`00MOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo
003ooolQool006coo`<00;7oo`00KOoo00<00?ooool0/?oo001Rool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00F_oo001Qool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001Qool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Fooo001Qool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_o
o`00H_oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo
00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00S?oo00<00?ooool04?oo00<00?oo
ool05_oo00<00?ooool0IOoo002<ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Wool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.69751, 0.252202, \
0.00681464, 0.0479332}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0145858 2.15551e-05 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .12236 -24 -4.5 ]
[-0.0125 .12236 0 4.5 ]
[-0.0125 .23014 -30 -4.5 ]
[-0.0125 .23014 0 4.5 ]
[-0.0125 .33791 -30 -4.5 ]
[-0.0125 .33791 0 4.5 ]
[-0.0125 .44569 -30 -4.5 ]
[-0.0125 .44569 0 4.5 ]
[-0.0125 .55346 -30 -4.5 ]
[-0.0125 .55346 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .12236 m
.00625 .12236 L
s
[(5000)] -0.0125 .12236 1 0 Mshowa
0 .23014 m
.00625 .23014 L
s
[(10000)] -0.0125 .23014 1 0 Mshowa
0 .33791 m
.00625 .33791 L
s
[(15000)] -0.0125 .33791 1 0 Mshowa
0 .44569 m
.00625 .44569 L
s
[(20000)] -0.0125 .44569 1 0 Mshowa
0 .55346 m
.00625 .55346 L
s
[(25000)] -0.0125 .55346 1 0 Mshowa
.125 Mabswid
0 .03614 m
.00375 .03614 L
s
0 .0577 m
.00375 .0577 L
s
0 .07925 m
.00375 .07925 L
s
0 .10081 m
.00375 .10081 L
s
0 .14392 m
.00375 .14392 L
s
0 .16547 m
.00375 .16547 L
s
0 .18703 m
.00375 .18703 L
s
0 .20858 m
.00375 .20858 L
s
0 .25169 m
.00375 .25169 L
s
0 .27325 m
.00375 .27325 L
s
0 .2948 m
.00375 .2948 L
s
0 .31636 m
.00375 .31636 L
s
0 .35947 m
.00375 .35947 L
s
0 .38102 m
.00375 .38102 L
s
0 .40258 m
.00375 .40258 L
s
0 .42413 m
.00375 .42413 L
s
0 .46724 m
.00375 .46724 L
s
0 .4888 m
.00375 .4888 L
s
0 .51035 m
.00375 .51035 L
s
0 .53191 m
.00375 .53191 L
s
0 .57502 m
.00375 .57502 L
s
0 .59657 m
.00375 .59657 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01474 m
.09094 .01512 L
.16214 .01472 L
.23793 .01482 L
.31896 .0151 L
.406 .0148 L
.5 .01558 L
.60219 .01474 L
.71412 .01782 L
.83786 .01885 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00_oo1000Booo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002?oo0`00
C?oo0036ool2000;ool00`00ooooo`1:ool00?ooob7oo`00oooo8Ooo000eoooF000Eool002koo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02;oo`00;Ooo00@0
0?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oohL005ooo`00;Ooo00@0
0?ooool000Coo`03003ooooo08WoobL003Soo`00;Ooo00@00?ooool000Coo`03003ooooo0:ooo`03
003ooooo03Koo`00;Ooo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Koo`00;_oo0P00
1Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool2002aool00`00ooooo`0eool003Goo`03003o
oooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00oooo
o`2aool00`00ooooo`0dool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<0
0?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03003o
oooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool2002cool00`00ooooo`0cool0
03Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000e
ool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo
0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2dool00`00ooooo`0aool001_oo`<000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002e
ool00`00ooooo`0aool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo033oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<?oo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00
ooooo`0`ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo033o
o`00=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03
003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002g
ool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo
00<00?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03
003ooooo02koo`00=Ooo0P00^Ooo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]
ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo
000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<0
0?ooool0^Ooo00<00?ooool0;?oo000Eool40003ool20004ool20004ool20004ool20005ool00`00
ooooo`2iool00`00ooooo`0/ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0[ool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002kool00`00ooooo`0[ool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0[
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0[ool001Goo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00oooo
o`0Zool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03
003ooooo02[oo`00=Ooo0P00_?oo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Z
ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo
000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<0
0?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003o
oooo0;goo`03003ooooo02Soo`00=Ooo0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2mool0
0`00ooooo`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<0
0?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800;ooo`03003ooooo02Oo
o`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000Eool40002ool30004ool20004ool20004ool2
0005ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Ko
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`?oo00<00?ooool09_oo000Gool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool09Ooo000Gool01@00
oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool09Ooo000Eool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Uool001Ooo`04003oooooool40003
ool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<;oo`03003o
oooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00oooo
o`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo0P00`_oo00<00?ooool09?oo000e
ool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`80
0<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`33
ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00aOoo00<00?oo
ool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo
027oo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool0
8Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000Fool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool0
8?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo
00<00?ooool08?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo01ooo`005_oo0P001?oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20037ool00`00
ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0aooo00<00?oo
ool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00
=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Go
o`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool2
0039ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0
bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`800<[oo`03003o
oooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00oooo
o`0Kool001Goo`@000;oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo
01_oo`005Ooo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool06ooo000Fool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0K
ool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Jool001Soo`04003ooooo0005ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Jool001Koo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo01[oo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool0
0`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<0
0?ooool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01So
o`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo
0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008So
o`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Iooo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06Ooo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool006Ooo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0J
ool01000ooooo`00Iooo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001X
ool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0EOoo001dool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool005_oo`00M?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Kool0
07Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool005_oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Kool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo001Kool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005coo`00oooo8Ooo003o
oolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<0
0?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35635, -3391.49, \
0.0017341, 217.555}}],

Cell[BoxData[
    \(0.09672239307465823`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0146338 2.70896e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .15008 -24 -4.5 ]
[-0.0125 .15008 0 4.5 ]
[-0.0125 .28553 -30 -4.5 ]
[-0.0125 .28553 0 4.5 ]
[-0.0125 .42098 -30 -4.5 ]
[-0.0125 .42098 0 4.5 ]
[-0.0125 .55643 -30 -4.5 ]
[-0.0125 .55643 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .15008 m
.00625 .15008 L
s
[(5000)] -0.0125 .15008 1 0 Mshowa
0 .28553 m
.00625 .28553 L
s
[(10000)] -0.0125 .28553 1 0 Mshowa
0 .42098 m
.00625 .42098 L
s
[(15000)] -0.0125 .42098 1 0 Mshowa
0 .55643 m
.00625 .55643 L
s
[(20000)] -0.0125 .55643 1 0 Mshowa
.125 Mabswid
0 .04172 m
.00375 .04172 L
s
0 .06881 m
.00375 .06881 L
s
0 .0959 m
.00375 .0959 L
s
0 .12299 m
.00375 .12299 L
s
0 .17717 m
.00375 .17717 L
s
0 .20426 m
.00375 .20426 L
s
0 .23135 m
.00375 .23135 L
s
0 .25844 m
.00375 .25844 L
s
0 .31262 m
.00375 .31262 L
s
0 .33971 m
.00375 .33971 L
s
0 .3668 m
.00375 .3668 L
s
0 .39389 m
.00375 .39389 L
s
0 .44807 m
.00375 .44807 L
s
0 .47516 m
.00375 .47516 L
s
0 .50225 m
.00375 .50225 L
s
0 .52934 m
.00375 .52934 L
s
0 .58352 m
.00375 .58352 L
s
0 .61061 m
.00375 .61061 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.07336 .0148 L
.12591 .01482 L
.18186 .01496 L
.24167 .0149 L
.30592 .01472 L
.3753 .0149 L
.45073 .01485 L
.53336 .01504 L
.6247 .01545 L
.7268 .01653 L
.84256 .02062 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000oooR`00Fooo000]ool01000ooooo`001?oo00<00?ooool0SOoo9000=ooo000]ool01000
ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000]ool01000ooooo`001?oo00<00?ooool0
/?oo00<00?ooool0=Ooo000^ool20005ool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003o
oooo0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool0
0`00ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<0
0?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003o
oooo03?oo`00=Ooo0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool0
03Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000e
ool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?oo
ool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo
0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2e
ool00`00ooooo`0`ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo
02ooo`006ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0;ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2fool00`00ooooo`0_ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;Ooo`03003ooooo02ooo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Ooo`03003ooooo02koo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;Woo`03
003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00
ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?oo
ool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00
=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Go
o`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2
002kool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0
^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_o
o`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool2002mool00`00oooo
o`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0
:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003o
oooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;koo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;go
o`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02Ooo`005Ooo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;koo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800<3o
o`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool0
0`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<0
0?ooool09Ooo000eool20031ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Go
o`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool0
03Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000e
ool20032ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?oo
ool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo
0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20034ool00`00
ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?oo
ool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool001Goo`@000;oo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<?oo`03003ooooo02;oo`005ooo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?oo
ool08Ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20035ool00`00ooooo`0Qool001Ooo`04003oooooool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Oo
o`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`34ool00`00ooooo`0Qool001Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo023oo`005ooo00@00?oooooo
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?oo
ool0aOoo00<00?ooool08?oo000eool20036ool00`00ooooo`0Pool003Goo`03003ooooo0<Koo`03
003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00
ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00b?oo00<00?ooool07_oo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Go
o`03003ooooo0<Soo`03003ooooo01goo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00oooo
o`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0
bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Wo
o`03003ooooo01coo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00oooo
o`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool0
6ooo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0K
ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Kool001Koo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0J
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Jool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool0
0`00ooooo`0Jool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool06_oo000Fool20004ool20004
ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003o
oooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00oooo
o`0Iool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool0
6?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo
000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<0
0?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool0
06koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[oo`04
003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006koo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001@
ool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0COoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04goo`00K_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0053oo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00D_oo0022ool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo053oo`00
POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Cooo003ooolQool0
0?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool0
00000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool0
0`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -2700.37, \
0.00234929, 173.108}}],

Cell[BoxData[
    \(0.12836055667463434`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0146321 4.15124e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .09766 -24 -4.5 ]
[-0.0125 .09766 0 4.5 ]
[-0.0125 .18068 -24 -4.5 ]
[-0.0125 .18068 0 4.5 ]
[-0.0125 .26371 -24 -4.5 ]
[-0.0125 .26371 0 4.5 ]
[-0.0125 .34673 -24 -4.5 ]
[-0.0125 .34673 0 4.5 ]
[-0.0125 .42976 -30 -4.5 ]
[-0.0125 .42976 0 4.5 ]
[-0.0125 .51278 -30 -4.5 ]
[-0.0125 .51278 0 4.5 ]
[-0.0125 .59581 -30 -4.5 ]
[-0.0125 .59581 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .09766 m
.00625 .09766 L
s
[(2000)] -0.0125 .09766 1 0 Mshowa
0 .18068 m
.00625 .18068 L
s
[(4000)] -0.0125 .18068 1 0 Mshowa
0 .26371 m
.00625 .26371 L
s
[(6000)] -0.0125 .26371 1 0 Mshowa
0 .34673 m
.00625 .34673 L
s
[(8000)] -0.0125 .34673 1 0 Mshowa
0 .42976 m
.00625 .42976 L
s
[(10000)] -0.0125 .42976 1 0 Mshowa
0 .51278 m
.00625 .51278 L
s
[(12000)] -0.0125 .51278 1 0 Mshowa
0 .59581 m
.00625 .59581 L
s
[(14000)] -0.0125 .59581 1 0 Mshowa
.125 Mabswid
0 .03539 m
.00375 .03539 L
s
0 .05614 m
.00375 .05614 L
s
0 .0769 m
.00375 .0769 L
s
0 .11841 m
.00375 .11841 L
s
0 .13917 m
.00375 .13917 L
s
0 .15993 m
.00375 .15993 L
s
0 .20144 m
.00375 .20144 L
s
0 .22219 m
.00375 .22219 L
s
0 .24295 m
.00375 .24295 L
s
0 .28446 m
.00375 .28446 L
s
0 .30522 m
.00375 .30522 L
s
0 .32597 m
.00375 .32597 L
s
0 .36749 m
.00375 .36749 L
s
0 .38824 m
.00375 .38824 L
s
0 .409 m
.00375 .409 L
s
0 .45051 m
.00375 .45051 L
s
0 .47127 m
.00375 .47127 L
s
0 .49202 m
.00375 .49202 L
s
0 .53354 m
.00375 .53354 L
s
0 .55429 m
.00375 .55429 L
s
0 .57505 m
.00375 .57505 L
s
0 .61656 m
.00375 .61656 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.06 .01496 L
.09839 .01472 L
.13926 .01476 L
.18294 .01492 L
.22987 .01496 L
.28055 .0148 L
.33565 .0148 L
.396 .0148 L
.46271 .01496 L
.53729 .01492 L
.62184 .01509 L
.71945 .01517 L
.8349 .01829 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooX@00AOoo000]ool01000ooooo`001?oo00<00?ooool0
Xooo3@00>?oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000]ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000^ool20005ool00`00ooooo`2`ool00`00
ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo
000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00
=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003o
oooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool2002cool0
0`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<0
0?ooool0<ooo000Kool40003ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0b
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;?oo`03003ooooo03;oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00]?oo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0bool0
01koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Coo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`007?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00]Ooo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Go
o`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0
]Ooo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ko
o`03003ooooo02ooo`00=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00oooo
o`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`007Ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0^ool001[o
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo
02koo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Soo`03003ooooo02goo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0]ool0
01goo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo02goo`00=Ooo00<0
0?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo0P00^_oo00<00?ooool0;?oo000eool00`00ooooo`2jool0
0`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<0
0?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;coo`03003ooooo02[o
o`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000Lool20004ool20004ool20004ool20005ool0
0`00ooooo`2kool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0Zool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0Zool0
01_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;co
o`03003ooooo02Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_?oo00<00?ooool0:Ooo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Yool001coo`<0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo0P00__oo00<0
0?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003o
oooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002oool00`00ooooo`0Wool0
03Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000e
ool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo
0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool001coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Go
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<7oo`03003ooooo02Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool09Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo
00<00?ooool09?oo000Lool20004ool20004ool20004ool20005ool20032ool00`00ooooo`0Tool0
03Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000e
ool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo
0P00`ooo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo
0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool20034ool00`00
ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?oo
ool08_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`34ool00`00oooo
o`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool0
0`00ooooo`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`35ool00`00ooooo`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Pool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?oo
ool0aOoo00<00?ooool08?oo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo
0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20037ool00`00
ooooo`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?oo
ool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00
=Ooo00<00?ooool0aooo00<00?ooool07_oo000Eool40002ool40003ool20004ool20004ool20005
ool00`00ooooo`38ool00`00ooooo`0Mool001Ooo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Mool001Ooo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Woo`03003ooooo01goo`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool07Ooo000Gool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`39ool00`00ooooo`0Lool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Lool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo
0P00b_oo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo
0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool2003;ool00`00
ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?oo
ool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo
01[oo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool001Go
o`@000Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Wo
o`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`050002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Hool001Ooo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Hool001Ooo`07003oooooool00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06?oo000E
ool30004ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3Xool001Ooo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0>Soo`00=Ooo0P00jOoo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003o
oooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00
LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[o
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000
ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?oo
ob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001aool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?oo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1C
ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo003o
oolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<0
0?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1762.13, \
0.00321634, 112.964}}],

Cell[BoxData[
    \(0.2000380043570642`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0145482 8.34307e-05 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09798 -24 -4.5 ]
[-0.0125 .09798 0 4.5 ]
[-0.0125 .18141 -24 -4.5 ]
[-0.0125 .18141 0 4.5 ]
[-0.0125 .26484 -24 -4.5 ]
[-0.0125 .26484 0 4.5 ]
[-0.0125 .34827 -24 -4.5 ]
[-0.0125 .34827 0 4.5 ]
[-0.0125 .4317 -24 -4.5 ]
[-0.0125 .4317 0 4.5 ]
[-0.0125 .51513 -24 -4.5 ]
[-0.0125 .51513 0 4.5 ]
[-0.0125 .59856 -24 -4.5 ]
[-0.0125 .59856 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09798 m
.00625 .09798 L
s
[(1000)] -0.0125 .09798 1 0 Mshowa
0 .18141 m
.00625 .18141 L
s
[(2000)] -0.0125 .18141 1 0 Mshowa
0 .26484 m
.00625 .26484 L
s
[(3000)] -0.0125 .26484 1 0 Mshowa
0 .34827 m
.00625 .34827 L
s
[(4000)] -0.0125 .34827 1 0 Mshowa
0 .4317 m
.00625 .4317 L
s
[(5000)] -0.0125 .4317 1 0 Mshowa
0 .51513 m
.00625 .51513 L
s
[(6000)] -0.0125 .51513 1 0 Mshowa
0 .59856 m
.00625 .59856 L
s
[(7000)] -0.0125 .59856 1 0 Mshowa
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .04792 m
.00375 .04792 L
s
0 .06461 m
.00375 .06461 L
s
0 .08129 m
.00375 .08129 L
s
0 .11467 m
.00375 .11467 L
s
0 .13135 m
.00375 .13135 L
s
0 .14804 m
.00375 .14804 L
s
0 .16472 m
.00375 .16472 L
s
0 .1981 m
.00375 .1981 L
s
0 .21478 m
.00375 .21478 L
s
0 .23147 m
.00375 .23147 L
s
0 .24815 m
.00375 .24815 L
s
0 .28153 m
.00375 .28153 L
s
0 .29821 m
.00375 .29821 L
s
0 .3149 m
.00375 .3149 L
s
0 .33159 m
.00375 .33159 L
s
0 .36496 m
.00375 .36496 L
s
0 .38164 m
.00375 .38164 L
s
0 .39833 m
.00375 .39833 L
s
0 .41502 m
.00375 .41502 L
s
0 .44839 m
.00375 .44839 L
s
0 .46507 m
.00375 .46507 L
s
0 .48176 m
.00375 .48176 L
s
0 .49845 m
.00375 .49845 L
s
0 .53182 m
.00375 .53182 L
s
0 .5485 m
.00375 .5485 L
s
0 .56519 m
.00375 .56519 L
s
0 .58188 m
.00375 .58188 L
s
0 .61525 m
.00375 .61525 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.04858 .0148 L
.07486 .01488 L
.10284 .01472 L
.13274 .0148 L
.16486 .0148 L
.19956 .0148 L
.23727 .0148 L
.27858 .01472 L
.32425 .0148 L
.3753 .01497 L
.43318 .0148 L
.5 .01488 L
.57903 .01522 L
.67575 .01497 L
.80044 .01705 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool2002Yool00`00ooooo`13ool002ooo`03003o
oooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool0
0`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:_oo`03003ooooo047o
o`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000Eool40003
ool20004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0oool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003o
oooo03ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00[Ooo00<00?ooool0?ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03
003ooooo03koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00[_oo00<00?ooool0?_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?oo
ool0/Ooo00<00?ooool0>_oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2aool0
0`00ooooo`0jool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;7oo`03003ooooo03[oo`005_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00/ooo00<00?ooool0>Ooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00
ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;;oo`03003ooooo03Woo`005Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Coo`03003ooooo03Soo`005_oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool00`00
ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000Eool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002hool00`00oooo
o`0dool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Ooo`03003ooooo03Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<ooo000Fool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00
ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`800;coo`03003ooooo033oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool001Coo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`005?oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03
003ooooo02koo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Fool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001Ooo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool001Goo`<000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00oooo
o`0Yool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02Woo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Eool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool0
01Goo`@000?oo`8000Coo`8000Coo`8000Goo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001Koo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Soo`03003ooooo02Coo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Eool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001Goo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo
02?oo`005_oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003<ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
5_oo00<00?ooool00ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000F
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3<ool00`00ooooo`0Oool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<koo`03003ooooo01koo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3^ool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2003_ool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Ko
o`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -875.773, \
0.00469858, 56.2073}}],

Cell[BoxData[
    \(0.33468241328268167`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0144086 6.13001e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .13701 -24 -4.5 ]
[-0.0125 .13701 0 4.5 ]
[-0.0125 .25961 -24 -4.5 ]
[-0.0125 .25961 0 4.5 ]
[-0.0125 .38221 -24 -4.5 ]
[-0.0125 .38221 0 4.5 ]
[-0.0125 .50481 -24 -4.5 ]
[-0.0125 .50481 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .13701 m
.00625 .13701 L
s
[(2000)] -0.0125 .13701 1 0 Mshowa
0 .25961 m
.00625 .25961 L
s
[(4000)] -0.0125 .25961 1 0 Mshowa
0 .38221 m
.00625 .38221 L
s
[(6000)] -0.0125 .38221 1 0 Mshowa
0 .50481 m
.00625 .50481 L
s
[(8000)] -0.0125 .50481 1 0 Mshowa
.125 Mabswid
0 .04506 m
.00375 .04506 L
s
0 .07571 m
.00375 .07571 L
s
0 .10636 m
.00375 .10636 L
s
0 .16766 m
.00375 .16766 L
s
0 .19831 m
.00375 .19831 L
s
0 .22896 m
.00375 .22896 L
s
0 .29026 m
.00375 .29026 L
s
0 .32091 m
.00375 .32091 L
s
0 .35156 m
.00375 .35156 L
s
0 .41286 m
.00375 .41286 L
s
0 .44351 m
.00375 .44351 L
s
0 .47416 m
.00375 .47416 L
s
0 .53546 m
.00375 .53546 L
s
0 .56611 m
.00375 .56611 L
s
0 .59676 m
.00375 .59676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07336 .01508 L
.12591 .01478 L
.18186 .01484 L
.24167 .01472 L
.30592 .01539 L
.3753 .01686 L
.45073 .01508 L
.53336 .01551 L
.6247 .01576 L
.7268 .01735 L
.84256 .05738 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000oooA0003ooo>000G_oo000Zool01000ooooo`001?oo00<00?ooool0A_oo3`00>?oo3@00
DOoo000Zool01000ooooo`001?oo00<00?ooool0V_oo0`00C_oo000Zool01000ooooo`001?oo00<0
0?ooool0WOoo0`00Booo000[ool20005ool00`00ooooo`2Pool30018ool003;oo`03003ooooo0:?o
o`<004Goo`00<_oo00<00?ooool0Y_oo0`00@_oo000bool2002Zool3000oool003;oo`03003ooooo
0:coo`<003coo`00<_oo00<00?ooool0[ooo0P00>_oo000bool00`00ooooo`2`ool00`00ooooo`0h
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo
000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003o
oooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00oooo
o`2bool00`00ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=?oo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2dool00`00ooooo`0dool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800;Goo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=?oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2eool00`00ooooo`0cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00oooo
o`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2jool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02koo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0;Ooo000Gool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^ooo00<00?ooool0;Ooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<0
0?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20031
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0
9ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`Ooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool09ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;o
o`03003ooooo02Koo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Iool30003ool20004ool20004ool20005
ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo
0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34
ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo
00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool08?oo000Iool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0P
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Woo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?oo
ool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00
QOoo00<00?ooool0V?oo001`ool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001Iool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005Woo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005_oo`00UOoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Iool007Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1H
ool0077oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool005koo`00LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00G_oo001`ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool005koo`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003o
oolQool00?ooob7oo`00oooo8Ooo001aool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0073oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Nool0073oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Nool0077oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05koo`00ROoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0J?oo
0029ool00`00ooooo`0?ool00`00ooooo`0Fool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -1189.67, \
0.00234929, 76.4994}}],

Cell[BoxData[
    \(0.12633627123780938`\)], "Print"],

Cell[BoxData[
    \(0.0022202450229709034`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.014606 3.63717e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .10554 -24 -4.5 ]
[-0.0125 .10554 0 4.5 ]
[-0.0125 .19646 -24 -4.5 ]
[-0.0125 .19646 0 4.5 ]
[-0.0125 .28739 -24 -4.5 ]
[-0.0125 .28739 0 4.5 ]
[-0.0125 .37832 -30 -4.5 ]
[-0.0125 .37832 0 4.5 ]
[-0.0125 .46925 -30 -4.5 ]
[-0.0125 .46925 0 4.5 ]
[-0.0125 .56018 -30 -4.5 ]
[-0.0125 .56018 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .10554 m
.00625 .10554 L
s
[(2500)] -0.0125 .10554 1 0 Mshowa
0 .19646 m
.00625 .19646 L
s
[(5000)] -0.0125 .19646 1 0 Mshowa
0 .28739 m
.00625 .28739 L
s
[(7500)] -0.0125 .28739 1 0 Mshowa
0 .37832 m
.00625 .37832 L
s
[(10000)] -0.0125 .37832 1 0 Mshowa
0 .46925 m
.00625 .46925 L
s
[(12500)] -0.0125 .46925 1 0 Mshowa
0 .56018 m
.00625 .56018 L
s
[(15000)] -0.0125 .56018 1 0 Mshowa
.125 Mabswid
0 .03279 m
.00375 .03279 L
s
0 .05098 m
.00375 .05098 L
s
0 .06916 m
.00375 .06916 L
s
0 .08735 m
.00375 .08735 L
s
0 .12372 m
.00375 .12372 L
s
0 .14191 m
.00375 .14191 L
s
0 .16009 m
.00375 .16009 L
s
0 .17828 m
.00375 .17828 L
s
0 .21465 m
.00375 .21465 L
s
0 .23284 m
.00375 .23284 L
s
0 .25102 m
.00375 .25102 L
s
0 .26921 m
.00375 .26921 L
s
0 .30558 m
.00375 .30558 L
s
0 .32377 m
.00375 .32377 L
s
0 .34195 m
.00375 .34195 L
s
0 .36014 m
.00375 .36014 L
s
0 .39651 m
.00375 .39651 L
s
0 .4147 m
.00375 .4147 L
s
0 .43288 m
.00375 .43288 L
s
0 .45107 m
.00375 .45107 L
s
0 .48744 m
.00375 .48744 L
s
0 .50562 m
.00375 .50562 L
s
0 .52381 m
.00375 .52381 L
s
0 .542 m
.00375 .542 L
s
0 .57837 m
.00375 .57837 L
s
0 .59655 m
.00375 .59655 L
s
0 .61474 m
.00375 .61474 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01479 L
.09839 .01482 L
.13926 .01472 L
.18294 .01475 L
.22987 .01475 L
.28055 .01479 L
.33565 .0149 L
.396 .01486 L
.46271 .01486 L
.53729 .01479 L
.62184 .01544 L
.71945 .01522 L
.8349 .03534 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooU`00Cooo000]ool01000ooooo`001?oo00<00?ooool0
VOoo1@00B_oo000]ool01000ooooo`001?oo00<00?ooool0W_oo1@00AOoo000]ool01000ooooo`00
1?oo00<00?ooool0Xooo1@00@?oo000^ool20005ool2002Yool5000kool003Goo`03003ooooo0:go
o`<003Soo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00oooo
o`0fool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000e
ool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo
0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo
0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002cool00`00
ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`006ooo10000_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0/_oo00<00?ooool0<ooo000Kool00`00ooooo`06ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03?oo`007?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002dool00`00ooooo`0b
ool001goo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?o
o`03003ooooo03;oo`007_oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0/ooo00<00?ooool0<_oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool2002dool00`00ooooo`0bool001coo`8000?oo`@000?oo`8000Coo`80
00Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000e
ool00`00ooooo`2dool00`00ooooo`0aool003Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?oo
ool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo
0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00
ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?oo
ool0;ooo000eool2002gool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00
6ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0;_oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool0
0`00ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Soo`03003ooooo02koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0]ool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Soo`03003ooooo02goo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo0P00^Ooo00<00?oo
ool0;Ooo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool2002jool00`00ooooo`0/ool003Go
o`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0
^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`800;coo`03003o
oooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000Lool00`00ooooo`02ool30004ool2
0004ool20005ool00`00ooooo`2lool00`00ooooo`0Yool001coo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0:Ooo000Mool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;goo`03003o
oooo02Woo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_?oo00<00?ooool0:Ooo000Nool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0Xool001_oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02Soo`006ooo10000_oo1000
0ooo0P001?oo0P001Ooo0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0X
ool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo
000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<0
0?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`800<3o
o`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`30ool0
0`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo0P00`Ooo00<00?ooool0
9Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<7oo`03003ooooo02Coo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003o
oooo02Coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Coo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7o
o`03003ooooo02Coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02?oo`005Ooo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<;oo`03003ooooo02?oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00
`ooo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<?o
o`03003ooooo02;oo`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`33ool00`00oooo
o`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0a?oo00<00?ooool0
8Ooo000eool20035ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo
00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`80
0<Koo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000Eool40002ool40002
ool30004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Pool001Ooo`05003oooooool0
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003o
oooo01ooo`005ooo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20037ool00`00ooooo`0Oool001Ooo`03003ooooo00?oo`04003oooooool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo01ooo`005ooo
00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a_oo00<00?ooool07ooo000Eool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Nool001Ooo`03003ooooo00;oo`80
00?oo`@000?oo`8000Coo`8000Goo`800<Soo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<0
0?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003o
oooo01goo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool0
03Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000e
ool2003:ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?oo
ool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03
003ooooo01_oo`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003o
oooo01[oo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01[oo`005Ooo
0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool06_oo000Gool01000oooooooo10000ooo0P001?oo0P001?oo0P001Ooo
0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo
0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool2003>ool00`00
ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?oo
ool06?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00D?oo001^ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo04goo`00K_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001@ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005;oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1@ool0087oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@004ooo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool0
5_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -2010.47, \
0.00321634, 128.93}}],

Cell[BoxData[
    \(0.17129042848818093`\)], "Print"],

Cell[BoxData[
    \(0.2516758408679928`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0145587 7.82094e-05 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09277 -24 -4.5 ]
[-0.0125 .09277 0 4.5 ]
[-0.0125 .17098 -24 -4.5 ]
[-0.0125 .17098 0 4.5 ]
[-0.0125 .24919 -24 -4.5 ]
[-0.0125 .24919 0 4.5 ]
[-0.0125 .3274 -24 -4.5 ]
[-0.0125 .3274 0 4.5 ]
[-0.0125 .40561 -24 -4.5 ]
[-0.0125 .40561 0 4.5 ]
[-0.0125 .48381 -24 -4.5 ]
[-0.0125 .48381 0 4.5 ]
[-0.0125 .56202 -24 -4.5 ]
[-0.0125 .56202 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09277 m
.00625 .09277 L
s
[(1000)] -0.0125 .09277 1 0 Mshowa
0 .17098 m
.00625 .17098 L
s
[(2000)] -0.0125 .17098 1 0 Mshowa
0 .24919 m
.00625 .24919 L
s
[(3000)] -0.0125 .24919 1 0 Mshowa
0 .3274 m
.00625 .3274 L
s
[(4000)] -0.0125 .3274 1 0 Mshowa
0 .40561 m
.00625 .40561 L
s
[(5000)] -0.0125 .40561 1 0 Mshowa
0 .48381 m
.00625 .48381 L
s
[(6000)] -0.0125 .48381 1 0 Mshowa
0 .56202 m
.00625 .56202 L
s
[(7000)] -0.0125 .56202 1 0 Mshowa
.125 Mabswid
0 .0302 m
.00375 .0302 L
s
0 .04584 m
.00375 .04584 L
s
0 .06148 m
.00375 .06148 L
s
0 .07713 m
.00375 .07713 L
s
0 .10841 m
.00375 .10841 L
s
0 .12405 m
.00375 .12405 L
s
0 .13969 m
.00375 .13969 L
s
0 .15534 m
.00375 .15534 L
s
0 .18662 m
.00375 .18662 L
s
0 .20226 m
.00375 .20226 L
s
0 .2179 m
.00375 .2179 L
s
0 .23354 m
.00375 .23354 L
s
0 .26483 m
.00375 .26483 L
s
0 .28047 m
.00375 .28047 L
s
0 .29611 m
.00375 .29611 L
s
0 .31175 m
.00375 .31175 L
s
0 .34304 m
.00375 .34304 L
s
0 .35868 m
.00375 .35868 L
s
0 .37432 m
.00375 .37432 L
s
0 .38996 m
.00375 .38996 L
s
0 .42125 m
.00375 .42125 L
s
0 .43689 m
.00375 .43689 L
s
0 .45253 m
.00375 .45253 L
s
0 .46817 m
.00375 .46817 L
s
0 .49946 m
.00375 .49946 L
s
0 .5151 m
.00375 .5151 L
s
0 .53074 m
.00375 .53074 L
s
0 .54638 m
.00375 .54638 L
s
0 .57767 m
.00375 .57767 L
s
0 .59331 m
.00375 .59331 L
s
0 .60895 m
.00375 .60895 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.05419 .01472 L
.08642 .01472 L
.12072 .01487 L
.15739 .01518 L
.19678 .01487 L
.23933 .01479 L
.28558 .01479 L
.33624 .0155 L
.39224 .01479 L
.45485 .01479 L
.52582 .01526 L
.60776 .01518 L
.70467 .01581 L
.82328 .01823 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooih004_oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`d003koo`00
:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`80
0:koo`03003ooooo03_oo`00:ooo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo
00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03
003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0i
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool0
0`00ooooo`2_ool00`00ooooo`0iool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;3oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002aool00`00ooooo`0hool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;3oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0gool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03
003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2d
ool00`00ooooo`0dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Coo`03003ooooo03Coo`006Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0<ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool0
0`00ooooo`0cool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Goo`03003ooooo03?oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03;oo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo
000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000Iool20004ool20004ool2
0004ool20005ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;[oo`03
003ooooo02ooo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^Ooo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_ool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00oooo
o`0^ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;co
o`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool0
0`00ooooo`0]ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0
;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02co
o`00<_oo0P00__oo00<00?ooool0:ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0:ooo000Gool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0:_oo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0
:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003o
oooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`_oo00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Vool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`_oo00<00?ooool09_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20034ool00`00ooooo`0Uool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`800<Koo`03003ooooo02?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0a_oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool08_oo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool30003ool2
0004ool20004ool20005ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2
003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003o
oooo01koo`006Ooo00<00?ooool00ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool07_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
ool07Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004
ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<0
0?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -934.374, \
0.00383154, 59.9598}}],

Cell[BoxData[
    \(0.25051004872795657`\)], "Print"],

Cell[BoxData[
    \(0.5010190188477476`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146752 3.98756e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .09443 -24 -4.5 ]
[-0.0125 .09443 0 4.5 ]
[-0.0125 .17418 -24 -4.5 ]
[-0.0125 .17418 0 4.5 ]
[-0.0125 .25393 -24 -4.5 ]
[-0.0125 .25393 0 4.5 ]
[-0.0125 .33368 -24 -4.5 ]
[-0.0125 .33368 0 4.5 ]
[-0.0125 .41343 -30 -4.5 ]
[-0.0125 .41343 0 4.5 ]
[-0.0125 .49318 -30 -4.5 ]
[-0.0125 .49318 0 4.5 ]
[-0.0125 .57293 -30 -4.5 ]
[-0.0125 .57293 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .09443 m
.00625 .09443 L
s
[(2000)] -0.0125 .09443 1 0 Mshowa
0 .17418 m
.00625 .17418 L
s
[(4000)] -0.0125 .17418 1 0 Mshowa
0 .25393 m
.00625 .25393 L
s
[(6000)] -0.0125 .25393 1 0 Mshowa
0 .33368 m
.00625 .33368 L
s
[(8000)] -0.0125 .33368 1 0 Mshowa
0 .41343 m
.00625 .41343 L
s
[(10000)] -0.0125 .41343 1 0 Mshowa
0 .49318 m
.00625 .49318 L
s
[(12000)] -0.0125 .49318 1 0 Mshowa
0 .57293 m
.00625 .57293 L
s
[(14000)] -0.0125 .57293 1 0 Mshowa
.125 Mabswid
0 .03461 m
.00375 .03461 L
s
0 .05455 m
.00375 .05455 L
s
0 .07449 m
.00375 .07449 L
s
0 .11436 m
.00375 .11436 L
s
0 .1343 m
.00375 .1343 L
s
0 .15424 m
.00375 .15424 L
s
0 .19412 m
.00375 .19412 L
s
0 .21405 m
.00375 .21405 L
s
0 .23399 m
.00375 .23399 L
s
0 .27387 m
.00375 .27387 L
s
0 .2938 m
.00375 .2938 L
s
0 .31374 m
.00375 .31374 L
s
0 .35362 m
.00375 .35362 L
s
0 .37356 m
.00375 .37356 L
s
0 .39349 m
.00375 .39349 L
s
0 .43337 m
.00375 .43337 L
s
0 .45331 m
.00375 .45331 L
s
0 .47324 m
.00375 .47324 L
s
0 .51312 m
.00375 .51312 L
s
0 .53306 m
.00375 .53306 L
s
0 .553 m
.00375 .553 L
s
0 .59287 m
.00375 .59287 L
s
0 .61281 m
.00375 .61281 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01479 L
.06262 .01472 L
.08388 .01483 L
.10662 .01475 L
.13104 .01475 L
.15741 .01475 L
.18608 .01479 L
.21749 .01475 L
.2522 .01479 L
.29101 .01475 L
.33501 .01479 L
.3858 .01487 L
.44588 .01479 L
.5194 .01479 L
.6142 .01483 L
.7478 .01743 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oh`005[oo`00;Ooo00@00?ooool000Coo`03003ooooo08koo`l004_oo`00;Ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Soo`00;_oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo
00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03
003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00ooooo`2Q
ool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Sool00`00ooooo`13ool001goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0@_oo000Lool20004ool20004
ool20004ool20005ool2002Uool00`00ooooo`11ool003Goo`03003ooooo0:Coo`03003ooooo047o
o`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03
003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<0
0?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03co
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`800:coo`03003ooooo03[oo`00=Ooo00<00?ooool0Zooo00<00?ooool0>_oo000e
ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo
00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0fool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2_ool00`00ooooo`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002aool00`00ooooo`0eool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<0
0?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2aool00`00ooooo`0dool001coo`<000?oo`8000Coo`8000Coo`8000Goo`80
0;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0a
ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0`ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002gool00`00ooooo`0_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Ooo`03003ooooo02koo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00^Ooo00<00?oo
ool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/
ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo0P00
_?oo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool001Goo`@000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Woo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02Soo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02Oo
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00_ooo00<00?ooool09ooo000eool00`00ooooo`2oool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0
`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`32ool00`00oooo
o`0Sool001Goo`@000;oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo
02;oo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo02;oo`005ooo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool08Ooo000Gool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo027o
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo023oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00a_oo00<00?ooool08?oo000eool00`00ooooo`36ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo00<00?ooool0
b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`39ool00`00oooo
o`0Lool001Goo`@000Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03
003ooooo01coo`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`05
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0K
ool001Ooo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Jool001Ooo`07003oooooool00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool06_oo000Eool30004ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Jool001Ooo`03003ooooo00?oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo
000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0j?oo000eool2003Yool003Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Wo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool006koo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Ko
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1835.54, \
0.00618082, 117.601}}],

Cell[BoxData[
    \(0.5007317526150125`\)], "Print"],

Cell[BoxData[
    \(0.7505428551010686`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0145096 0.000102741 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11725 -24 -4.5 ]
[-0.0125 .11725 0 4.5 ]
[-0.0125 .21999 -24 -4.5 ]
[-0.0125 .21999 0 4.5 ]
[-0.0125 .32273 -24 -4.5 ]
[-0.0125 .32273 0 4.5 ]
[-0.0125 .42547 -24 -4.5 ]
[-0.0125 .42547 0 4.5 ]
[-0.0125 .52822 -24 -4.5 ]
[-0.0125 .52822 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11725 m
.00625 .11725 L
s
[(1000)] -0.0125 .11725 1 0 Mshowa
0 .21999 m
.00625 .21999 L
s
[(2000)] -0.0125 .21999 1 0 Mshowa
0 .32273 m
.00625 .32273 L
s
[(3000)] -0.0125 .32273 1 0 Mshowa
0 .42547 m
.00625 .42547 L
s
[(4000)] -0.0125 .42547 1 0 Mshowa
0 .52822 m
.00625 .52822 L
s
[(5000)] -0.0125 .52822 1 0 Mshowa
.125 Mabswid
0 .03506 m
.00375 .03506 L
s
0 .05561 m
.00375 .05561 L
s
0 .07615 m
.00375 .07615 L
s
0 .0967 m
.00375 .0967 L
s
0 .1378 m
.00375 .1378 L
s
0 .15835 m
.00375 .15835 L
s
0 .1789 m
.00375 .1789 L
s
0 .19944 m
.00375 .19944 L
s
0 .24054 m
.00375 .24054 L
s
0 .26109 m
.00375 .26109 L
s
0 .28164 m
.00375 .28164 L
s
0 .30218 m
.00375 .30218 L
s
0 .34328 m
.00375 .34328 L
s
0 .36383 m
.00375 .36383 L
s
0 .38438 m
.00375 .38438 L
s
0 .40493 m
.00375 .40493 L
s
0 .44602 m
.00375 .44602 L
s
0 .46657 m
.00375 .46657 L
s
0 .48712 m
.00375 .48712 L
s
0 .50767 m
.00375 .50767 L
s
0 .54876 m
.00375 .54876 L
s
0 .56931 m
.00375 .56931 L
s
0 .58986 m
.00375 .58986 L
s
0 .61041 m
.00375 .61041 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01492 L
.09839 .01472 L
.13926 .01533 L
.18294 .01492 L
.22987 .01513 L
.28055 .01513 L
.33565 .01502 L
.396 .01502 L
.46271 .01554 L
.53729 .01564 L
.62184 .01554 L
.71945 .01698 L
.8349 .01626 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooRP00Gooo000Zool01000ooooo`001?oo00<00?ooool0
S?oo9000>ooo000Zool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Zool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000[ool20005ool00`00ooooo`2`ool00`00
ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00
<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool0
0`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Coo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]?oo00<00?ooool0=?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002eool00`00ooooo`0dool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2eool00`00ooooo`0cool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool0
0`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ko
o`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool0
0`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033o
o`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^Ooo00<00?ooool0;ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001Woo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo02ooo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00
ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00oooo
o`0Yool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;ooo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo
000Iool20004ool20004ool20004ool20005ool20031ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?oo
ool09?oo000Gool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035
ool00`00ooooo`0Tool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<0
0?ooool08ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool20036ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
01Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo
00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003:ool00`00ooooo`0Oool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`800<_oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool0
0`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00
Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`<005ooo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Lool0077oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Oool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05ooo`00UOoo00<00?ooool06_oo00@0
0?ooool000Soo`03003ooooo05ooo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001O
ool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool00000ool30005
ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00L?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool0
0005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`80
00;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -710.794, \
0.00321634, 45.6431}}],

Cell[BoxData[
    \(0.20064931618276632`\)], "Print"],

Cell[BoxData[
    \(0.004041942597129857`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0145031 0.000106017 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .12052 -24 -4.5 ]
[-0.0125 .12052 0 4.5 ]
[-0.0125 .22654 -24 -4.5 ]
[-0.0125 .22654 0 4.5 ]
[-0.0125 .33255 -24 -4.5 ]
[-0.0125 .33255 0 4.5 ]
[-0.0125 .43857 -24 -4.5 ]
[-0.0125 .43857 0 4.5 ]
[-0.0125 .54459 -24 -4.5 ]
[-0.0125 .54459 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .12052 m
.00625 .12052 L
s
[(1000)] -0.0125 .12052 1 0 Mshowa
0 .22654 m
.00625 .22654 L
s
[(2000)] -0.0125 .22654 1 0 Mshowa
0 .33255 m
.00625 .33255 L
s
[(3000)] -0.0125 .33255 1 0 Mshowa
0 .43857 m
.00625 .43857 L
s
[(4000)] -0.0125 .43857 1 0 Mshowa
0 .54459 m
.00625 .54459 L
s
[(5000)] -0.0125 .54459 1 0 Mshowa
.125 Mabswid
0 .03571 m
.00375 .03571 L
s
0 .05691 m
.00375 .05691 L
s
0 .07811 m
.00375 .07811 L
s
0 .09932 m
.00375 .09932 L
s
0 .14172 m
.00375 .14172 L
s
0 .16293 m
.00375 .16293 L
s
0 .18413 m
.00375 .18413 L
s
0 .20533 m
.00375 .20533 L
s
0 .24774 m
.00375 .24774 L
s
0 .26894 m
.00375 .26894 L
s
0 .29015 m
.00375 .29015 L
s
0 .31135 m
.00375 .31135 L
s
0 .35376 m
.00375 .35376 L
s
0 .37496 m
.00375 .37496 L
s
0 .39616 m
.00375 .39616 L
s
0 .41737 m
.00375 .41737 L
s
0 .45977 m
.00375 .45977 L
s
0 .48098 m
.00375 .48098 L
s
0 .50218 m
.00375 .50218 L
s
0 .52338 m
.00375 .52338 L
s
0 .56579 m
.00375 .56579 L
s
0 .58699 m
.00375 .58699 L
s
0 .6082 m
.00375 .6082 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.05419 .01482 L
.08642 .01493 L
.12072 .01472 L
.15739 .01482 L
.19678 .01482 L
.23933 .01493 L
.28558 .01514 L
.33624 .01482 L
.39224 .01493 L
.45485 .01493 L
.52582 .01535 L
.60776 .01525 L
.70467 .01737 L
.82328 .01864 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oohL006;oo`00:_oo00@00?ooool000Coo`03003ooooo08Woob@003koo`00
:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00
ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;o
o`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00oooo
o`2aool00`00ooooo`0gool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03
003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002cool00`00ooooo`0fool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;o
o`03003ooooo03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0d
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003o
oooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002hool0
0`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003o
oooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool0
0`00ooooo`0`ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo
02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2
002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0
;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`2mool00`00ooooo`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`006Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo
ool0:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo
00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0V
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<?oo`03003ooooo02Goo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00aOoo00<00?ooool09?oo000Gool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Hool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000Hool30004ool20004ool20004ool20005ool00`00ooooo`39ool00`00
ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool07_oo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo01koo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004ool2
0005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800>coo`00<_oo00<00?oo
ool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001U
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`00
1Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo
00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2
0002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?oo
ool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -688.769, \
0.00383154, 44.2327}}],

Cell[BoxData[
    \(0.25079676136412277`\)], "Print"],

Cell[BoxData[
    \(0.2530636101541251`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.014486 0.000114559 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .12904 -24 -4.5 ]
[-0.0125 .12904 0 4.5 ]
[-0.0125 .2436 -24 -4.5 ]
[-0.0125 .2436 0 4.5 ]
[-0.0125 .35816 -24 -4.5 ]
[-0.0125 .35816 0 4.5 ]
[-0.0125 .47272 -24 -4.5 ]
[-0.0125 .47272 0 4.5 ]
[-0.0125 .58728 -24 -4.5 ]
[-0.0125 .58728 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .12904 m
.00625 .12904 L
s
[(1000)] -0.0125 .12904 1 0 Mshowa
0 .2436 m
.00625 .2436 L
s
[(2000)] -0.0125 .2436 1 0 Mshowa
0 .35816 m
.00625 .35816 L
s
[(3000)] -0.0125 .35816 1 0 Mshowa
0 .47272 m
.00625 .47272 L
s
[(4000)] -0.0125 .47272 1 0 Mshowa
0 .58728 m
.00625 .58728 L
s
[(5000)] -0.0125 .58728 1 0 Mshowa
.125 Mabswid
0 .0374 m
.00375 .0374 L
s
0 .06031 m
.00375 .06031 L
s
0 .08322 m
.00375 .08322 L
s
0 .10613 m
.00375 .10613 L
s
0 .15196 m
.00375 .15196 L
s
0 .17487 m
.00375 .17487 L
s
0 .19778 m
.00375 .19778 L
s
0 .22069 m
.00375 .22069 L
s
0 .26652 m
.00375 .26652 L
s
0 .28943 m
.00375 .28943 L
s
0 .31234 m
.00375 .31234 L
s
0 .33525 m
.00375 .33525 L
s
0 .38107 m
.00375 .38107 L
s
0 .40399 m
.00375 .40399 L
s
0 .4269 m
.00375 .4269 L
s
0 .44981 m
.00375 .44981 L
s
0 .49563 m
.00375 .49563 L
s
0 .51855 m
.00375 .51855 L
s
0 .54146 m
.00375 .54146 L
s
0 .56437 m
.00375 .56437 L
s
0 .61019 m
.00375 .61019 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.04858 .01472 L
.07486 .01494 L
.10284 .01472 L
.13274 .01483 L
.16486 .01483 L
.19956 .01494 L
.23727 .01472 L
.27858 .01483 L
.32425 .01472 L
.3753 .01472 L
.43318 .01517 L
.5 .01472 L
.57903 .01575 L
.67575 .01506 L
.80044 .01563 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooYP00A_oo000Wool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13
ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<0
0?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool0
0`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0
?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool0
02ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2^ool00`00ooooo`0mool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:ko
o`03003ooooo03goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002`ool00`00ooooo`0lool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:ooo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Eool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0lool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0
/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00oooo
o`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Wo
o`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00
ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool001Goo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`005Ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Fool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002gool00`00
ooooo`0eool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Koo`03003ooooo03Goo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Eool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0=?oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000Fool2
0004ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00
ooooo`0^ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;koo`03003ooooo02koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`0]ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03
003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20033ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0a?oo00<00?ooool09ooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001Coo`D000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`00
5?oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02Koo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Fool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00
aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00
ooooo`0Oool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Eool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0N
ool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo
0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001U
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oooooo
o`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo0000
00Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool0
0`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -637.262, \
0.00469858, 40.9345}}],

Cell[BoxData[
    \(0.33571292781330975`\)], "Print"],

Cell[BoxData[
    \(0.5019943859649123`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145612 0.000153883 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16844 -24 -4.5 ]
[-0.0125 .16844 0 4.5 ]
[-0.0125 .32233 -24 -4.5 ]
[-0.0125 .32233 0 4.5 ]
[-0.0125 .47621 -24 -4.5 ]
[-0.0125 .47621 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16844 m
.00625 .16844 L
s
[(1000)] -0.0125 .16844 1 0 Mshowa
0 .32233 m
.00625 .32233 L
s
[(2000)] -0.0125 .32233 1 0 Mshowa
0 .47621 m
.00625 .47621 L
s
[(3000)] -0.0125 .47621 1 0 Mshowa
.125 Mabswid
0 .04534 m
.00375 .04534 L
s
0 .07611 m
.00375 .07611 L
s
0 .10689 m
.00375 .10689 L
s
0 .13767 m
.00375 .13767 L
s
0 .19922 m
.00375 .19922 L
s
0 .23 m
.00375 .23 L
s
0 .26077 m
.00375 .26077 L
s
0 .29155 m
.00375 .29155 L
s
0 .3531 m
.00375 .3531 L
s
0 .38388 m
.00375 .38388 L
s
0 .41466 m
.00375 .41466 L
s
0 .44543 m
.00375 .44543 L
s
0 .50699 m
.00375 .50699 L
s
0 .53776 m
.00375 .53776 L
s
0 .56854 m
.00375 .56854 L
s
0 .59932 m
.00375 .59932 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01487 L
.06262 .01472 L
.08388 .01487 L
.10662 .01487 L
.13104 .01502 L
.15741 .01487 L
.18608 .01502 L
.21749 .01472 L
.2522 .01487 L
.29101 .01502 L
.33501 .01487 L
.3858 .01518 L
.44588 .01487 L
.5194 .01518 L
.6142 .01564 L
.7478 .01672 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oh`005goo`00:_oo00@00?ooool000Coo`03003ooooo08koo`l004koo`00:_oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04_oo`00:ooo0P001Ooo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00Wooo00<00?ooool0
B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00
ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?oo
ool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool2002Tool00`00
ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<00?oo
ool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo
04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool003;o
o`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool0
0`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00
ooooo`10ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800:[oo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool0
0`00ooooo`0oool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:[oo`03003ooooo03koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03
003ooooo0:_oo`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2/
ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo
00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03
003ooooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0j
ool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00oooo
o`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0
/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00oooo
o`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0]Ooo00<00?ooool0<ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001Woo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03?o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0]_oo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0aool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002iool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0
^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;coo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00oooo
o`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0
;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`Ooo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00
ooooo`0Wool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Ko
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<;oo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool09_oo000Iool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03
003ooooo02Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`80
0<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool0
06_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo
003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00
Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool4
0002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo
00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -474.902, \
0.00618082, 30.4739}}],

Cell[BoxData[
    \(0.5078802703751427`\)], "Print"],

Cell[BoxData[
    \(0.7510295487932843`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0145567 0.000158355 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09373 -18 -4.5 ]
[-0.0125 .09373 0 4.5 ]
[-0.0125 .17291 -24 -4.5 ]
[-0.0125 .17291 0 4.5 ]
[-0.0125 .25209 -24 -4.5 ]
[-0.0125 .25209 0 4.5 ]
[-0.0125 .33127 -24 -4.5 ]
[-0.0125 .33127 0 4.5 ]
[-0.0125 .41044 -24 -4.5 ]
[-0.0125 .41044 0 4.5 ]
[-0.0125 .48962 -24 -4.5 ]
[-0.0125 .48962 0 4.5 ]
[-0.0125 .5688 -24 -4.5 ]
[-0.0125 .5688 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09373 m
.00625 .09373 L
s
[(500)] -0.0125 .09373 1 0 Mshowa
0 .17291 m
.00625 .17291 L
s
[(1000)] -0.0125 .17291 1 0 Mshowa
0 .25209 m
.00625 .25209 L
s
[(1500)] -0.0125 .25209 1 0 Mshowa
0 .33127 m
.00625 .33127 L
s
[(2000)] -0.0125 .33127 1 0 Mshowa
0 .41044 m
.00625 .41044 L
s
[(2500)] -0.0125 .41044 1 0 Mshowa
0 .48962 m
.00625 .48962 L
s
[(3000)] -0.0125 .48962 1 0 Mshowa
0 .5688 m
.00625 .5688 L
s
[(3500)] -0.0125 .5688 1 0 Mshowa
.125 Mabswid
0 .03039 m
.00375 .03039 L
s
0 .04623 m
.00375 .04623 L
s
0 .06206 m
.00375 .06206 L
s
0 .0779 m
.00375 .0779 L
s
0 .10957 m
.00375 .10957 L
s
0 .1254 m
.00375 .1254 L
s
0 .14124 m
.00375 .14124 L
s
0 .15708 m
.00375 .15708 L
s
0 .18875 m
.00375 .18875 L
s
0 .20458 m
.00375 .20458 L
s
0 .22042 m
.00375 .22042 L
s
0 .23625 m
.00375 .23625 L
s
0 .26792 m
.00375 .26792 L
s
0 .28376 m
.00375 .28376 L
s
0 .29959 m
.00375 .29959 L
s
0 .31543 m
.00375 .31543 L
s
0 .3471 m
.00375 .3471 L
s
0 .36294 m
.00375 .36294 L
s
0 .37877 m
.00375 .37877 L
s
0 .39461 m
.00375 .39461 L
s
0 .42628 m
.00375 .42628 L
s
0 .44211 m
.00375 .44211 L
s
0 .45795 m
.00375 .45795 L
s
0 .47378 m
.00375 .47378 L
s
0 .50546 m
.00375 .50546 L
s
0 .52129 m
.00375 .52129 L
s
0 .53713 m
.00375 .53713 L
s
0 .55296 m
.00375 .55296 L
s
0 .58463 m
.00375 .58463 L
s
0 .60047 m
.00375 .60047 L
s
0 .6163 m
.00375 .6163 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.04858 .01503 L
.07486 .01472 L
.10284 .01487 L
.13274 .01487 L
.16486 .01487 L
.19956 .01487 L
.23727 .01487 L
.27858 .01519 L
.32425 .01503 L
.3753 .01503 L
.43318 .01551 L
.5 .01503 L
.57903 .01535 L
.67575 .01519 L
.80044 .01582 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooYP00A_oo000Wool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool2002Yool00`00ooooo`13ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2
002Zool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`800:coo`03003ooooo043oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0
[?oo00<00?ooool0?ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:coo`03003ooooo03ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002]ool00`00ooooo`0oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0[?oo00<00?ooool0?ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:goo`03003ooooo03koo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool2002^ool00`00ooooo`0nool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00oooo
o`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<0
0?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;3oo`03003ooooo03co
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool0
02ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000Eool40003
ool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0jool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003o
oooo03[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00/_oo00<00?ooool0>_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03
003ooooo03Woo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00/ooo00<00?ooool0>Ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003o
oooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_
ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`005Ooo10000_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Gool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03Go
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002g
ool00`00ooooo`0eool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Ooo`03003ooooo03Coo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000Eool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo03Coo`005ooo00@00?ooooooo`@0
00?oo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2kool00`00oooo
o`0`ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;_oo`03003ooooo033oo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;coo`03003ooooo02ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00
ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[
ool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`005Ooo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30
ool00`00ooooo`0[ool001Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`_oo00<00?ooool0:_oo000Gool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001Soo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`005Ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo
000Fool20003ool40003ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool001Ko
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`005Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00a_oo00<00?ooool09_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02Goo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00b?oo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2
003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool001Koo`8000?oo`<000Coo`8000Co
o`8000Goo`03003ooooo0<[oo`03003ooooo027oo`005Ooo00@00?ooool000Goo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo
023oo`005_oo0P000ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Pool001Soo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo023oo`005Ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Fool20003ool40003ool20004
ool20005ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo
002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00HOoo
0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -461.462, \
0.00469858, 29.6133}}],

Cell[BoxData[
    \(0.33670179276721857`\)], "Print"],

Cell[BoxData[
    \(0.006083800539083558`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146749 4.01805e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09504 -24 -4.5 ]
[-0.0125 .09504 0 4.5 ]
[-0.0125 .1754 -24 -4.5 ]
[-0.0125 .1754 0 4.5 ]
[-0.0125 .25576 -24 -4.5 ]
[-0.0125 .25576 0 4.5 ]
[-0.0125 .33612 -24 -4.5 ]
[-0.0125 .33612 0 4.5 ]
[-0.0125 .41648 -30 -4.5 ]
[-0.0125 .41648 0 4.5 ]
[-0.0125 .49684 -30 -4.5 ]
[-0.0125 .49684 0 4.5 ]
[-0.0125 .5772 -30 -4.5 ]
[-0.0125 .5772 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09504 m
.00625 .09504 L
s
[(2000)] -0.0125 .09504 1 0 Mshowa
0 .1754 m
.00625 .1754 L
s
[(4000)] -0.0125 .1754 1 0 Mshowa
0 .25576 m
.00625 .25576 L
s
[(6000)] -0.0125 .25576 1 0 Mshowa
0 .33612 m
.00625 .33612 L
s
[(8000)] -0.0125 .33612 1 0 Mshowa
0 .41648 m
.00625 .41648 L
s
[(10000)] -0.0125 .41648 1 0 Mshowa
0 .49684 m
.00625 .49684 L
s
[(12000)] -0.0125 .49684 1 0 Mshowa
0 .5772 m
.00625 .5772 L
s
[(14000)] -0.0125 .5772 1 0 Mshowa
.125 Mabswid
0 .03477 m
.00375 .03477 L
s
0 .05486 m
.00375 .05486 L
s
0 .07495 m
.00375 .07495 L
s
0 .11513 m
.00375 .11513 L
s
0 .13522 m
.00375 .13522 L
s
0 .15531 m
.00375 .15531 L
s
0 .19549 m
.00375 .19549 L
s
0 .21558 m
.00375 .21558 L
s
0 .23567 m
.00375 .23567 L
s
0 .27585 m
.00375 .27585 L
s
0 .29594 m
.00375 .29594 L
s
0 .31603 m
.00375 .31603 L
s
0 .35621 m
.00375 .35621 L
s
0 .3763 m
.00375 .3763 L
s
0 .39639 m
.00375 .39639 L
s
0 .43657 m
.00375 .43657 L
s
0 .45666 m
.00375 .45666 L
s
0 .47675 m
.00375 .47675 L
s
0 .51693 m
.00375 .51693 L
s
0 .53702 m
.00375 .53702 L
s
0 .55711 m
.00375 .55711 L
s
0 .59729 m
.00375 .59729 L
s
0 .61738 m
.00375 .61738 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.04264 .01476 L
.06262 .01476 L
.08388 .0148 L
.10662 .0148 L
.13104 .0148 L
.15741 .01472 L
.18608 .0148 L
.21749 .01472 L
.2522 .0148 L
.29101 .01488 L
.33501 .01484 L
.3858 .01476 L
.44588 .01488 L
.5194 .01476 L
.6142 .01556 L
.7478 .01841 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oh`005[oo`00;Ooo00@00?ooool000Coo`03003ooooo08koo`l004_oo`00;Ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Soo`00;_oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo
00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03
003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00ooooo`2Q
ool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Sool00`00ooooo`13ool001goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0@_oo000Lool20004ool20004
ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Goo`03003ooooo047o
o`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03
003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<0
0?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03co
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0>_oo000e
ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo
00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo
03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Coo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0a
ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool20004ool2
0004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/
ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<0
0?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;co
o`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool09ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0
`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00oooo
o`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo027oo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo0P00
bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00oooo
o`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005ooo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool06Ooo
000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool006koo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Ko
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1821.61, \
0.00618082, 116.709}}],

Cell[BoxData[
    \(0.5001666840341866`\)], "Print"],

Cell[BoxData[
    \(0.25489905749811087`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145495 0.000165617 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09736 -18 -4.5 ]
[-0.0125 .09736 0 4.5 ]
[-0.0125 .18017 -24 -4.5 ]
[-0.0125 .18017 0 4.5 ]
[-0.0125 .26298 -24 -4.5 ]
[-0.0125 .26298 0 4.5 ]
[-0.0125 .34578 -24 -4.5 ]
[-0.0125 .34578 0 4.5 ]
[-0.0125 .42859 -24 -4.5 ]
[-0.0125 .42859 0 4.5 ]
[-0.0125 .5114 -24 -4.5 ]
[-0.0125 .5114 0 4.5 ]
[-0.0125 .59421 -24 -4.5 ]
[-0.0125 .59421 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09736 m
.00625 .09736 L
s
[(500)] -0.0125 .09736 1 0 Mshowa
0 .18017 m
.00625 .18017 L
s
[(1000)] -0.0125 .18017 1 0 Mshowa
0 .26298 m
.00625 .26298 L
s
[(1500)] -0.0125 .26298 1 0 Mshowa
0 .34578 m
.00625 .34578 L
s
[(2000)] -0.0125 .34578 1 0 Mshowa
0 .42859 m
.00625 .42859 L
s
[(2500)] -0.0125 .42859 1 0 Mshowa
0 .5114 m
.00625 .5114 L
s
[(3000)] -0.0125 .5114 1 0 Mshowa
0 .59421 m
.00625 .59421 L
s
[(3500)] -0.0125 .59421 1 0 Mshowa
.125 Mabswid
0 .03111 m
.00375 .03111 L
s
0 .04767 m
.00375 .04767 L
s
0 .06423 m
.00375 .06423 L
s
0 .0808 m
.00375 .0808 L
s
0 .11392 m
.00375 .11392 L
s
0 .13048 m
.00375 .13048 L
s
0 .14704 m
.00375 .14704 L
s
0 .16361 m
.00375 .16361 L
s
0 .19673 m
.00375 .19673 L
s
0 .21329 m
.00375 .21329 L
s
0 .22985 m
.00375 .22985 L
s
0 .24641 m
.00375 .24641 L
s
0 .27954 m
.00375 .27954 L
s
0 .2961 m
.00375 .2961 L
s
0 .31266 m
.00375 .31266 L
s
0 .32922 m
.00375 .32922 L
s
0 .36235 m
.00375 .36235 L
s
0 .37891 m
.00375 .37891 L
s
0 .39547 m
.00375 .39547 L
s
0 .41203 m
.00375 .41203 L
s
0 .44515 m
.00375 .44515 L
s
0 .46172 m
.00375 .46172 L
s
0 .47828 m
.00375 .47828 L
s
0 .49484 m
.00375 .49484 L
s
0 .52796 m
.00375 .52796 L
s
0 .54452 m
.00375 .54452 L
s
0 .56109 m
.00375 .56109 L
s
0 .57765 m
.00375 .57765 L
s
0 .61077 m
.00375 .61077 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01505 L
.08388 .01505 L
.10662 .01488 L
.13104 .01472 L
.15741 .01488 L
.18608 .01472 L
.21749 .01521 L
.2522 .01488 L
.29101 .01505 L
.33501 .01488 L
.3858 .01488 L
.44588 .01538 L
.5194 .01538 L
.6142 .01505 L
.7478 .01571 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?oo
ool0@?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Zooo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0n
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool0
03;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000Hool40002ool30004ool20004ool20005
ool00`00ooooo`2`ool00`00ooooo`0hool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`00
6_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01000oooooooo10000ooo0P001?oo
0P001Ooo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]ooo00<00?ooool0<Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo033oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0_ool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00
__oo00<00?ooool0:ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2mool00`00
ooooo`0[ool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0__oo00<00?ooool0:_oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Kool01000
ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool0
01Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;ooo`03003ooooo02Woo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00`Ooo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0033ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003o
oooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20036ool00`00ooooo`0Sool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<0
0?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Iool20004ool20004ool20004ool20005ool2
0038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000Iool20003ool30004ool20004ool20005ool00`00ooooo`3;ool0
0`00ooooo`0Mool001Soo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000
ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800>co
o`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00
T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00
POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7o
o`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool0
06koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00oooo
o`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -441.184, \
0.00618082, 28.3148}}],

Cell[BoxData[
    \(0.5091673976052237`\)], "Print"],

Cell[BoxData[
    \(0.5030139712514092`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.103006 0.117721 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -6 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -6 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -6 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(3)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(4)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(5)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(6)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .13244 m
.04264 .01472 L
.06262 .13244 L
.08388 .13244 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .13244 L
.21749 .13244 L
.2522 .13244 L
.29101 .01472 L
.33501 .13244 L
.3858 .01472 L
.44588 .13244 L
.5194 .01472 L
.6142 .25016 L
.7478 .36788 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10009Ooo001?
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Tool004oo
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool09?oo001?ool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Vool0053oo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Tool00?ooob7o
o`00oooo8Ooo000YoooF000Qool0027oo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo02Coo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool00`00ooooo`03ool20007ool0
0`00ooooo`0:ool<000Lool00`00ooooo`0Aool00`00ooooo`0Iool00`00ooooo`26ool002?oo`03
003ooooo00?oo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo01[oo`03
003ooooo017oo`8001Woo`8008Soo`008ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool02?oo00<00?ooool06Ooo00<00?oo00004Ooo00<00?oo00006Ooo00<00?oo0000
Qooo000Qool30005ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`0H
ool00`00ool0000Aool01000ooooo`005ooo00@00?ooool008Ooo`008ooo00<00?ooool00ooo00<0
0?ooool01Ooo00<00?oo00002_oo00<00?ooool02_oo00<00?ooool06?oo00<00?oo00004?oo00D0
0?ooooooo`0001Ooo`05003oooooool00026ool002Woo`8000Koo`03003oo`0000[oo`03003ooooo
00[oo`03003ooooo01Ooo`05003oooooool0000?ool00`00ooooo`02ool00`00ooooo`0Cool00`00
ooooo`02ool00`00ooooo`24ool002Woo`03003ooooo00Goo`03003oo`0000[oo`03003ooooo00[o
o`03003ooooo01Ooo`05003oooooool0000>ool00`00ooooo`03ool00`00ooooo`0Bool00`00oooo
o`04ool00`00ooooo`23ool002Woo`03003ooooo00Goo`03003oo`0000[oo`03003ooooo00_oo`03
003ooooo01Goo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo017oo`03
003ooooo00Coo`03003ooooo08?oo`00:Ooo00<00?ooool01Ooo00<00?oo00002_oo00<00?ooool0
2ooo00<00?ooool05Ooo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0
4?oo00<00?ooool01Ooo00<00?ooool0Pooo000Yool00`00ooooo`05ool00`00ool0000:ool00`00
ooooo`0;ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`06ool00`00
ooooo`0?ool00`00ooooo`06ool00`00ooooo`22ool002Woo`8000Goo`05003oooooool00008ool0
0`00ooooo`0<ool00`00ooooo`0Dool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`06ool0
0`00ooooo`0>ool00`00ooooo`07ool00`00ooooo`22ool002Woo`03003ooooo00Coo`05003ooooo
ool00008ool00`00ooooo`0=ool00`00ooooo`0Cool00`00ooooo`05ool00`00ooooo`08ool00`00
ooooo`08ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`21ool002Woo`03003ooooo00Co
o`05003oooooool00008ool00`00ooooo`0=ool00`00ooooo`0Cool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`21ool002Woo`03
003ooooo00Coo`05003oooooool00008ool00`00ooooo`0=ool00`00ooooo`0Bool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`21
ool002Woo`03003ooooo00Coo`05003oooooool00008ool00`00ooooo`0=ool00`00ooooo`0Bool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0;ool0
0`00ooooo`20ool002Woo`8000Goo`05003oooooool00008ool00`00ooooo`0>ool00`00ooooo`0A
ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0<
ool00`00ooooo`20ool002Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00ooo`03003ooooo013oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00coo`03003o
oooo00Ooo`03003ooooo00koo`03003ooooo07ooo`00:Ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool03ooo00<00?ooool04?oo00<00?ooool02Ooo00<00?ooool01?oo
00<00?ooool03Ooo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool0Oooo000Yool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0?ool00`00ooooo`0@ool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`05ool00`00ooooo`0@ool00`00oooo
o`1nool002Woo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo013oo`03
003ooooo00koo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo00Coo`03
003ooooo013oo`03003ooooo07koo`00:Ooo0P001?oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool04?oo00<00?ooool03_oo00<00?ooool02ooo00D00?ooooooo`0001;oo`03003ooooo00?o
o`03003ooooo017oo`03003ooooo07koo`00:Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool04?oo00<00?ooool03Ooo00<00?ooool03Ooo00@00?ooool001?oo`05003o
ooooool0000Eool00`00ooooo`1mool002Woo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo017oo`03003ooooo00goo`03003ooooo00goo`03003oo`0001Coo`05003ooooo
ool0000Eool00`00ooooo`1mool0027oo`@000Coo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo01;oo`03003ooooo00coo`03003ooooo00goo`03003oo`0001Goo`03003o
o`0001Ooo`03003ooooo07coo`008Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool03ooo00<00?ooool05?oo
00<00?oo00005ooo00<00?ooool0O?oo000Rool00`00ooooo`04ool20003ool00`00ooooo`05ool6
000Dool?000Aool00`00ooooo`0Eool00`00ooooo`0Fool00`00ooooo`1lool002?oo`03003ooooo
00?oo`03003ooooo07Koo`03003ooooo07_oo`009?oo00<00?ooool00_oo00<00?ooool0M_oo00<0
0?ooool0Nooo000Qool01000ooooo`001?oo00<00?ooool0Mooo00<00?ooool0N_oo000Rool20005
ool00`00ooooo`1gool00`00ooooo`1jool002Woo`8007Woo`03003ooooo07Woo`00:Ooo00<00?oo
ool0N?oo00<00?ooool0NOoo000Yool00`00ooooo`1hool00`00ooooo`1iool002Woo`03003ooooo
07Woo`03003ooooo07Soo`00:Ooo00<00?ooool0NOoo00<00?ooool0N?oo000Yool2001kool00`00
ooooo`1gool002Woo`03003ooooo07[oo`03003ooooo07Ooo`00:Ooo00<00?ooool0Nooo00<00?oo
ool0M_oo000Yool00`00ooooo`1kool00`00ooooo`1fool002Woo`03003ooooo07_oo`03003ooooo
07Koo`00:Ooo0P00OOoo00<00?ooool0MOoo000Yool00`00ooooo`1lool00`00ooooo`1eool002Wo
o`03003ooooo07goo`03003ooooo07Coo`00:Ooo00<00?ooool0OOoo00<00?ooool0M?oo000Yool0
0`00ooooo`1mool00`00ooooo`1dool002Woo`8007ooo`03003ooooo07?oo`00:Ooo00<00?ooool0
O_oo00<00?ooool0Looo000Yool00`00ooooo`1oool00`00ooooo`1bool002;oo`8000Goo`03003o
oooo07ooo`03003ooooo07;oo`008Ooo00@00?ooool000Coo`03003ooooo083oo`03003ooooo077o
o`009?oo00<00?ooool00_oo0P00POoo00<00?ooool0LOoo000Rool20005ool00`00ooooo`21ool0
0`00ooooo`1`ool002Coo`03003ooooo00;oo`03003ooooo08;oo`03003ooooo06ooo`008Ooo00@0
0?ooool000Coo`03003ooooo08?oo`03003ooooo06koo`008_oo0P001Ooo00<00?ooool0Q?oo0P00
K_oo000Yool20027ool00`00ooooo`1[ool002Woo`03003ooooo08Ooo`03003ooooo06[oo`00:Ooo
00<00?ooool0R?oo00<00?ooool0JOoo000Yool00`00ooooo`29ool00`00ooooo`1Xool002Woo`03
003ooooo08[oo`03003ooooo06Ooo`00:Ooo0P00S?oo00<00?ooool0I_oo000Yool00`00ooooo`2<
ool00`00ooooo`1Uool002Woo`03003ooooo08goo`03003ooooo06Coo`00:Ooo00<00?ooool0S_oo
0P00I?oo000Yool00`00ooooo`2@ool00`00ooooo`1Qool002Woo`8009;oo`03003ooooo063oo`00
:Ooo00<00?ooool0T_oo00<00?ooool0Gooo000Yool00`00ooooo`2Cool00`00ooooo`1Nool002Wo
o`03003ooooo09Coo`03003ooooo05goo`00:Ooo00<00?ooool0UOoo00<00?ooool0G?oo000Yool2
002Gool00`00ooooo`1Kool002Woo`03003ooooo09Ooo`8005_oo`00:Ooo00<00?ooool0VOoo00<0
0?ooool0F?oo000Sool00`00ooooo`03ool00`00ooooo`2Jool00`00ooooo`1Gool002?oo`03003o
oooo00?oo`03003ooooo09_oo`03003ooooo05Koo`008?oo1@001?oo0P00WOoo00<00?ooool0EOoo
000Pool01000ooooo`001Ooo00<00?ooool0WOoo00<00?ooool0E?oo000Qool00`00ool00005ool0
0`00ooooo`2Nool00`00ooooo`1Cool002;oo`8000Goo`03003ooooo09ooo`03003ooooo05;oo`00
8ooo00<00?ooool00ooo00<00?ooool0X?oo00<00?ooool0DOoo000Yool00`00ooooo`2Qool00`00
ooooo`1@ool002Woo`800:?oo`03003ooooo04ooo`00:Ooo00<00?ooool0Xooo00<00?ooool0C_oo
000Yool00`00ooooo`2Tool00`00ooooo`1=ool002Woo`03003ooooo0:Goo`03003ooooo04coo`00
:Ooo00<00?ooool0Y_oo00<00?ooool0Booo000Yool2002Xool00`00ooooo`1:ool002Woo`03003o
oooo0:Soo`03003ooooo04Woo`00:Ooo00<00?ooool0Z?oo00<00?ooool0BOoo000Yool00`00oooo
o`2Yool00`00ooooo`18ool002Woo`03003ooooo0:[oo`03003ooooo04Ooo`00:Ooo0P00[?oo00<0
0?ooool0A_oo000Yool00`00ooooo`2/ool00`00ooooo`15ool002Woo`03003ooooo0:goo`03003o
oooo04Coo`00:Ooo00<00?ooool0[_oo00<00?ooool0@ooo000Yool00`00ooooo`2_ool00`00oooo
o`12ool002Woo`800;7oo`03003ooooo047oo`00:Ooo00<00?ooool0/Ooo00<00?ooool0@?oo000Y
ool00`00ooooo`2bool00`00ooooo`0oool0027oo`<000Goo`03003ooooo0;?oo`03003ooooo03ko
o`009?oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0?Ooo000Tool00`00ooooo`02ool2
002fool00`00ooooo`0lool0027oo`<000Goo`03003ooooo0;Koo`03003ooooo03_oo`008Ooo00<0
0?ooool01Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Qool00`00ooooo`05ool00`00ooooo`2h
ool00`00ooooo`0iool0027oo`@000Coo`03003ooooo0;Woo`03003ooooo03Soo`00:Ooo0P00^ooo
00<00?ooool0=ooo000Yool00`00ooooo`2kool00`00ooooo`0fool002Woo`03003ooooo0;coo`03
003ooooo03Goo`00:Ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Yool00`00ooooo`2nool00`00
ooooo`0cool002Woo`800<3oo`03003ooooo03;oo`00:Ooo00<00?ooool0`?oo00<00?ooool0<Ooo
000Yool00`00ooooo`31ool00`00ooooo`0`ool002Woo`03003ooooo0<7oo`03003ooooo033oo`00
:Ooo00<00?ooool0`_oo00<00?ooool0;ooo000Yool20034ool00`00ooooo`0^ool002Woo`03003o
oooo0<Coo`03003ooooo02goo`00:Ooo00<00?ooool0aOoo00<00?ooool0;?oo000Yool00`00oooo
o`36ool00`00ooooo`0[ool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo0P00bOoo00<0
0?ooool0:Ooo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<[oo`03003o
oooo02Ooo`008_oo0P001Ooo00<00?ooool0booo00<00?ooool09_oo000Qool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool09Ooo000Qool01000ooooo`001?oo0P00c_oo00<00?ooool09?oo
000Qool30005ool00`00ooooo`3dool0027oo`03003ooooo00Goo`03003ooooo0?Coo`008Ooo00<0
0?ooool01Ooo00<00?ooool0m?oo000Rool3003kool00?ooob7oo`00oooo8Ooo001cool3002Zool0
07Koo`03003ooooo0:Ooo`00HOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`00J?oo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0IOoo001Rool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo06Goo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Xool0067oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Zool008Koo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0J?oo001Yool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool0067oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00G?oo001Rool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05Woo`00H_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Iool006;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Lool0067oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005koo`00M_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Lool007Goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00H_oo0P001?oo0P000_oo0`00
00Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
K?oo001Qool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006go
o`00HOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03
ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00KOoo001Qool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000KOoo001Rool20004ool20002ool01000ool000001?oo
0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1]ool007[oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo07Ooo`00N_oo00<00?ooool03ooo00<00?ooool05_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54136, 0.377909, \
0.00618082, 0.039835}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01947 m
.25 .01791 L
.5 .04801 L
.75 .09172 L
s
.0001 w
0 .01947 -1.875 0 Mabsadd m
0 .01947 0 2.5 Mabsadd L
0 .01947 1.875 0 Mabsadd L
0 .01947 0 -2.5 Mabsadd L
0 .01947 -1.875 0 Mabsadd L closepath F
.25 .01791 -1.875 0 Mabsadd m
.25 .01791 0 2.5 Mabsadd L
.25 .01791 1.875 0 Mabsadd L
.25 .01791 0 -2.5 Mabsadd L
.25 .01791 -1.875 0 Mabsadd L closepath F
.5 .04801 -1.875 0 Mabsadd m
.5 .04801 0 2.5 Mabsadd L
.5 .04801 1.875 0 Mabsadd L
.5 .04801 0 -2.5 Mabsadd L
.5 .04801 -1.875 0 Mabsadd L closepath F
.75 .09172 -1.875 0 Mabsadd m
.75 .09172 0 2.5 Mabsadd L
.75 .09172 1.875 0 Mabsadd L
.75 .09172 0 -2.5 Mabsadd L
.75 .09172 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05155 m
.25 .06676 L
.5 .09167 L
.75 .19227 L
s
.0001 w
[ ] 0 setdash
0 .05155 0 2.5 Mabsadd m
0 .05155 -0.56518 .7779 Mabsadd L
0 .05155 -2.37764 .77254 Mabsadd L
0 .05155 -0.91448 -0.29713 Mabsadd L
0 .05155 -1.46946 -2.02254 Mabsadd L
0 .05155 0 -0.96154 Mabsadd L
0 .05155 1.46946 -2.02254 Mabsadd L
0 .05155 .91448 -0.29713 Mabsadd L
0 .05155 2.37764 .77254 Mabsadd L
0 .05155 .56518 .7779 Mabsadd L
0 .05155 0 2.5 Mabsadd L closepath F
.25 .06676 0 2.5 Mabsadd m
.25 .06676 -0.56518 .7779 Mabsadd L
.25 .06676 -2.37764 .77254 Mabsadd L
.25 .06676 -0.91448 -0.29713 Mabsadd L
.25 .06676 -1.46946 -2.02254 Mabsadd L
.25 .06676 0 -0.96154 Mabsadd L
.25 .06676 1.46946 -2.02254 Mabsadd L
.25 .06676 .91448 -0.29713 Mabsadd L
.25 .06676 2.37764 .77254 Mabsadd L
.25 .06676 .56518 .7779 Mabsadd L
.25 .06676 0 2.5 Mabsadd L closepath F
.5 .09167 0 2.5 Mabsadd m
.5 .09167 -0.56518 .7779 Mabsadd L
.5 .09167 -2.37764 .77254 Mabsadd L
.5 .09167 -0.91448 -0.29713 Mabsadd L
.5 .09167 -1.46946 -2.02254 Mabsadd L
.5 .09167 0 -0.96154 Mabsadd L
.5 .09167 1.46946 -2.02254 Mabsadd L
.5 .09167 .91448 -0.29713 Mabsadd L
.5 .09167 2.37764 .77254 Mabsadd L
.5 .09167 .56518 .7779 Mabsadd L
.5 .09167 0 2.5 Mabsadd L closepath F
.75 .19227 0 2.5 Mabsadd m
.75 .19227 -0.56518 .7779 Mabsadd L
.75 .19227 -2.37764 .77254 Mabsadd L
.75 .19227 -0.91448 -0.29713 Mabsadd L
.75 .19227 -1.46946 -2.02254 Mabsadd L
.75 .19227 0 -0.96154 Mabsadd L
.75 .19227 1.46946 -2.02254 Mabsadd L
.75 .19227 .91448 -0.29713 Mabsadd L
.75 .19227 2.37764 .77254 Mabsadd L
.75 .19227 .56518 .7779 Mabsadd L
.75 .19227 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .05978 m
.25 .07933 L
.5 .12363 L
.75 .20685 L
s
.0001 w
[ ] 0 setdash
0 .05978 -2.5 2.5 Mabsadd m
0 .05978 2.5 2.5 Mabsadd L
0 .05978 2.5 -2.5 Mabsadd L
0 .05978 -2.5 -2.5 Mabsadd L
0 .05978 -2.5 2.5 Mabsadd L closepath F
.25 .07933 -2.5 2.5 Mabsadd m
.25 .07933 2.5 2.5 Mabsadd L
.25 .07933 2.5 -2.5 Mabsadd L
.25 .07933 -2.5 -2.5 Mabsadd L
.25 .07933 -2.5 2.5 Mabsadd L closepath F
.5 .12363 -2.5 2.5 Mabsadd m
.5 .12363 2.5 2.5 Mabsadd L
.5 .12363 2.5 -2.5 Mabsadd L
.5 .12363 -2.5 -2.5 Mabsadd L
.5 .12363 -2.5 2.5 Mabsadd L closepath F
.75 .20685 -2.5 2.5 Mabsadd m
.75 .20685 2.5 2.5 Mabsadd L
.75 .20685 2.5 -2.5 Mabsadd L
.75 .20685 -2.5 -2.5 Mabsadd L
.75 .20685 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0AOoo0P00m_oo
0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool2000SoolX003ooooGool002_oobD002?o
o`8000?oo`P00?ooolooo`00:ooo00<00?ooool0A_oo00<00?ooool02Ooo2000ooooaooo000[ool0
0`00ooooo`1Jool8003ooonoool002_oo`8006?oo`P00?oookOoo`00:ooo00<00?ooool0J_oo2000
oooo[ooo000[ool00`00ooooo`1bool8003ooonWool002_oo`03003ooooo07[oo`P000coo`03003o
oooo0?oooi3oo`00:ooo00<00?ooool0P_oo20000ooo0`00ooooTOoo000[ool2002;ool7003ooon@
ool002_oo`8000;oo`03003ooooo008008Ooo`8000;oo`H00?oooh[oo`00:ooo0`002?oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool0O_oo1P00hoooTP003_oo000[ool3000Iool2
0002ool00`00ooooo`020002ool00`00ooooo`02001dool6003Mool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<000;oo`H000?oo`03003ooooo01goo`03003ooooo008000;oo`03003ooooo0080
00koo`8005coo`H00=Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`003ooo1P000ooo0P00
7ooo00<00?ooool00P000_oo00<00?ooool01@00HOoo1P00dOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3000Mool60003ool00`00ooooo`0Jool50002ool20002ool01000ooooo`00GOoo1P00
booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool60003ool00`00ooooo`0=
ool5000<ool20002ool01000ooooo`00FOoo1P00aOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0dool01000oooooooo1@001_oo1@005?oo00@00?ooool000;oo`8005Ooo`H00;oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo0P0000?oo`0000000`007_oo
00<00?ooool00P000_oo00<00?ooool0DOoo1P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`13ool80003ool00`00ooooo`0Oool20002ool00`00ooooo`02001>ool6002cool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000[oo`<002Koo`03003ooooo
008000;oo`03003ooooo00Soo`03003oo`0003goo`H000?oo`03003ooooo0:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`00;Ooo0P000_oo00<00?ooool00`00A?oo1@00
Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001Lool2000_ool50015ool2002Xool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo063oo`D002Woo`03003ooooo00;oo`03003o
oooo043oo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0J?oo
0P00:Ooo00<00?ooool0j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1]ool3
000Vool2003Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo073oo`<000?oo`03
003ooooo023oo`800>Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0M_oo00@0
0?ooooooo`<0023oo`03003ooooo0>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0OOoo0`007Ooo00<00?ooool0h?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`02ool40004ool00`00ooooo`23ool20007ool5000?ool00`00ooooo`3Mool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`27ool:
000Bool2003Kool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00oooo
o`04ool3002<ool5000Eool2003Hool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2<ool6003^ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2<ool50003ool3000Cool00`00oooo
o`3Cool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0Uooo0`004ooo00<00?ooool0d?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool20005ool00`00ooooo`2`ool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo09goo`8001Coo`03003ooooo0<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0XOoo0P004Ooo00<00?ooool0bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Sool2000Bool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:Goo`8001?oo`03003ooooo0<?oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004
ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?o
o`03003ooooo00coo`00:ooo0P00Zooo00<00?ooool04?oo00<00?ooool0`?oo00<00?ooool01Ooo
00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo
00<00?ooool0[_oo0P003_oo00<00?ooool0_ooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2`ool2000>ool2
002nool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00001?oo00<00?ooool03?oo000[ool00`00ooooo`2bool2000@ool00`00ooooo`2iool00`00oooo
o`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo
000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo00goo`03003o
oooo0;Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003o
oooo00coo`00:ooo00<00?ooool0aooo00<00?ooool0]_oo00<00?ooool0DOoo00<00?ooool03ooo
00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2kool3000<ool00`00oooo
o`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`<000coo`800;7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dOoo00<00?ooool0[?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool20034ool2002kool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<Soo`03003ooooo00Woo`03003oo`000:Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0bOoo0P002Ooo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3;ool20009ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=3oo`8000;oo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo
0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo
0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<0
0?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03So
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oooooo
obSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:Soo`<00?ooojCoo`00
Zooo00<00?ooool0ooooXOoo002Fool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3ooom]
ool009Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo003ooomcool0043oo`<005Coo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00ooooLooo0011ool00`00ooooo`1Cool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00ooooLooo000Bool20003ool40002ool5
0003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00ooooLooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`03003ooooo01[oo`04003ooooo003ooomcool0
017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Eooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P00ooooM?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00
ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool0
09Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3o
oon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03319 m
.25 .04401 L
.5 .06917 L
.75 .13213 L
s
.0001 w
0 .03319 -1.875 0 Mabsadd m
0 .03319 0 2.5 Mabsadd L
0 .03319 1.875 0 Mabsadd L
0 .03319 0 -2.5 Mabsadd L
0 .03319 -1.875 0 Mabsadd L closepath F
.25 .04401 -1.875 0 Mabsadd m
.25 .04401 0 2.5 Mabsadd L
.25 .04401 1.875 0 Mabsadd L
.25 .04401 0 -2.5 Mabsadd L
.25 .04401 -1.875 0 Mabsadd L closepath F
.5 .06917 -1.875 0 Mabsadd m
.5 .06917 0 2.5 Mabsadd L
.5 .06917 1.875 0 Mabsadd L
.5 .06917 0 -2.5 Mabsadd L
.5 .06917 -1.875 0 Mabsadd L closepath F
.75 .13213 -1.875 0 Mabsadd m
.75 .13213 0 2.5 Mabsadd L
.75 .13213 1.875 0 Mabsadd L
.75 .13213 0 -2.5 Mabsadd L
.75 .13213 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06875 m
.25 .08836 L
.5 .12397 L
.75 .20932 L
s
.0001 w
[ ] 0 setdash
0 .06875 0 2.5 Mabsadd m
0 .06875 -0.56518 .7779 Mabsadd L
0 .06875 -2.37764 .77254 Mabsadd L
0 .06875 -0.91448 -0.29713 Mabsadd L
0 .06875 -1.46946 -2.02254 Mabsadd L
0 .06875 0 -0.96154 Mabsadd L
0 .06875 1.46946 -2.02254 Mabsadd L
0 .06875 .91448 -0.29713 Mabsadd L
0 .06875 2.37764 .77254 Mabsadd L
0 .06875 .56518 .7779 Mabsadd L
0 .06875 0 2.5 Mabsadd L closepath F
.25 .08836 0 2.5 Mabsadd m
.25 .08836 -0.56518 .7779 Mabsadd L
.25 .08836 -2.37764 .77254 Mabsadd L
.25 .08836 -0.91448 -0.29713 Mabsadd L
.25 .08836 -1.46946 -2.02254 Mabsadd L
.25 .08836 0 -0.96154 Mabsadd L
.25 .08836 1.46946 -2.02254 Mabsadd L
.25 .08836 .91448 -0.29713 Mabsadd L
.25 .08836 2.37764 .77254 Mabsadd L
.25 .08836 .56518 .7779 Mabsadd L
.25 .08836 0 2.5 Mabsadd L closepath F
.5 .12397 0 2.5 Mabsadd m
.5 .12397 -0.56518 .7779 Mabsadd L
.5 .12397 -2.37764 .77254 Mabsadd L
.5 .12397 -0.91448 -0.29713 Mabsadd L
.5 .12397 -1.46946 -2.02254 Mabsadd L
.5 .12397 0 -0.96154 Mabsadd L
.5 .12397 1.46946 -2.02254 Mabsadd L
.5 .12397 .91448 -0.29713 Mabsadd L
.5 .12397 2.37764 .77254 Mabsadd L
.5 .12397 .56518 .7779 Mabsadd L
.5 .12397 0 2.5 Mabsadd L closepath F
.75 .20932 0 2.5 Mabsadd m
.75 .20932 -0.56518 .7779 Mabsadd L
.75 .20932 -2.37764 .77254 Mabsadd L
.75 .20932 -0.91448 -0.29713 Mabsadd L
.75 .20932 -1.46946 -2.02254 Mabsadd L
.75 .20932 0 -0.96154 Mabsadd L
.75 .20932 1.46946 -2.02254 Mabsadd L
.75 .20932 .91448 -0.29713 Mabsadd L
.75 .20932 2.37764 .77254 Mabsadd L
.75 .20932 .56518 .7779 Mabsadd L
.75 .20932 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07808 m
.25 .10586 L
.5 .15482 L
.75 .30947 L
s
.0001 w
[ ] 0 setdash
0 .07808 -2.5 2.5 Mabsadd m
0 .07808 2.5 2.5 Mabsadd L
0 .07808 2.5 -2.5 Mabsadd L
0 .07808 -2.5 -2.5 Mabsadd L
0 .07808 -2.5 2.5 Mabsadd L closepath F
.25 .10586 -2.5 2.5 Mabsadd m
.25 .10586 2.5 2.5 Mabsadd L
.25 .10586 2.5 -2.5 Mabsadd L
.25 .10586 -2.5 -2.5 Mabsadd L
.25 .10586 -2.5 2.5 Mabsadd L closepath F
.5 .15482 -2.5 2.5 Mabsadd m
.5 .15482 2.5 2.5 Mabsadd L
.5 .15482 2.5 -2.5 Mabsadd L
.5 .15482 -2.5 -2.5 Mabsadd L
.5 .15482 -2.5 2.5 Mabsadd L closepath F
.75 .30947 -2.5 2.5 Mabsadd m
.75 .30947 2.5 2.5 Mabsadd L
.75 .30947 2.5 -2.5 Mabsadd L
.75 .30947 -2.5 -2.5 Mabsadd L
.75 .30947 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo3@00oooooooo6?oo000[ool00`00ooooo`0:oolH000Tool00`00
ooooo`3ooooHool002_oo`03003ooooo02;ooaP000_oo`800?ooom[oo`00:ooo00<00?ooool0>_oo
4P00ooooeOoo000[ool00`00ooooo`15ool20005ool:003oooo;ool002_oo`03003ooooo05Koo`X0
0?oool7oo`00:ooo00<00?ooool0H?oo2P00oooo5oooTP003_oo000[ool00`00ooooo`1Zool;003o
ool<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8007Koo`X000ooo`03003ooooo0>ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00P?oo2P001?oo0`00l?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool20002ool00`00ooooo`020023ool7003`ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<000Soo`03003ooooo008000;oo`03003ooooo07_oo`800003ool0000000800>co
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`004_oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool0M?oo1000j?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002ool3000Kool20002
ool00`00ooooo`020002ool00`00ooooo`1Zool4003Tool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`<000Goo`<000?oo`03003ooooo023oo`8000;oo`03003ooooo008006Goo`@00>3oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`003ooo1P009?oo00@00?ooool000;oo`8000;oo`04003o
o`00001Iool4003Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Soo`8000;o
o`<002Coo`D000;oo`03003ooooo05Ooo`@00=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P008?oo0`000ooo0P009_oo0P000_oo00<00?ooool0E?oo1000e?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Zool6000Tool20002ool00`00ooooo`1Aool4003@ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003oooooool30009ool5000Cool20002
ool00`00ooooo`1>ool4003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[o
o`<000?oo`800003ool0000000<001[oo`8000;oo`03003ooooo04_oo`@00<Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0@ooo20007_oo0P000_oo00<00?ooool0B?oo1000a?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool50006ool00`00ooooo`0Oool2
0002ool00`00ooooo`15ool40030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
04?oo`D000[oo`<002;oo`03003ooooo008004Coo`@00;coo`03003ooooo08koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0EOoo0`009_oo00<00?ooool00P00
@Ooo1000^?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0Fooo00<00?ooool09ooo00<00?ooool00P000ooo0`00>?oo1000]?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00Gooo0`00:_oo
1@00>ooo1000/?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0H_oo0`000ooo0P008_oo10000_oo00<00?ooool0>ooo10000_oo00<00?oo
ool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo
00<00?ooool0KOoo0P009?oo00<00?ooool0?_oo1000Z?oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo06ooo`<002Coo`03003ooooo03go
o`800:Soo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0MOoo
0P008_oo0P00>ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1jool3000Oool2003Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07goo`<0
023oo`03003ooooo0=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo00@0
0?ooooooo`<000;oo`D001;oo`800=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0R_oo1`005Ooo0P00f?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?oo
ool03?oo000[ool2002=ool5000Iool00`00ooooo`3Cool00`00ooooo`05ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5
000Lool00`00ooooo`3@ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001coo`03003ooooo0=3oo`03
003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool0
0`00ooooo`0<ool002_oo`03003ooooo09?oo`03003ooooo01[oo`800<koo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0U?oo0P007_oo00<00?ooool0bOoo00<00?oo
ool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Fool2000Oool00`00ooooo`36ool00`00ooooo`1Aool00`00ooooo`0?ool00`00oooo
o`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo09Soo`03003ooooo01ooo`800<Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0__oo00<00?ooool0_ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Kool00`00ooooo`0Sool00`00ooooo`2lool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800<Goo`800;[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Wooo00<00?ooool09Ooo00<00?ooool0]_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Pool00`00ooooo`0Uool00`00ooooo`2eool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0:7oo`8002Soo`03003ooooo0;;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Xooo00<00?ooool0:?oo0P00/?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Aool2002]ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:Ooo`03003ooooo02_oo`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Zool0
0`00ooooo`0Yool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:coo`80
0=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo0P00dOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`3>ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0/_oo00<00?ooool0booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo0<Ooo`03
003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0]ooo00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0^?oo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`001ooo1@001?oo0`00^_oo00<00?ooool0`ooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0;koo`03003o
oooo0;ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool2002mool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`800;_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0aOoo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`03003ooooo
0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0c_oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@
ool2002^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003Eool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`13ool30018ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0i
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00
ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003o
oon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?oo
ooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3
003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000S
ool3003ooooooolZool002Goo`03003ooooo0?ooooooobSoo`00X_oo0`00ooooZ_oo002Uool00`00
ooooo`3ooonWool0093oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
0?ooofSoo`00TOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`3ooomUool0047oo`03003ooooo04goo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00ooooJ?oo000Bool20003
ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof[oo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1^ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooofSoo`004Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Co
o`05003oooooool00002ool00`00ooooo`1Aool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003o
oooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oo
oi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03712 m
.25 .06583 L
.5 .06567 L
.75 .20762 L
s
.0001 w
0 .03712 -1.875 0 Mabsadd m
0 .03712 0 2.5 Mabsadd L
0 .03712 1.875 0 Mabsadd L
0 .03712 0 -2.5 Mabsadd L
0 .03712 -1.875 0 Mabsadd L closepath F
.25 .06583 -1.875 0 Mabsadd m
.25 .06583 0 2.5 Mabsadd L
.25 .06583 1.875 0 Mabsadd L
.25 .06583 0 -2.5 Mabsadd L
.25 .06583 -1.875 0 Mabsadd L closepath F
.5 .06567 -1.875 0 Mabsadd m
.5 .06567 0 2.5 Mabsadd L
.5 .06567 1.875 0 Mabsadd L
.5 .06567 0 -2.5 Mabsadd L
.5 .06567 -1.875 0 Mabsadd L closepath F
.75 .20762 -1.875 0 Mabsadd m
.75 .20762 0 2.5 Mabsadd L
.75 .20762 1.875 0 Mabsadd L
.75 .20762 0 -2.5 Mabsadd L
.75 .20762 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09327 m
.25 .12435 L
.5 .16553 L
.75 .31247 L
s
.0001 w
[ ] 0 setdash
0 .09327 0 2.5 Mabsadd m
0 .09327 -0.56518 .7779 Mabsadd L
0 .09327 -2.37764 .77254 Mabsadd L
0 .09327 -0.91448 -0.29713 Mabsadd L
0 .09327 -1.46946 -2.02254 Mabsadd L
0 .09327 0 -0.96154 Mabsadd L
0 .09327 1.46946 -2.02254 Mabsadd L
0 .09327 .91448 -0.29713 Mabsadd L
0 .09327 2.37764 .77254 Mabsadd L
0 .09327 .56518 .7779 Mabsadd L
0 .09327 0 2.5 Mabsadd L closepath F
.25 .12435 0 2.5 Mabsadd m
.25 .12435 -0.56518 .7779 Mabsadd L
.25 .12435 -2.37764 .77254 Mabsadd L
.25 .12435 -0.91448 -0.29713 Mabsadd L
.25 .12435 -1.46946 -2.02254 Mabsadd L
.25 .12435 0 -0.96154 Mabsadd L
.25 .12435 1.46946 -2.02254 Mabsadd L
.25 .12435 .91448 -0.29713 Mabsadd L
.25 .12435 2.37764 .77254 Mabsadd L
.25 .12435 .56518 .7779 Mabsadd L
.25 .12435 0 2.5 Mabsadd L closepath F
.5 .16553 0 2.5 Mabsadd m
.5 .16553 -0.56518 .7779 Mabsadd L
.5 .16553 -2.37764 .77254 Mabsadd L
.5 .16553 -0.91448 -0.29713 Mabsadd L
.5 .16553 -1.46946 -2.02254 Mabsadd L
.5 .16553 0 -0.96154 Mabsadd L
.5 .16553 1.46946 -2.02254 Mabsadd L
.5 .16553 .91448 -0.29713 Mabsadd L
.5 .16553 2.37764 .77254 Mabsadd L
.5 .16553 .56518 .7779 Mabsadd L
.5 .16553 0 2.5 Mabsadd L closepath F
.75 .31247 0 2.5 Mabsadd m
.75 .31247 -0.56518 .7779 Mabsadd L
.75 .31247 -2.37764 .77254 Mabsadd L
.75 .31247 -0.91448 -0.29713 Mabsadd L
.75 .31247 -1.46946 -2.02254 Mabsadd L
.75 .31247 0 -0.96154 Mabsadd L
.75 .31247 1.46946 -2.02254 Mabsadd L
.75 .31247 .91448 -0.29713 Mabsadd L
.75 .31247 2.37764 .77254 Mabsadd L
.75 .31247 .56518 .7779 Mabsadd L
.75 .31247 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12401 m
.25 .155 L
.5 .20748 L
.75 .31389 L
s
.0001 w
[ ] 0 setdash
0 .12401 -2.5 2.5 Mabsadd m
0 .12401 2.5 2.5 Mabsadd L
0 .12401 2.5 -2.5 Mabsadd L
0 .12401 -2.5 -2.5 Mabsadd L
0 .12401 -2.5 2.5 Mabsadd L closepath F
.25 .155 -2.5 2.5 Mabsadd m
.25 .155 2.5 2.5 Mabsadd L
.25 .155 2.5 -2.5 Mabsadd L
.25 .155 -2.5 -2.5 Mabsadd L
.25 .155 -2.5 2.5 Mabsadd L closepath F
.5 .20748 -2.5 2.5 Mabsadd m
.5 .20748 2.5 2.5 Mabsadd L
.5 .20748 2.5 -2.5 Mabsadd L
.5 .20748 -2.5 -2.5 Mabsadd L
.5 .20748 -2.5 2.5 Mabsadd L closepath F
.75 .31389 -2.5 2.5 Mabsadd m
.75 .31389 2.5 2.5 Mabsadd L
.75 .31389 2.5 -2.5 Mabsadd L
.75 .31389 -2.5 -2.5 Mabsadd L
.75 .31389 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo0P00oooooooo8ooo000[ool5003ooooooolPool002_oo`03003o
oooo00;oo`T00?oooooooaOoo`00:ooo00<00?ooool02ooo2@00oooooooo3_oo000[ool00`00oooo
o`0Dool9003oooooool5ool002_oo`03003ooooo01goo`X00?oooo[oo`00:ooo00<00?ooool09ooo
2@00ooooDOooTP003_oo000[ool00`00ooooo`0`ool9000=ool00`00ooooo`15ool00`00ooooo`3_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8003[oo`T000?oo`8004Koo`<00?3oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@_ooCP00l?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`15ool20016ool4003_ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo097oo`800>goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Tooo0P00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Eool00`00ooooo`3X
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Koo`800>Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0V?oo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2002Kool2003Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003ooooo
09Soo`03003ooooo0>7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0P000_oo00<0
0?ooool0T_oo0P00hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0;ool20002
ool00`00ooooo`2=ool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01;o
o`800003ool0000000;oo`03003ooooo08Goo`800=goo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool07?oo0P000_oo00<00?ooool0P?oo00<00?ooool0f_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Sool20002ool00`00ooooo`1jool2003Jool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`8000;oo`04003ooooo001dool2003Hool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`<003;oo`04003o
oooo0002ool2001^ool2003Fool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ooooo`05ool3000lool00`00ooooo`020004ool2001Sool00`00ooooo`3Cool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool30002ool3000nool0
0`00ool00002001Sool2003Cool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:
ool00`00ooooo`03ool30005ool3000kool50002ool00`00ooooo`02001Nool2003Aool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool3000;ool01000oooo
oooo0`00?_oo0P000_oo00<00?ooool0F?oo0P00cooo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`<000?oo`03003ooooo03coo`80
00;oo`03003ooooo05?oo`03003ooooo0<coo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool07?oo1P00>Ooo00<00?ooool00P00D_oo0P00c?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Uool20003ool3000eool00`00ooooo`02001=ool2003:
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`<003Woo`03003ooooo0080
04Soo`800<Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo00@00?oooooo
o`<000Woo`D002Soo`04003ooooo0014ool20036ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo03[oo`<000?oo`800003ool0000000<002coo`04003oo`000012ool00`00ooooo`33
ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`8004Co
o`D003;oo`03003ooooo008003coo`800<?oo`03003ooooo00Goo`04003oooooool60003ool20003
ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P003Koo`03
003ooooo008003Ooo`800<7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001Ooo0P000ooo0`00<ooo
00<00?ooool01@00;ooo0P00_ooo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003o
ooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`00=Ooo0`00
<Ooo00<00?ooool0_?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<0
00;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00oooo
o`1Kool00`00ooooo`0^ool4000bool2002lool00`00ooooo`1Aool00`00ooooo`0?ool00`00oooo
o`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo05ooo`<0033oo`03003ooooo
02ooo`800;[oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo
00coo`00:ooo00<00?ooool0H_oo0`00HOoo0P00^?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1Xool00`00ooooo`0Zool00`00ooooo`0`ool00`00ooooo`2eool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo06coo`<005[oo`800;Goo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00L?oo0`009_oo00<00?ooool0<?oo0P00/ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1eool2000Tool00`00ooooo`0_ool2002aool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo07[oo`8001ooo`03003ooooo037oo`03003ooooo0:koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo0`007ooo00<00?ooool0;ooo0P00
[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`22ool2001>ool2002/ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Ooo`<000;oo`D0013oo`03003ooooo033o
o`<00:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R_oo1`00A?oo0`00Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000Cool00`00ooooo`0_ool2
002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000?oo`03003ooooo
013oo`03003ooooo02coo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
SOoo1@001?oo0P004?oo00<00?ooool0e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Gool2000Aool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W?oo00<00?ooool0
3_oo00<00?ooool0d?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`8000koo`03003ooooo0<goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P003ooo00<00?ooool0b_oo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`2Tool2000=ool00`00ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`2Xool2000<ool00`00ooooo`37ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3002fool00`00ooooo`37ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
[?oo0P002ooo00<00?ooool0a?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0[_oo0P00d?oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0/?oo0P002_oo00<00?ooool0`Ooo00<00?ooool0
S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Goo`03003ooooo00Ooo`03003ooooo0;koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool01_oo00<00?ooool0
^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool20006ool00`00ooooo`2k
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;goo`8000Ooo`03003ooooo0;Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`31ool20005ool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
aOoo0P001?oo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37
ool20005ool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Wo
o`8000?oo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo
00@00?ooool00:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003Cool00`00ool00004002Wool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=?oo`H00:Ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3D
ool5002Wool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Oo
o`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;o
o`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo00000002
0003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool00000
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo0000
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?oo
ool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003o
o`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool0
0`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00
ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`80
02Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?oo
ool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?oooooo
obSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?oo
ooooobSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@?oo
0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?oo`@000;oo`D0
00?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00oooo
o`1Dool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomZool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?oooooo
o`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo
00D00?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<0
0?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00
ooooo`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00oooo
o`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .08085 m
.25 .12917 L
.5 .22 L
.75 .36002 L
s
.0001 w
0 .08085 -1.875 0 Mabsadd m
0 .08085 0 2.5 Mabsadd L
0 .08085 1.875 0 Mabsadd L
0 .08085 0 -2.5 Mabsadd L
0 .08085 -1.875 0 Mabsadd L closepath F
.25 .12917 -1.875 0 Mabsadd m
.25 .12917 0 2.5 Mabsadd L
.25 .12917 1.875 0 Mabsadd L
.25 .12917 0 -2.5 Mabsadd L
.25 .12917 -1.875 0 Mabsadd L closepath F
.5 .22 -1.875 0 Mabsadd m
.5 .22 0 2.5 Mabsadd L
.5 .22 1.875 0 Mabsadd L
.5 .22 0 -2.5 Mabsadd L
.5 .22 -1.875 0 Mabsadd L closepath F
.75 .36002 -1.875 0 Mabsadd m
.75 .36002 0 2.5 Mabsadd L
.75 .36002 1.875 0 Mabsadd L
.75 .36002 0 -2.5 Mabsadd L
.75 .36002 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .16582 m
.25 .2109 L
.5 .3126 L
s
.0001 w
[ ] 0 setdash
0 .16582 0 2.5 Mabsadd m
0 .16582 -0.56518 .7779 Mabsadd L
0 .16582 -2.37764 .77254 Mabsadd L
0 .16582 -0.91448 -0.29713 Mabsadd L
0 .16582 -1.46946 -2.02254 Mabsadd L
0 .16582 0 -0.96154 Mabsadd L
0 .16582 1.46946 -2.02254 Mabsadd L
0 .16582 .91448 -0.29713 Mabsadd L
0 .16582 2.37764 .77254 Mabsadd L
0 .16582 .56518 .7779 Mabsadd L
0 .16582 0 2.5 Mabsadd L closepath F
.25 .2109 0 2.5 Mabsadd m
.25 .2109 -0.56518 .7779 Mabsadd L
.25 .2109 -2.37764 .77254 Mabsadd L
.25 .2109 -0.91448 -0.29713 Mabsadd L
.25 .2109 -1.46946 -2.02254 Mabsadd L
.25 .2109 0 -0.96154 Mabsadd L
.25 .2109 1.46946 -2.02254 Mabsadd L
.25 .2109 .91448 -0.29713 Mabsadd L
.25 .2109 2.37764 .77254 Mabsadd L
.25 .2109 .56518 .7779 Mabsadd L
.25 .2109 0 2.5 Mabsadd L closepath F
.5 .3126 0 2.5 Mabsadd m
.5 .3126 -0.56518 .7779 Mabsadd L
.5 .3126 -2.37764 .77254 Mabsadd L
.5 .3126 -0.91448 -0.29713 Mabsadd L
.5 .3126 -1.46946 -2.02254 Mabsadd L
.5 .3126 0 -0.96154 Mabsadd L
.5 .3126 1.46946 -2.02254 Mabsadd L
.5 .3126 .91448 -0.29713 Mabsadd L
.5 .3126 2.37764 .77254 Mabsadd L
.5 .3126 .56518 .7779 Mabsadd L
.5 .3126 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20809 m
.25 .30912 L
.5 .31468 L
s
.0001 w
[ ] 0 setdash
0 .20809 -2.5 2.5 Mabsadd m
0 .20809 2.5 2.5 Mabsadd L
0 .20809 2.5 -2.5 Mabsadd L
0 .20809 -2.5 -2.5 Mabsadd L
0 .20809 -2.5 2.5 Mabsadd L closepath F
.25 .30912 -2.5 2.5 Mabsadd m
.25 .30912 2.5 2.5 Mabsadd L
.25 .30912 2.5 -2.5 Mabsadd L
.25 .30912 -2.5 -2.5 Mabsadd L
.25 .30912 -2.5 2.5 Mabsadd L closepath F
.5 .31468 -2.5 2.5 Mabsadd m
.5 .31468 2.5 2.5 Mabsadd L
.5 .31468 2.5 -2.5 Mabsadd L
.5 .31468 -2.5 -2.5 Mabsadd L
.5 .31468 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800003ool0000000<00?ooogcoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
1Ooo1P00ooooM_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0;ool5003oooma
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80017oo`D00?ooofcoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool05Ooo1@00ooooIooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Jool5003ooomRool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo01ooo`H00?oooecoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09Ooo1@00
ooooEooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool5003ooomBool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02ooo`D00?ooodgoo`03003ooooo08koo`03
003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0=?oo1@00ooooB?oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0>Ooo1P00oooo@_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<0
0?ooool01?oo0`00?ooo1@0000?oo`000000oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0A?oo1000oooo>Ooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0AOoo0P0000?o
o`000000oooo=ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo04Koo`04003oooooool3003oooldool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000[oo`8000Goo`03003ooooo04goo`<00?oooc7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0D?oo0P00oooo;ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Bool3003oool/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Go
o`<00?ooobWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo0P00oooo9ooo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2001Kool3
003ooolTool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`1Mool3003ooolQool00`00ooooo`0Hool5000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`80067oo`80
0?oooaooo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00004ool00`00ooooo`0<ool002_oo`8006?oo`<00?oooacoo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Co
o`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8005ooo`<00?oooaWoo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0
2?oo00@00?ooool005coo`800?oooaOoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ko
o`80013oo`03003ooooo00coo`00:ooo00<00?ooool02ooo00<00?ooool00P00F_oo0`00oooo5?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Bool00`00ooooo`02001Fool3003o
oolAool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Woo`03003ooooo05Coo`80
0?ooo`ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P007Ooo0P000_oo00<00?ooool0Cooo
0`00oooo3?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Sool20002ool00`00
ooooo`1;ool3003oool9ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`04
003ooooo001=ool2003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02go
o`8000;oo`03003ooooo04Koo`<00?ooo`Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0=?oo0P00Aooo0`00oooo0Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000hool0
0`00ooooo`020013ool2003nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<003ooo`04003o
oooo0002ool2000kool3003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004?oo`04003o
o`00000nool3003hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool00000043oo`D0
0003ool00?oo03goo`8000Coo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`000ooo0P00A?oo00<00?ooool0?_oo1P00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`05ool20015ool00`00ooooo`0mool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo00[oo`03003ooooo04;oo`8003coo`@00>ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0D_oo00<00?ooool0??oo0P00kOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0>ool20013ool00`00ooooo`0mool2003[ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo013oo`8004Coo`03003ooooo03coo`800>Woo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool04_oo0P00AOoo00<00?ooool0>ooo00<00?ooool0i_oo
00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0Fool00`00ooooo`13ool2000jool2003Vool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`20ool2003Tool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3000Jool20013ool2
000kool2003Rool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool07?oo0P00AOoo00<00?ooool0>?oo0P00h?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool07_oo0P00A_oo00<00?oo
ool0=ooo00<00?ooool0gOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo
0P001Ooo00<00?ooool08ooo00<00?ooool0Nooo0P00gOoo00<00?ooool0S_oo00<00?ooool03?oo
000Hool2000;ool00`00ooooo`03ool00`00ooooo`0Sool00`00ooooo`13ool2000hool2003Kool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`8004?oo`8003Ooo`800=Woo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:Ooo0P00AOoo00<00?ooool0=?oo0P00
eooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0[ool20016ool00`00ooooo`0c
ool00`00ooooo`3Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80033oo`03003ooooo047o
o`03003ooooo03Coo`800=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<?oo
00<00?ooool0@ooo0P00=?oo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0cool20014ool2000cool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03Goo`8004Koo`03003ooooo033oo`800<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0=ooo0P00A?oo00<00?ooool0<_oo00<00?ooool0booo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`20ool00`00ooooo`0`ool2003;ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo03coo`03003ooooo04Coo`80033oo`800<Woo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0@?oo0P00A?oo00<00?ooool0;_oo0P00aooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`12ool6000oool00`00ooooo`0_ool20035ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8004Coo`D004;oo`06003ooooo003oo`00:ooo00<00?ooool0
`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool500000ooo003oo`02ool6
0003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?ooool06?oo1@00:ooo0P00`_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000]ool60003ool20003ool60003
ool5000]ool20030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D004Co
o`D002ooo`800;koo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0S?oo
1@00<Ooo0P00_?oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00oooo
o`2<ool5000cool00`00ooooo`2iool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
00koo`00:ooo00<00?ooool0aOoo0P00^Ooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0<Ooo`800;Ooo`03003o
oooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool0
0`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool0
0`00ooooo`39ool2002eool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800<coo`800;?oo`03
003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool2000>ool002_oo`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo06?o
o`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0c_oo0P00/?oo
00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool0
0`00ooooo`3@ool2002^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`80
0:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo0`00ZOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool3002Xool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=Koo`800:Soo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3Fool00`00
ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000H
ool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[o
o`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2
000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00
ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo
00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00
9Ooo00<00?ooool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002A
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
0?ooofGoo`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D0
00?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?oooooo
o`0000;oo`03003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003
ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo
000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003
ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003o
o`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01947 m
.25 .03319 L
.5 .03712 L
.75 .08085 L
s
.0001 w
0 .01947 -1.875 0 Mabsadd m
0 .01947 0 2.5 Mabsadd L
0 .01947 1.875 0 Mabsadd L
0 .01947 0 -2.5 Mabsadd L
0 .01947 -1.875 0 Mabsadd L closepath F
.25 .03319 -1.875 0 Mabsadd m
.25 .03319 0 2.5 Mabsadd L
.25 .03319 1.875 0 Mabsadd L
.25 .03319 0 -2.5 Mabsadd L
.25 .03319 -1.875 0 Mabsadd L closepath F
.5 .03712 -1.875 0 Mabsadd m
.5 .03712 0 2.5 Mabsadd L
.5 .03712 1.875 0 Mabsadd L
.5 .03712 0 -2.5 Mabsadd L
.5 .03712 -1.875 0 Mabsadd L closepath F
.75 .08085 -1.875 0 Mabsadd m
.75 .08085 0 2.5 Mabsadd L
.75 .08085 1.875 0 Mabsadd L
.75 .08085 0 -2.5 Mabsadd L
.75 .08085 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05155 m
.25 .06875 L
.5 .09327 L
.75 .16582 L
s
.0001 w
[ ] 0 setdash
0 .05155 0 2.5 Mabsadd m
0 .05155 -0.56518 .7779 Mabsadd L
0 .05155 -2.37764 .77254 Mabsadd L
0 .05155 -0.91448 -0.29713 Mabsadd L
0 .05155 -1.46946 -2.02254 Mabsadd L
0 .05155 0 -0.96154 Mabsadd L
0 .05155 1.46946 -2.02254 Mabsadd L
0 .05155 .91448 -0.29713 Mabsadd L
0 .05155 2.37764 .77254 Mabsadd L
0 .05155 .56518 .7779 Mabsadd L
0 .05155 0 2.5 Mabsadd L closepath F
.25 .06875 0 2.5 Mabsadd m
.25 .06875 -0.56518 .7779 Mabsadd L
.25 .06875 -2.37764 .77254 Mabsadd L
.25 .06875 -0.91448 -0.29713 Mabsadd L
.25 .06875 -1.46946 -2.02254 Mabsadd L
.25 .06875 0 -0.96154 Mabsadd L
.25 .06875 1.46946 -2.02254 Mabsadd L
.25 .06875 .91448 -0.29713 Mabsadd L
.25 .06875 2.37764 .77254 Mabsadd L
.25 .06875 .56518 .7779 Mabsadd L
.25 .06875 0 2.5 Mabsadd L closepath F
.5 .09327 0 2.5 Mabsadd m
.5 .09327 -0.56518 .7779 Mabsadd L
.5 .09327 -2.37764 .77254 Mabsadd L
.5 .09327 -0.91448 -0.29713 Mabsadd L
.5 .09327 -1.46946 -2.02254 Mabsadd L
.5 .09327 0 -0.96154 Mabsadd L
.5 .09327 1.46946 -2.02254 Mabsadd L
.5 .09327 .91448 -0.29713 Mabsadd L
.5 .09327 2.37764 .77254 Mabsadd L
.5 .09327 .56518 .7779 Mabsadd L
.5 .09327 0 2.5 Mabsadd L closepath F
.75 .16582 0 2.5 Mabsadd m
.75 .16582 -0.56518 .7779 Mabsadd L
.75 .16582 -2.37764 .77254 Mabsadd L
.75 .16582 -0.91448 -0.29713 Mabsadd L
.75 .16582 -1.46946 -2.02254 Mabsadd L
.75 .16582 0 -0.96154 Mabsadd L
.75 .16582 1.46946 -2.02254 Mabsadd L
.75 .16582 .91448 -0.29713 Mabsadd L
.75 .16582 2.37764 .77254 Mabsadd L
.75 .16582 .56518 .7779 Mabsadd L
.75 .16582 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .05978 m
.25 .07808 L
.5 .12401 L
.75 .20809 L
s
.0001 w
[ ] 0 setdash
0 .05978 -2.5 2.5 Mabsadd m
0 .05978 2.5 2.5 Mabsadd L
0 .05978 2.5 -2.5 Mabsadd L
0 .05978 -2.5 -2.5 Mabsadd L
0 .05978 -2.5 2.5 Mabsadd L closepath F
.25 .07808 -2.5 2.5 Mabsadd m
.25 .07808 2.5 2.5 Mabsadd L
.25 .07808 2.5 -2.5 Mabsadd L
.25 .07808 -2.5 -2.5 Mabsadd L
.25 .07808 -2.5 2.5 Mabsadd L closepath F
.5 .12401 -2.5 2.5 Mabsadd m
.5 .12401 2.5 2.5 Mabsadd L
.5 .12401 2.5 -2.5 Mabsadd L
.5 .12401 -2.5 -2.5 Mabsadd L
.5 .12401 -2.5 2.5 Mabsadd L closepath F
.75 .20809 -2.5 2.5 Mabsadd m
.75 .20809 2.5 2.5 Mabsadd L
.75 .20809 2.5 -2.5 Mabsadd L
.75 .20809 -2.5 -2.5 Mabsadd L
.75 .20809 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`X00?oooooooa_oo`00
:ooo0P002?oo4`00oooooooo2?oo000[ool00`00ooooo`0JoolC003oooodool002_oo`03003ooooo
02gooa<000Soo`800?ooomOoo`00:ooo0P00@Ooo;`009?oo0P00ooooS?oo000[ool00`00ooooo`18
ool2000UoolX003ooon:ool002_oo`03003ooooo04Woo`03003ooooo04Ooo`<00003ool0000000@0
0?ooohCoo`00:ooo00<00?ooool0U?oo00<00?ooool01_oo1@00ooooOooo000[ool00`00ooooo`2R
ool5003ooomjool002_oo`800:Soo`H00?ooogCoo`00:ooo0P000_oo00<00?ooool00P00Yooo1@00
ooooKooo000[ool30008ool00`00ooooo`020002ool00`00ooooo`02002Nool5003ooomZool002_o
o`<001Koo`03003ooooo008000;oo`03003ooooo008009Goo`H00?ooofCoo`00:ooo0`000_oo1P00
0ooo00<00?ooool05_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0R?oo1@00
ooooGooo000[ool3000?ool60003ool2000Hool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`05ool2001hool5002ioonB000>ool002_oo`<001goo`H000?oo`03003ooooo01[oo`80
00;oo`800003ool0000007_oo`H00;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0:_oo1P000ooo0P004Ooo1@000_oo0P000_oo00<00?ooool00P00Mooo1@00[_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0hool60003ool00`00ooooo`02ool5000=ool00`00
ooooo`020002ool00`00ooooo`1`ool50008ool00`00ooooo`2Nool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo04Goo`H001Ooo`8000;oo`03003ooooo008006coo`H00004ool00000
002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000?oo`03003ooooo
01coo`03003ooooo008000;oo`03003ooooo06Koo`@009ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0A_oo1@001ooo0`008_oo0P000_oo00<00?ooool00P00G_oo0P00X?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool30003ool2000Uool00`00ooooo`02
0002ool00`00ooooo`07ool2003[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80067oo`<0
02Woo`8000;oo`03003ooooo00800>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Hooo0`00;?oo100000?oo`00ool0iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Xool2000`ool00`00ooooo`3Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06goo`H002[oo`800>7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0M_oo
00<00?ooool0:?oo00<00?ooool0g?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1jool3000Wool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
07goo`<002Ooo`800=Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo0P00
0_oo0`008Ooo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00
ooooo`02ool40005ool00`00ooooo`2:ool30004ool5000Hool2003@ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`2@ool6000Kool2003=
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3002A
ool5000Oool00`00ooooo`38ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`2Aool7000Pool20036ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`2Aool50002ool2000Rool00`00
ooooo`31ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0WOoo0P008?oo00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool2000:ool20006ool00`00ooooo`2Qool2000Oool2002lool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0:?oo`80027oo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0YOoo0P008_oo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Zool00`00ooooo`0Oool2002bool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=3oo`03003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
[ooo0`008_oo0P00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2aool3000R
ool2002Xool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_o
o`03003ooooo0;Ooo`03003ooooo023oo`04003oooooool3002Oool00`00ooooo`05ool01000oooo
oooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`2gool00`00ooooo`0Sool3002Pool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`<001ooo`D009koo`03
003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool0
0`00ooooo`0<ool002_oo`03003ooooo0;koo`<001koo`03003ooooo09koo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`34ool00`00
ooooo`2iool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<
ool002_oo`03003ooooo0<Soo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00booo
0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3<ool2002bool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Eool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Ooo`<00:Koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00g_oo1@00W_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;o
o`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo00000002
0003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool00000
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo0000
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?oo
ool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003o
o`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2
ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003o
oooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[o
o`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool3
0002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo
0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo
0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool2
0006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`80
02Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0
oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Co
o`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool0
02;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3o
o`00U_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`3ooomQool009Ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00ooooIooo0010ool3001Dool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@Ooo00<00?oo
ool0Dooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`00ooooIooo000Bool20003ool40002ool50003ool20002
ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomWool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0I?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool00?ooofOoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00oooo
o`1Sool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2003ooomXool0017oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P00
0ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo
008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?ooool05_oo00<00?ooool0Sooo00D0
0?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00
F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomiool0
09Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Koo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[ool00`00ooooo`3ooonQool00:[o
o`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01791 m
.25 .04401 L
.5 .06583 L
.75 .12917 L
s
.0001 w
0 .01791 -1.875 0 Mabsadd m
0 .01791 0 2.5 Mabsadd L
0 .01791 1.875 0 Mabsadd L
0 .01791 0 -2.5 Mabsadd L
0 .01791 -1.875 0 Mabsadd L closepath F
.25 .04401 -1.875 0 Mabsadd m
.25 .04401 0 2.5 Mabsadd L
.25 .04401 1.875 0 Mabsadd L
.25 .04401 0 -2.5 Mabsadd L
.25 .04401 -1.875 0 Mabsadd L closepath F
.5 .06583 -1.875 0 Mabsadd m
.5 .06583 0 2.5 Mabsadd L
.5 .06583 1.875 0 Mabsadd L
.5 .06583 0 -2.5 Mabsadd L
.5 .06583 -1.875 0 Mabsadd L closepath F
.75 .12917 -1.875 0 Mabsadd m
.75 .12917 0 2.5 Mabsadd L
.75 .12917 1.875 0 Mabsadd L
.75 .12917 0 -2.5 Mabsadd L
.75 .12917 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06676 m
.25 .08836 L
.5 .12435 L
.75 .2109 L
s
.0001 w
[ ] 0 setdash
0 .06676 0 2.5 Mabsadd m
0 .06676 -0.56518 .7779 Mabsadd L
0 .06676 -2.37764 .77254 Mabsadd L
0 .06676 -0.91448 -0.29713 Mabsadd L
0 .06676 -1.46946 -2.02254 Mabsadd L
0 .06676 0 -0.96154 Mabsadd L
0 .06676 1.46946 -2.02254 Mabsadd L
0 .06676 .91448 -0.29713 Mabsadd L
0 .06676 2.37764 .77254 Mabsadd L
0 .06676 .56518 .7779 Mabsadd L
0 .06676 0 2.5 Mabsadd L closepath F
.25 .08836 0 2.5 Mabsadd m
.25 .08836 -0.56518 .7779 Mabsadd L
.25 .08836 -2.37764 .77254 Mabsadd L
.25 .08836 -0.91448 -0.29713 Mabsadd L
.25 .08836 -1.46946 -2.02254 Mabsadd L
.25 .08836 0 -0.96154 Mabsadd L
.25 .08836 1.46946 -2.02254 Mabsadd L
.25 .08836 .91448 -0.29713 Mabsadd L
.25 .08836 2.37764 .77254 Mabsadd L
.25 .08836 .56518 .7779 Mabsadd L
.25 .08836 0 2.5 Mabsadd L closepath F
.5 .12435 0 2.5 Mabsadd m
.5 .12435 -0.56518 .7779 Mabsadd L
.5 .12435 -2.37764 .77254 Mabsadd L
.5 .12435 -0.91448 -0.29713 Mabsadd L
.5 .12435 -1.46946 -2.02254 Mabsadd L
.5 .12435 0 -0.96154 Mabsadd L
.5 .12435 1.46946 -2.02254 Mabsadd L
.5 .12435 .91448 -0.29713 Mabsadd L
.5 .12435 2.37764 .77254 Mabsadd L
.5 .12435 .56518 .7779 Mabsadd L
.5 .12435 0 2.5 Mabsadd L closepath F
.75 .2109 0 2.5 Mabsadd m
.75 .2109 -0.56518 .7779 Mabsadd L
.75 .2109 -2.37764 .77254 Mabsadd L
.75 .2109 -0.91448 -0.29713 Mabsadd L
.75 .2109 -1.46946 -2.02254 Mabsadd L
.75 .2109 0 -0.96154 Mabsadd L
.75 .2109 1.46946 -2.02254 Mabsadd L
.75 .2109 .91448 -0.29713 Mabsadd L
.75 .2109 2.37764 .77254 Mabsadd L
.75 .2109 .56518 .7779 Mabsadd L
.75 .2109 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07933 m
.25 .10586 L
.5 .155 L
.75 .30912 L
s
.0001 w
[ ] 0 setdash
0 .07933 -2.5 2.5 Mabsadd m
0 .07933 2.5 2.5 Mabsadd L
0 .07933 2.5 -2.5 Mabsadd L
0 .07933 -2.5 -2.5 Mabsadd L
0 .07933 -2.5 2.5 Mabsadd L closepath F
.25 .10586 -2.5 2.5 Mabsadd m
.25 .10586 2.5 2.5 Mabsadd L
.25 .10586 2.5 -2.5 Mabsadd L
.25 .10586 -2.5 -2.5 Mabsadd L
.25 .10586 -2.5 2.5 Mabsadd L closepath F
.5 .155 -2.5 2.5 Mabsadd m
.5 .155 2.5 2.5 Mabsadd L
.5 .155 2.5 -2.5 Mabsadd L
.5 .155 -2.5 -2.5 Mabsadd L
.5 .155 -2.5 2.5 Mabsadd L closepath F
.75 .30912 -2.5 2.5 Mabsadd m
.75 .30912 2.5 2.5 Mabsadd L
.75 .30912 2.5 -2.5 Mabsadd L
.75 .30912 -2.5 -2.5 Mabsadd L
.75 .30912 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool2003oooloool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`D00?ooooooob3oo`00:ooo00<0
0?ooool00_oo2P00oooooooo5_oo000[ool00`00ooooo`0<ool9003oooooool=ool002_oo`03003o
oooo01Goo`X00?ooooooo`?oo`00:ooo0P008?oo2@00oooonOoo000[ool00`00ooooo`0Xool:003o
ooo_ool002_oo`03003ooooo03;oo`T000koo`03003ooooo0?ooomGoo`00:ooo00<00?ooool0>ooo
2P000ooo0P00ooooeooo000[ool00`00ooooo`15ool;003ooooAool002_oo`03003ooooo04Soo`80
00Koo``00?ooolGoo`00:ooo00<00?ooool0G?oo3@00oooo^?oo000[ool00`00ooooo`1Yool<003o
oon/ool002_oo`03003ooooo07Goo`d00?oooiooo`00:ooo0P00Pooo30001Ooo0P00ooooS?oo000[
ool2002?ool8003ZoonB000>ool002_oo`<00004ool00?ooool20002ool00`00ooooo`28ool7003V
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00_oo`8000;oo`03003ooooo0080
083oo`03003ooooo00?oo`@00>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`005_oo00<0
0?ooool00P000_oo00<00?ooool00P00O?oo1000g_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool3000Tool00`00ooooo`020002ool00`00ooooo`1dool4003Jool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<000;oo`H002Koo`800003ool0000000;oo`03003ooooo06koo`@00=Koo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`002ooo00@00?ooooooo`<002Koo`8000;oo`03003ooooo
008000;oo`03003ooooo00;oo`80063oo`@00=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`004_oo0`000ooo0P00;?oo0`0000?oo`00ool0H_oo1000c_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2000Nool5000Tool50002ool20002ool00`00ooooo`1Nool4003:ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`8000?oo`<002Ooo`8000;oo`03003ooooo05_o
o`@00<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo00@00?oo
ooooo`<0027oo`8000;oo`03003ooooo05Soo`@00<;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0>_oo0`000ooo0P001?oo1@005ooo0P000_oo00<00?ooool0EOoo1000__oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`15ool6000Nool20002ool00`00ooooo`1B
ool4002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000?oo`03003o
oooo01ooo`03003ooooo0080057oo`@00;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0A_oo1@001ooo0`008_oo00<00?ooool00P00C_oo1000/_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`16ool5000:ool3000Vool00`00ooooo`02001;ool4002^ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo05_o
o`03003ooooo02Ooo`03003ooooo008004Soo`@00:[oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`<002[oo`03003ooooo008000;o
o`80047oo`@00:Koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003o
oooo00Goo`<006;oo`<000?oo`03003ooooo02Soo`<004Coo`H00:3oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06Woo`04003oooooool2
000Sool50016ool4002Oool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`1_ool3000Wool20013ool3002Oool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0MOoo0P009_oo00<00?oo
ool0?ooo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool0
0`00ooooo`1jool3000Sool00`00ooooo`3Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo07goo`<002?oo`800=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Pooo00<00?ooool08Ooo00<00?ooool0e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`27ool3000Pool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08[oo`<000?oo`H001Coo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00T_oo1@005ooo0P00dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool6
000Iool2003>ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo
0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool0
02_oo`03003ooooo097oo`D00003ool0000001_oo`03003ooooo0<Woo`03003ooooo00Goo`04003o
ooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`D000?oo`03003ooooo01_oo`800<Ooo`03003ooooo01Soo`D001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0^_oo0P00a?oo
00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Co
o`03003ooooo00coo`00:ooo00<00?ooool0W?oo00<00?ooool07ooo00<00?ooool0_ooo00<00?oo
ool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`31ool00`00ooooo`2lool00`00
ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_o
o`03003ooooo0:3oo`03003ooooo01koo`03003ooooo0;coo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0XOoo00<00?ooool08?oo
0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Sool2000Tool00`00ooooo`2eool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`03003ooooo02Coo`03003ooooo
0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo0P00/?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Wool2000Yool00`00ooooo`2[ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=Goo`03003ooooo0:Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Zooo00<00?ooool0:_oo00<00?ooool0YOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2/ool00`00ooooo`0Zool00`00ooooo`2Tool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:goo`8002coo`800004ool00000002Oool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`03003ooooo02coo`800:3oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00g_oo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2cool00`00ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`800<Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0^_oo0P00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo0;koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0;ooo`03003ooooo0;koo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`32ool00`00oooo
o`2kool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool0
0`00ooooo`33ool2002kool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool2
0006ool00`00ooooo`35ool2002iool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03
003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0b_oo00<00?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool0
0`00ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003@ool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=7oo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool00`00ooooo`2Xool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo0:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Iool00`00ooooo`2Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=[oo`800:Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0g?oo1P00W_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003Nool5002Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool0
0`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Co
o`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`00
7Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03
003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1S
ool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077o
o`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1
ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00oooo
o`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003o
oooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000T
ool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;o
o`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?oooooo
ob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool40002ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo
0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oo
oecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4003ooomKool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;o
o`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?oooooo
o`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Ko
o`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04801 m
.25 .06917 L
.5 .06567 L
.75 .22 L
s
.0001 w
0 .04801 -1.875 0 Mabsadd m
0 .04801 0 2.5 Mabsadd L
0 .04801 1.875 0 Mabsadd L
0 .04801 0 -2.5 Mabsadd L
0 .04801 -1.875 0 Mabsadd L closepath F
.25 .06917 -1.875 0 Mabsadd m
.25 .06917 0 2.5 Mabsadd L
.25 .06917 1.875 0 Mabsadd L
.25 .06917 0 -2.5 Mabsadd L
.25 .06917 -1.875 0 Mabsadd L closepath F
.5 .06567 -1.875 0 Mabsadd m
.5 .06567 0 2.5 Mabsadd L
.5 .06567 1.875 0 Mabsadd L
.5 .06567 0 -2.5 Mabsadd L
.5 .06567 -1.875 0 Mabsadd L closepath F
.75 .22 -1.875 0 Mabsadd m
.75 .22 0 2.5 Mabsadd L
.75 .22 1.875 0 Mabsadd L
.75 .22 0 -2.5 Mabsadd L
.75 .22 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09167 m
.25 .12397 L
.5 .16553 L
.75 .3126 L
s
.0001 w
[ ] 0 setdash
0 .09167 0 2.5 Mabsadd m
0 .09167 -0.56518 .7779 Mabsadd L
0 .09167 -2.37764 .77254 Mabsadd L
0 .09167 -0.91448 -0.29713 Mabsadd L
0 .09167 -1.46946 -2.02254 Mabsadd L
0 .09167 0 -0.96154 Mabsadd L
0 .09167 1.46946 -2.02254 Mabsadd L
0 .09167 .91448 -0.29713 Mabsadd L
0 .09167 2.37764 .77254 Mabsadd L
0 .09167 .56518 .7779 Mabsadd L
0 .09167 0 2.5 Mabsadd L closepath F
.25 .12397 0 2.5 Mabsadd m
.25 .12397 -0.56518 .7779 Mabsadd L
.25 .12397 -2.37764 .77254 Mabsadd L
.25 .12397 -0.91448 -0.29713 Mabsadd L
.25 .12397 -1.46946 -2.02254 Mabsadd L
.25 .12397 0 -0.96154 Mabsadd L
.25 .12397 1.46946 -2.02254 Mabsadd L
.25 .12397 .91448 -0.29713 Mabsadd L
.25 .12397 2.37764 .77254 Mabsadd L
.25 .12397 .56518 .7779 Mabsadd L
.25 .12397 0 2.5 Mabsadd L closepath F
.5 .16553 0 2.5 Mabsadd m
.5 .16553 -0.56518 .7779 Mabsadd L
.5 .16553 -2.37764 .77254 Mabsadd L
.5 .16553 -0.91448 -0.29713 Mabsadd L
.5 .16553 -1.46946 -2.02254 Mabsadd L
.5 .16553 0 -0.96154 Mabsadd L
.5 .16553 1.46946 -2.02254 Mabsadd L
.5 .16553 .91448 -0.29713 Mabsadd L
.5 .16553 2.37764 .77254 Mabsadd L
.5 .16553 .56518 .7779 Mabsadd L
.5 .16553 0 2.5 Mabsadd L closepath F
.75 .3126 0 2.5 Mabsadd m
.75 .3126 -0.56518 .7779 Mabsadd L
.75 .3126 -2.37764 .77254 Mabsadd L
.75 .3126 -0.91448 -0.29713 Mabsadd L
.75 .3126 -1.46946 -2.02254 Mabsadd L
.75 .3126 0 -0.96154 Mabsadd L
.75 .3126 1.46946 -2.02254 Mabsadd L
.75 .3126 .91448 -0.29713 Mabsadd L
.75 .3126 2.37764 .77254 Mabsadd L
.75 .3126 .56518 .7779 Mabsadd L
.75 .3126 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12363 m
.25 .15482 L
.5 .20748 L
.75 .31468 L
s
.0001 w
[ ] 0 setdash
0 .12363 -2.5 2.5 Mabsadd m
0 .12363 2.5 2.5 Mabsadd L
0 .12363 2.5 -2.5 Mabsadd L
0 .12363 -2.5 -2.5 Mabsadd L
0 .12363 -2.5 2.5 Mabsadd L closepath F
.25 .15482 -2.5 2.5 Mabsadd m
.25 .15482 2.5 2.5 Mabsadd L
.25 .15482 2.5 -2.5 Mabsadd L
.25 .15482 -2.5 -2.5 Mabsadd L
.25 .15482 -2.5 2.5 Mabsadd L closepath F
.5 .20748 -2.5 2.5 Mabsadd m
.5 .20748 2.5 2.5 Mabsadd L
.5 .20748 2.5 -2.5 Mabsadd L
.5 .20748 -2.5 -2.5 Mabsadd L
.5 .20748 -2.5 2.5 Mabsadd L closepath F
.75 .31468 -2.5 2.5 Mabsadd m
.75 .31468 2.5 2.5 Mabsadd L
.75 .31468 2.5 -2.5 Mabsadd L
.75 .31468 -2.5 -2.5 Mabsadd L
.75 .31468 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_o
o`L00?oooooooakoo`00:ooo00<00?ooool01?oo3000oooooooo4_oo000[ool00`00ooooo`0@ool=
003oooooool5ool002_oo`03003ooooo01goo`d00?ooooOoo`00:ooo0P00:ooo3000GOoo0P00oooo
S?oo000[ool00`00ooooo`0fool=0005ool2000UoolW003ZoonB000>ool002_oo`03003ooooo04?o
ob`002Coo`@00>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0B?oo0P00B_oo
00@00?ooool00>Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0BOoo00<00?oo
ool0C?oo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Jool2003Tool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09coo`03003ooooo0>7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0WOoo0P00hOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2002Pool00`00ooooo`3Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;o
o`03003ooooo09coo`800=koo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0P000_oo
00<00?ooool0Uooo0P00g?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0;ool2
0002ool00`00ooooo`2Bool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo01;oo`800003ool0000008koo`800=Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool06Ooo00<00?ooool00P000_oo00<00?ooool0Q?oo00<00?ooool0e_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Sool20002ool00`00ooooo`1nool2003Fool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`8000;oo`03003ooooo07Woo`800=Co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<Ooo0P000_oo00<00?ooool0M?oo
00<00?ooool0dOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool4
0005ool3000hool20002ool01000ooooo`00KOoo0P00dOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?ooool01_oo0`00@?oo00@00?ooool000;oo`<006Koo`03003o
oooo0<koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Go
o`<000;oo`<0047oo`D000;oo`03003ooooo063oo`800<koo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000[oo`03003ooooo00Coo`<000Goo`<000?oo`03003ooooo03ooo`03003o
oooo0080063oo`800<coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03
003ooooo00?oo`<000ooo`H003ooo`03003ooooo008005_oo`03003ooooo0<Woo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Hool01000
oooooooo0`00??oo00<00?ooool00P00EOoo0P00bOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool2000:ool20006ool00`00ooooo`0Oool30010ool01000ooooo`00DOoo00<00?ooool0a_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Uool20003ool3000iool01000ooooo`00
C_oo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool00`00
ooooo`0fool20002ool00`00ooooo`17ool20034ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo03Ooo`H000Woo`D002Soo`03003ooooo008004Coo`03003ooooo0<7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo0P001?oo1@00;ooo00@00?ooool003ooo`80
0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00A_oo1P00<ooo00@00?ooool003goo`03
003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000_oo0P00
=Ooo0P000_oo00<00?ooool0=Ooo0P00__oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`00
00Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
0ooo00<00?ooool03?oo000[ool00`00ooooo`16ool50007ool3000fool20002ool01000oooooooo
0P00;Ooo0P00_?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003ooooo
ool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`00
1?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`00>_oo0`00;ooo00<00?ooool0^Ooo
00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?oo
ool03?oo000[ool00`00ooooo`1Kool00`00ooooo`0dool5000^ool2002iool00`00ooooo`0Hool5
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo
000[ool00`00ooooo`1Oool3001Uool00`00ooooo`2fool00`00ooooo`0Hool5000Lool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00
ooooo`0<ool002_oo`03003ooooo06;oo`<003?oo`8002koo`800;Koo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0J?oo
00<00?ooool0Gooo0P00]?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo
00<00?ooool03?oo000[ool00`00ooooo`1/ool3000/ool2000_ool00`00ooooo`2aool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`80073oo`<000?oo`8002Ooo`03003ooooo02coo`800;7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo0P008ooo00<00?ooool0;Ooo00<0
0?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1lool3000Rool2000]
ool2002^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08;oo`8004koo`800:co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Qooo0`006_oo0P00;_oo00<00?oo
ool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool30004ool5000oool2
002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo093oo`H0017oo`8002koo`03
003ooooo0:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@00@_oo0P00
Y_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool7000Bool2000^ool2002T
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009;oo`D000;oo`8001?oo`03003ooooo02co
o`04003ooooo002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09coo`03003o
oooo00ooo`03003ooooo02coo`@009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0WOoo00<00?ooool04?oo0P00:ooo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Pool2000lool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:;oo`8000ooo`800<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo0P00
f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool20038ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:Woo`03003ooooo00goo`03003ooooo0<Coo`03003o
oooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool0^_oo00<00?ooool0`ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0[Ooo00<00?ooool03Ooo00<00?ooool0`?oo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00[_oo0P00d?oo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo0;3oo`8000ko
o`03003ooooo0;goo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
o`0000Koo`03003ooooo0;Goo`03003ooooo0<Soo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Woo`8000Koo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08koo`03003o
oooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0^Ooo0P002ooo00<00?ooool0]ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2kool20009ool00`00ooooo`2gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;goo`8000[oo`03003ooooo0;Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool01Ooo00<00?ooool0
]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`07ool00`00
ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Ooo`03003ooooo0;Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aooo0P001_oo00<00?ooool0[_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool2002eool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0c_oo00<00?ooool01?oo00<00?ooool0Z?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Eool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=;oo`<000?oo`03003ooooo0:Goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0eOoo0`00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Kool0
0`00ooooo`2Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=_oo`8000;oo`03003oo`00
09ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo1@00W_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool0
0`00ooooo`3Mool5002Nool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<0
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?oo
ool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000oooo
o`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003o
o`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?oooooo
ob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Co
o`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool0
0?oooooooe3oo`00ooooooooD?oo002Cool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00
U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0
057oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo0008ool3003ooomOool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D0
00;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Qool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0ooooGooo000Aool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D0
0?ooooooo`0000;oo`03003ooooo063oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004
ool20004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool0
0`00ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool00000
00;oo`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh3oo`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0
ool00:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .09172 m
.25 .13213 L
.5 .20762 L
.75 .36002 L
s
.0001 w
0 .09172 -1.875 0 Mabsadd m
0 .09172 0 2.5 Mabsadd L
0 .09172 1.875 0 Mabsadd L
0 .09172 0 -2.5 Mabsadd L
0 .09172 -1.875 0 Mabsadd L closepath F
.25 .13213 -1.875 0 Mabsadd m
.25 .13213 0 2.5 Mabsadd L
.25 .13213 1.875 0 Mabsadd L
.25 .13213 0 -2.5 Mabsadd L
.25 .13213 -1.875 0 Mabsadd L closepath F
.5 .20762 -1.875 0 Mabsadd m
.5 .20762 0 2.5 Mabsadd L
.5 .20762 1.875 0 Mabsadd L
.5 .20762 0 -2.5 Mabsadd L
.5 .20762 -1.875 0 Mabsadd L closepath F
.75 .36002 -1.875 0 Mabsadd m
.75 .36002 0 2.5 Mabsadd L
.75 .36002 1.875 0 Mabsadd L
.75 .36002 0 -2.5 Mabsadd L
.75 .36002 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .19227 m
.25 .20932 L
.5 .31247 L
s
.0001 w
[ ] 0 setdash
0 .19227 0 2.5 Mabsadd m
0 .19227 -0.56518 .7779 Mabsadd L
0 .19227 -2.37764 .77254 Mabsadd L
0 .19227 -0.91448 -0.29713 Mabsadd L
0 .19227 -1.46946 -2.02254 Mabsadd L
0 .19227 0 -0.96154 Mabsadd L
0 .19227 1.46946 -2.02254 Mabsadd L
0 .19227 .91448 -0.29713 Mabsadd L
0 .19227 2.37764 .77254 Mabsadd L
0 .19227 .56518 .7779 Mabsadd L
0 .19227 0 2.5 Mabsadd L closepath F
.25 .20932 0 2.5 Mabsadd m
.25 .20932 -0.56518 .7779 Mabsadd L
.25 .20932 -2.37764 .77254 Mabsadd L
.25 .20932 -0.91448 -0.29713 Mabsadd L
.25 .20932 -1.46946 -2.02254 Mabsadd L
.25 .20932 0 -0.96154 Mabsadd L
.25 .20932 1.46946 -2.02254 Mabsadd L
.25 .20932 .91448 -0.29713 Mabsadd L
.25 .20932 2.37764 .77254 Mabsadd L
.25 .20932 .56518 .7779 Mabsadd L
.25 .20932 0 2.5 Mabsadd L closepath F
.5 .31247 0 2.5 Mabsadd m
.5 .31247 -0.56518 .7779 Mabsadd L
.5 .31247 -2.37764 .77254 Mabsadd L
.5 .31247 -0.91448 -0.29713 Mabsadd L
.5 .31247 -1.46946 -2.02254 Mabsadd L
.5 .31247 0 -0.96154 Mabsadd L
.5 .31247 1.46946 -2.02254 Mabsadd L
.5 .31247 .91448 -0.29713 Mabsadd L
.5 .31247 2.37764 .77254 Mabsadd L
.5 .31247 .56518 .7779 Mabsadd L
.5 .31247 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20685 m
.25 .30947 L
.5 .31389 L
s
.0001 w
[ ] 0 setdash
0 .20685 -2.5 2.5 Mabsadd m
0 .20685 2.5 2.5 Mabsadd L
0 .20685 2.5 -2.5 Mabsadd L
0 .20685 -2.5 -2.5 Mabsadd L
0 .20685 -2.5 2.5 Mabsadd L closepath F
.25 .30947 -2.5 2.5 Mabsadd m
.25 .30947 2.5 2.5 Mabsadd L
.25 .30947 2.5 -2.5 Mabsadd L
.25 .30947 -2.5 -2.5 Mabsadd L
.25 .30947 -2.5 2.5 Mabsadd L closepath F
.5 .31389 -2.5 2.5 Mabsadd m
.5 .31389 2.5 2.5 Mabsadd L
.5 .31389 2.5 -2.5 Mabsadd L
.5 .31389 -2.5 -2.5 Mabsadd L
.5 .31389 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo1000ooooP?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool01000oooooooo1P00ooooN_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`07
ool6003ooomdool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00goo`L00?ooofgo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05?oo1P00ooooIooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Jool6003ooomQool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo023oo`L00?oooe[oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool09ooo1P00ooooE?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00
ooooo`02ool40005ool00`00ooooo`0]ool6003ooom>ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`0cool7003ooom7ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3000jool6003ooom1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`10ool60002ool2003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`16ool5003ooolfool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0B?oo0P0000Coo`0000000?oooc?o
o`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0BOoo00<00?oo
ool00_oo1000oooo;ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Bool3003o
ool/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`<00?ooobWoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo0`00oooo9_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Kool4003ooolRool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`80063oo`<00?oooaooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H_oo
0`00oooo7?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`80
00?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[
ool00`00ooooo`1Uool3003ooolIool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`1Xool4003ooolEool00`00
ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<
ool002_oo`03003ooooo06coo`<00?oooa;oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo06ooo`<0
0?ooo`ooo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0L_oo1000
oooo2ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?oo
ool03?oo000[ool00`00ooooo`1fool3003oool8ool00`00ooooo`1Aool00`00ooooo`0?ool00`00
ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`<00?ooo`Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00OOoo0`00oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool20020ool4003mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003ooooo
07ooo`<00?[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8000;oo`03
003ooooo008000;oo`03003ooooo07Coo`<00?Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool04_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0JOoo0`00m?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool3000Pool20002ool00`00ooooo`020002ool00`00ooooo`1Nool4
0004ool00`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002koo`8000;oo`03
003ooooo008000;oo`03003ooooo00coo`8004Koo`H00>[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0`00??oo0P000_oo00<00?ooool00P000_oo0P00BOoo1000j_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool300000ooo00000013ool50018ool4003Yool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<000?oo`8004Soo`03003ooooo04Ooo`800>Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool01Ooo0P00Aooo00<00?ooool0B?oo00<00?ooool0i?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1@ool20018ool2003Tool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo00[oo`03003ooooo04Ooo`03003ooooo04Goo`03003ooooo0>7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Eooo00<00?ooool0@ooo0P00hOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool20017ool00`00ooooo`15ool2
003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo013oo`<004Ooo`8004Goo`03
003ooooo0=coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0GOoo0P00@ooo0P00
g?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`0Fool20019ool00`00ooooo`10ool2003Jool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Qool00`00ooooo`12ool00`00
ooooo`3Gool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3000J
ool20018ool00`00ooooo`10ool2003Gool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0007ool01000ooooo`001_oo00<00?ooool07?oo0P00BOoo00<00?ooool0?ooo0P00eOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0
7_oo0P00B_oo00<00?ooool0?_oo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002Ooo0P001_oo00<00?ooool08ooo00<00?ooool0AOoo00<00?ooool0?_oo0P00
d_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`1]
ool2000oool00`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Oo
o`03003ooooo04Ooo`03003ooooo03_oo`800<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0:?oo0P00B_oo00<00?ooool0>_oo0P00cOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Zool20018ool00`00ooooo`0lool00`00ooooo`3:ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02ooo`8004Koo`8003_oo`800<[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00Nooo0P00>_oo0P00b?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0cool20019ool00`00ooooo`0gool00`00ooooo`35ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo03Goo`8004Ooo`03003ooooo03Soo`800<Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0=ooo0P00B?oo00<00?ooool0=ooo00<00?ooool0`_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool00`00ooooo`15ool2000fool2
0032ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03coo`03003ooooo04Soo`03
003ooooo03Coo`800<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo00<0
0?ooool0AOoo00<00?ooool0=Ooo00<00?ooool0_Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`11ool20018ool00`00ooooo`0cool2002mool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04?oo`800003ool0000000<004?oo`03003ooooo03;oo`800;_oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@00A_oo1@00;ooo00<00?ooool0^?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50002ool60003ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H001Koo`D0033oo`800;Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0A_oo1@00<ooo0P000ooo1P000ooo00@00?ooooooo`H003;oo`03
003ooooo0;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00A_oo1@00
<ooo0P00]Ooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2Aool5000e
ool2002cool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0<go
o`03003ooooo0;3oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002
ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00
ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool0
0`00ooooo`3>ool2002`ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0d?oo0P00[_oo00<00?ooool06?oo1@00
6ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0=;o
o`03003ooooo0:_oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0dooo0P00Zooo
00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`8000koo`00:ooo0P00e_oo0P00ZOoo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3Gool00`00ooooo`2Vool00`00
ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003o
oooo0=Soo`800:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0f_oo00<00?oo
ool0Xooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Kool20002ool00`00oooo
o`2Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`@009ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1000Wooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3Nool2002Pool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo
0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003o
oooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00
ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>
ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooo
oooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`00
9?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWo
o`00ooooooooD?oo003ooooooom@ool0093oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00ooooG?oo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo0?oooeWoo`00@?oo0`00C_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`3ooomIool0047oo`03003ooooo04goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3003ooomLool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`80
0003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo003ooomNool0017oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0G_oo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomLool0017oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool0
1@00oooooooo00000_oo00<00?ooool0GOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo10000_oo1000ooooFooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool00`00ooooo`3ooon0
ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1ool001ooo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo2000
00?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo
002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool0
0?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00ooooo`3ooon@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.03149810788427154`, 0.08341704559159946`, 
            0.09672239307465823`}, {0.05370958664269979`, 
            0.11123911985145073`, 
            0.12633627123780938`}, {0.060068951315069175`, 
            0.1509090369420457`, 
            0.20064931618276632`}, {0.13081331528590331`, 
            0.26830841909693864`, 
            0.33670179276721857`}}}, {{{0.02898173928555962`, 
            0.10802394217045633`, 
            0.12836055667463434`}, {0.07121692593940288`, 
            0.14296291915721407`, 
            0.17129042848818093`}, {0.10651186854443534`, 
            0.20120449489683315`, 
            0.25079676136412277`}, {0.20900673643067577`, 
            0.34125066187120434`, 
            0.5001666840341866`}}}, {{{0.07768531590907371`, 
            0.14832877348533058`, 
            0.2000380043570642`}, {0.11192453835079558`, 
            0.20059107846542723`, 
            0.25051004872795657`}, {0.10625613085423705`, 
            0.26783641447625667`, 
            0.33571292781330975`}, {0.35596116432438074`, 
            0.5058002085587688`, 
            0.5091673976052237`}}}, {{{0.14840912598100023`, 
            0.3110952990102652`, 0.33468241328268167`}, {0.213792078110769`, 
            0.33868509084008963`, 0.5007317526150125`}, {0.3359329766904253`, 
            0.5055867875680403`, 0.5078802703751427`}, {0.5825198620296969`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.2/\
result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
2/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.2/\
result.10b.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.80895 2.08027 0.0144566 0.0002585 [
[.01473 -0.0125 -17 -9.8125 ]
[.01473 -0.0125 17 0 ]
[.27464 -0.0125 -14 -9.8125 ]
[.27464 -0.0125 14 0 ]
[.64095 -0.0125 -14 -9.8125 ]
[.64095 -0.0125 14 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14371 -18 -4.5 ]
[-0.0125 .14371 0 4.5 ]
[-0.0125 .27296 -24 -4.5 ]
[-0.0125 .27296 0 4.5 ]
[-0.0125 .40221 -24 -4.5 ]
[-0.0125 .40221 0 4.5 ]
[-0.0125 .53146 -24 -4.5 ]
[-0.0125 .53146 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01473 0 m
.01473 .00625 L
s
gsave
.01473 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27464 0 m
.27464 .00625 L
s
gsave
.27464 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07304 0 m
.07304 .00375 L
s
.12781 0 m
.12781 .00375 L
s
.17945 0 m
.17945 .00375 L
s
.22829 0 m
.22829 .00375 L
s
.90086 0 m
.90086 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14371 m
.00625 .14371 L
s
[(500)] -0.0125 .14371 1 0 Mshowa
0 .27296 m
.00625 .27296 L
s
[(1000)] -0.0125 .27296 1 0 Mshowa
0 .40221 m
.00625 .40221 L
s
[(1500)] -0.0125 .40221 1 0 Mshowa
0 .53146 m
.00625 .53146 L
s
[(2000)] -0.0125 .53146 1 0 Mshowa
.125 Mabswid
0 .04031 m
.00375 .04031 L
s
0 .06616 m
.00375 .06616 L
s
0 .09201 m
.00375 .09201 L
s
0 .11786 m
.00375 .11786 L
s
0 .16956 m
.00375 .16956 L
s
0 .19541 m
.00375 .19541 L
s
0 .22126 m
.00375 .22126 L
s
0 .24711 m
.00375 .24711 L
s
0 .29881 m
.00375 .29881 L
s
0 .32466 m
.00375 .32466 L
s
0 .35051 m
.00375 .35051 L
s
0 .37636 m
.00375 .37636 L
s
0 .42806 m
.00375 .42806 L
s
0 .45391 m
.00375 .45391 L
s
0 .47976 m
.00375 .47976 L
s
0 .50561 m
.00375 .50561 L
s
0 .55731 m
.00375 .55731 L
s
0 .58316 m
.00375 .58316 L
s
0 .60901 m
.00375 .60901 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.0376 .01523 L
.05161 .01523 L
.06584 .01549 L
.08029 .01575 L
.09498 .01497 L
.10992 .01601 L
.1251 .01523 L
.14055 .01523 L
.15626 .01652 L
.17225 .01549 L
.18853 .01497 L
.20511 .01497 L
.22199 .01497 L
.2392 .01782 L
.25675 .01549 L
.27464 .01497 L
.29289 .01523 L
.31152 .01497 L
.33054 .01497 L
.34997 .01575 L
.36982 .01523 L
.39013 .01523 L
.4109 .01472 L
.43216 .02686 L
.45393 .01523 L
.47623 .01497 L
.49911 .01497 L
.52258 .01601 L
.54667 .01549 L
.57142 .01523 L
.59687 .03178 L
.62306 .01523 L
.65003 .01833 L
.67783 .01549 L
.70652 .01497 L
.73614 .02893 L
.76677 .02428 L
.79847 .22772 L
.83133 .01808 L
.86543 .02402 L
.90086 .43607 L
.93774 .01782 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`008?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000>Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00G?oo000Wool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0>Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
Fooo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Iool002Ooo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=ooo00@00?ooool000Soo`04003ooooo
0003ool2001Lool002Ooo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00027oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Iool002Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00>?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00Fooo000Xool2000:ool20005ool01000oooooooo10007ooo0P002_oo
0P001?oo0P00>_oo0P002_oo0P001?oo0P00G?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool01000ooooo`002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01ooo00<00?ooool0Booo00<00?ooool0=Ooo00<00?ooool0:ooo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo6`000ooo3P001?oo8`002Ooo6P00
2_oo0`001Ooo2`00E_oo000Zool01000ooooo`001?oo00<00?ooool07Ooo0`003_oo10008ooo0P00
1Ooo0P006_oo00<00?ooool01Ooo0P000ooo1@002ooo0P005ooo10004ooo00<00?ooool08ooo000Z
ool01000ooooo`001?oo00<00?ooool0Eooo0P0000?oo`0000007Ooo0P001?oo00<00?ooool05Ooo
0P001?oo10003Ooo00@00?ooooooo`@000ooo`03003ooooo02?oo`00:_oo00@00?ooool000Coo`03
003ooooo05Woo`03003ooooo01ooo`04003oo`00000Jool40003ool00`00ooooo`0;ool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0Sool002_oo`8000Goo`03003ooooo07coo`03003ooooo
027oo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo00goo`03003ooooo02?oo`00<_oo00<0
0?ooool0X?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool08ooo000b
ool2002Rool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0Sool003;o
o`03003ooooo0:7oo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00coo`8002Goo`00<_oo
00<00?ooool0XOoo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool02ooo0P009Ooo000bool0
0`00ooooo`2Qool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`0;ool00`00ool0000Tool0
03;oo`03003ooooo0:7oo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00_oo`03003oo`00
02Coo`00<_oo0P00X_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02ooo00<00?oo0000
9?oo000bool00`00ooooo`2Rool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0;ool00`00
ool0000Tool003;oo`03003ooooo0:;oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00_o
o`03003oo`0002Coo`00<_oo00<00?ooool0X_oo00<00?ooool01ooo00<00?ooool01ooo00<00?oo
ool02ooo00<00?oo00009?oo000bool00`00ooooo`2Rool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`0;ool00`00ool0000Tool003;oo`03003ooooo0:;oo`03003ooooo00Ooo`03003ooooo
00Ooo`03003ooooo00_oo`03003oo`0002Coo`00<_oo0P00Xooo00<00?ooool01ooo00<00?ooool0
1ooo00<00?ooool02ooo00<00?oo00009?oo000bool00`00ooooo`2Sool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`0:ool01000ooooo`009?oo000bool00`00ooooo`2Sool00`00ooooo`05
ool00`00ooooo`09ool00`00ooooo`09ool01000ooooo`009?oo000bool00`00ooooo`2Sool00`00
ooooo`05ool00`00ooooo`09ool00`00ooooo`09ool01000ooooo`009?oo000bool00`00ooooo`2S
ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`09ool01000ooooo`009?oo000bool2002T
ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`09ool01000ooooo`009?oo000bool00`00
ooooo`2Sool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`09ool01000ooooo`009?oo000b
ool00`00ooooo`2Sool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`09ool01000ooooo`00
9?oo000bool00`00ooooo`2Tool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`09ool01@00
oooooooo00008ooo000Nool30004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`03ool0
0`00ooooo`0:ool00`00ooooo`09ool01@00oooooooo00008ooo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo00?oo`03003ooooo00[oo`03
003ooooo00Woo`05003oooooool0000Sool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00YOoo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool02Ooo00D00?oooooo
o`0002?oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00
ooooo`03ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0Qool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0
0_oo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool08Ooo000Nool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`05003oooooool0000>
ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Qool001koo`@000?oo`8000Coo`8000Go
o`03003ooooo0:Goo`05003oooooool0000>ool00`00ooooo`07ool00`00ooooo`02ool00`00oooo
o`0Qool003;oo`800:Koo`05003oooooool0000>ool00`00ooooo`07ool00`00ooooo`02ool00`00
ooooo`0Qool003;oo`03003ooooo0:Goo`05003oooooool0000>ool00`00ooooo`07ool00`00oooo
o`02ool00`00ooooo`0Qool003;oo`03003ooooo0:Goo`05003oooooool0000>ool00`00ooooo`07
ool00`00ooooo`02ool00`00ooooo`0Qool003;oo`03003ooooo0:Goo`05003oooooool0000>ool0
0`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Qool003;oo`03003ooooo0:Koo`03003oo`00
00ooo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo027oo`00<_oo00<00?ooool0Y_oo00<0
0?oo00003ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool08Ooo000bool2002Wool00`00
ool0000?ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Qool003;oo`03003ooooo0:Ko
o`03003oo`0000ooo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo027oo`00<_oo00<00?oo
ool0Y_oo00<00?oo00004?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08?oo000bool0
0`00ooooo`2Vool00`00ool0000@ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Pool0
03;oo`03003ooooo0:Ooo`03003ooooo00ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
023oo`00<_oo0P00Z?oo00<00?ooool03ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
8?oo000bool00`00ooooo`2Wool00`00ooooo`0?ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`0Pool003;oo`03003ooooo0:Ooo`03003ooooo00ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo023oo`00<_oo00<00?ooool0^Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool08?oo000bool00`00ooooo`2iool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Pool0
03;oo`03003ooooo0;Woo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo023oo`00<_oo0P00
^_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08?oo000bool00`00ooooo`2iool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`0Pool003;oo`03003ooooo0;[oo`03003ooooo00?o
o`03003ooooo00Goo`03003ooooo023oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool08?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00oooo
o`03ool00`00ooooo`05ool00`00ooooo`0Pool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo00?oo`03003ooooo00Goo`03
003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool07ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2jool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Oool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo01ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^_oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool07ooo000bool00`00ooooo`2j
ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Oool003;oo`800;_oo`03003ooooo00?o
o`03003ooooo00Koo`03003ooooo01ooo`00<_oo00<00?ooool0^_oo00<00?ooool00ooo00<00?oo
ool01_oo00<00?ooool07ooo000bool00`00ooooo`2kool01@00oooooooo00002Ooo00<00?ooool0
7ooo000bool00`00ooooo`2kool01@00oooooooo00002Ooo00<00?ooool07ooo000bool00`00oooo
o`2kool01@00oooooooo00002Ooo00<00?ooool07ooo000bool2002lool01@00oooooooo00002Ooo
00<00?ooool07ooo000bool00`00ooooo`2kool01@00oooooooo00002Ooo00<00?ooool07ooo000b
ool00`00ooooo`2kool01@00oooooooo00002Ooo00<00?ooool07ooo000bool00`00ooooo`2kool0
1@00oooooooo00002Ooo00<00?ooool07ooo000bool00`00ooooo`2kool01@00oooooooo00002Ooo
00<00?ooool07ooo000bool00`00ooooo`2kool01@00oooooooo00002Ooo00<00?ooool07ooo000b
ool2002lool01@00oooooooo00002_oo00<00?ooool07_oo000bool00`00ooooo`2kool01@00oooo
oooo00002_oo00<00?ooool07_oo000bool00`00ooooo`2lool00`00ool0000;ool00`00ooooo`0N
ool003;oo`03003ooooo0;coo`03003oo`0000_oo`03003ooooo01koo`00<_oo00<00?ooool0_?oo
00<00?oo00002ooo00<00?ooool07_oo000bool2002mool00`00ool0000;ool00`00ooooo`0Nool0
03;oo`03003ooooo0;coo`03003oo`0000_oo`03003ooooo01koo`00<_oo00<00?ooool0_?oo00<0
0?oo00002ooo00<00?ooool07_oo000bool00`00ooooo`2lool00`00ool0000;ool00`00ooooo`0N
ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003oo`0000_oo`03003o
oooo01koo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2lool00`00ool0000;ool00`00ooooo`0Nool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?oo00002ooo00<00?ooool0
7_oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ool0000;ool00`00ooooo`0Nool001[oo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;goo`03003ooooo00[oo`03003ooooo01koo`006?oo0`000ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0:
ool00`00ooooo`0Nool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`2mool0
0`00ooooo`0;ool00`00ooooo`0Mool003;oo`800;koo`03003ooooo00_oo`03003ooooo01goo`00
<_oo00<00?ooool0_Ooo00<00?ooool02ooo00<00?ooool07Ooo000bool00`00ooooo`2mool00`00
ooooo`0;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2
003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3<ool00`00
ooooo`0Lool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00oooo
o`0Lool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo
003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000ooooo`00J_oo001hool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003o
oolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Gool007?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Hool0077oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0073oo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Hool0077oo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008Co
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06;oo`00Pooo0P002ooo0P00:?oo0P00I?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94417, -282.301, \
0.00225424, 18.1409}}],

Cell[BoxData[
    \(0.03457821810938381`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.0145064 0.000208651 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11883 -18 -4.5 ]
[-0.0125 .11883 0 4.5 ]
[-0.0125 .22316 -24 -4.5 ]
[-0.0125 .22316 0 4.5 ]
[-0.0125 .32748 -24 -4.5 ]
[-0.0125 .32748 0 4.5 ]
[-0.0125 .43181 -24 -4.5 ]
[-0.0125 .43181 0 4.5 ]
[-0.0125 .53613 -24 -4.5 ]
[-0.0125 .53613 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11883 m
.00625 .11883 L
s
[(500)] -0.0125 .11883 1 0 Mshowa
0 .22316 m
.00625 .22316 L
s
[(1000)] -0.0125 .22316 1 0 Mshowa
0 .32748 m
.00625 .32748 L
s
[(1500)] -0.0125 .32748 1 0 Mshowa
0 .43181 m
.00625 .43181 L
s
[(2000)] -0.0125 .43181 1 0 Mshowa
0 .53613 m
.00625 .53613 L
s
[(2500)] -0.0125 .53613 1 0 Mshowa
.125 Mabswid
0 .03537 m
.00375 .03537 L
s
0 .05624 m
.00375 .05624 L
s
0 .0771 m
.00375 .0771 L
s
0 .09797 m
.00375 .09797 L
s
0 .1397 m
.00375 .1397 L
s
0 .16056 m
.00375 .16056 L
s
0 .18143 m
.00375 .18143 L
s
0 .20229 m
.00375 .20229 L
s
0 .24402 m
.00375 .24402 L
s
0 .26489 m
.00375 .26489 L
s
0 .28575 m
.00375 .28575 L
s
0 .30662 m
.00375 .30662 L
s
0 .34835 m
.00375 .34835 L
s
0 .36921 m
.00375 .36921 L
s
0 .39008 m
.00375 .39008 L
s
0 .41094 m
.00375 .41094 L
s
0 .45267 m
.00375 .45267 L
s
0 .47354 m
.00375 .47354 L
s
0 .4944 m
.00375 .4944 L
s
0 .51527 m
.00375 .51527 L
s
0 .557 m
.00375 .557 L
s
0 .57786 m
.00375 .57786 L
s
0 .59873 m
.00375 .59873 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03407 .01576 L
.04449 .01513 L
.05507 .01513 L
.06583 .01492 L
.07676 .01492 L
.08787 .01492 L
.09916 .01492 L
.11065 .01492 L
.12234 .01534 L
.13423 .01492 L
.14634 .01513 L
.15868 .01513 L
.17124 .01513 L
.18404 .01555 L
.19709 .01492 L
.2104 .01618 L
.22398 .01492 L
.23784 .01492 L
.25199 .01513 L
.26644 .01555 L
.28121 .01555 L
.29631 .01743 L
.31177 .01513 L
.32758 .01534 L
.34377 .01555 L
.36037 .01597 L
.37739 .01492 L
.39484 .01513 L
.41277 .03975 L
.43118 .01492 L
.45011 .01534 L
.4696 .01492 L
.48966 .01659 L
.51034 .01534 L
.53168 .01534 L
.55372 .01513 L
.5765 .01492 L
.60008 .01555 L
.62453 .01534 L
.64989 .02598 L
.67625 .01659 L
.70369 .02828 L
.73229 .02932 L
.76216 .01659 L
.79343 .01743 L
.82622 .01826 L
.86069 .09066 L
.89703 .01743 L
.93545 .41345 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=?oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0aool002Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
000Wool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000dool002Ooo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Coo`009ooo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Coo`00:?oo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003?oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo03Ooo`03003ooooo02Koo`03003ooooo01goo`03003ooooo01Ooo`03003ooooo027o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oocT000?o
oa@000Ooo`X000Gooa/006Soo`00:_oo00@00?ooool000Coo`03003ooooo03_oo`<001Coo`03003o
oooo00?oo`03003ooooo00Soo`D001_oo`8000Ooo`<000oooa0000koo`03003ooooo02coo`00:_oo
00@00?ooool000Coo`03003ooooo05;oo`03003ooooo00?oo`03003ooooo02[oo`8000;oo`<000?o
o`<000Woo`<000ooo`03003ooooo00_oo`8002koo`00:_oo00@00?ooool000Coo`03003ooooo05?o
o`05003oooooool0000_ool20009ool9000Cool00`00ooooo`0:ool2000^ool002_oo`8000Goo`03
003ooooo05Coo`03003oo`0005Ooo`03003ooooo00Woo`03003oo`0002koo`00<_oo0P00EOoo00<0
0?oo0000F?oo00<00?ooool02?oo00<00?oo0000;_oo000bool00`00ooooo`1Eool00`00ooooo`1G
ool00`00ooooo`07ool01000ooooo`00;_oo000bool00`00ooooo`2`ool00`00ooooo`06ool01@00
oooooooo0000;Ooo000bool00`00ooooo`2`ool00`00ooooo`05ool00`00ooooo`02ool00`00oooo
o`0[ool003;oo`800;;oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02_oo`00<_oo00<0
0?ooool0/Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0:ooo000bool00`00ooooo`2b
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0[ool003;oo`03003ooooo0;;oo`05003o
ooooool00006ool00`00ooooo`0[ool003;oo`800;Coo`04003ooooo0006ool00`00ooooo`0[ool0
03;oo`03003ooooo0;?oo`03003oo`0000Ooo`03003ooooo02_oo`00<_oo00<00?ooool0]?oo0P00
1ooo00<00?ooool0:ooo000bool00`00ooooo`2dool00`00ooooo`06ool00`00ooooo`0[ool003;o
o`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02[oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool0
0`00ooooo`0Zool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_ooo
00<00?ooool0:_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo02[oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2nool00`00ooooo`0Zool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool40003ool20004ool20005ool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00oooo
o`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003o
oooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02Soo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00`_oo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00oooo
o`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<0
0?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool0
03;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000H
ool40002ool30004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool001[oo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<0
0?ooool09_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<?oo`03003ooooo02Koo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`<000?oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000J
ool01000oooooooo10000ooo0P001?oo0P001Ooo0P00a?oo00<00?ooool09Ooo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003o
oooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00aOoo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`80
0<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`00
6Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo
00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<0
0?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;o
o`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000Hool40002ool30004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`03
003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo
00<00?ooool07ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<_oo`03003ooooo01koo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`001Ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo
01koo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98708, -349.984, \
0.00303028, 22.4749}}],

Cell[BoxData[
    \(0.026899059478329115`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0145596 0.000155469 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09229 -18 -4.5 ]
[-0.0125 .09229 0 4.5 ]
[-0.0125 .17003 -24 -4.5 ]
[-0.0125 .17003 0 4.5 ]
[-0.0125 .24776 -24 -4.5 ]
[-0.0125 .24776 0 4.5 ]
[-0.0125 .3255 -24 -4.5 ]
[-0.0125 .3255 0 4.5 ]
[-0.0125 .40323 -24 -4.5 ]
[-0.0125 .40323 0 4.5 ]
[-0.0125 .48097 -24 -4.5 ]
[-0.0125 .48097 0 4.5 ]
[-0.0125 .5587 -24 -4.5 ]
[-0.0125 .5587 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09229 m
.00625 .09229 L
s
[(500)] -0.0125 .09229 1 0 Mshowa
0 .17003 m
.00625 .17003 L
s
[(1000)] -0.0125 .17003 1 0 Mshowa
0 .24776 m
.00625 .24776 L
s
[(1500)] -0.0125 .24776 1 0 Mshowa
0 .3255 m
.00625 .3255 L
s
[(2000)] -0.0125 .3255 1 0 Mshowa
0 .40323 m
.00625 .40323 L
s
[(2500)] -0.0125 .40323 1 0 Mshowa
0 .48097 m
.00625 .48097 L
s
[(3000)] -0.0125 .48097 1 0 Mshowa
0 .5587 m
.00625 .5587 L
s
[(3500)] -0.0125 .5587 1 0 Mshowa
.125 Mabswid
0 .03011 m
.00375 .03011 L
s
0 .04565 m
.00375 .04565 L
s
0 .0612 m
.00375 .0612 L
s
0 .07675 m
.00375 .07675 L
s
0 .10784 m
.00375 .10784 L
s
0 .12339 m
.00375 .12339 L
s
0 .13893 m
.00375 .13893 L
s
0 .15448 m
.00375 .15448 L
s
0 .18557 m
.00375 .18557 L
s
0 .20112 m
.00375 .20112 L
s
0 .21667 m
.00375 .21667 L
s
0 .23222 m
.00375 .23222 L
s
0 .26331 m
.00375 .26331 L
s
0 .27886 m
.00375 .27886 L
s
0 .2944 m
.00375 .2944 L
s
0 .30995 m
.00375 .30995 L
s
0 .34104 m
.00375 .34104 L
s
0 .35659 m
.00375 .35659 L
s
0 .37214 m
.00375 .37214 L
s
0 .38768 m
.00375 .38768 L
s
0 .41878 m
.00375 .41878 L
s
0 .43432 m
.00375 .43432 L
s
0 .44987 m
.00375 .44987 L
s
0 .46542 m
.00375 .46542 L
s
0 .49651 m
.00375 .49651 L
s
0 .51206 m
.00375 .51206 L
s
0 .52761 m
.00375 .52761 L
s
0 .54315 m
.00375 .54315 L
s
0 .57425 m
.00375 .57425 L
s
0 .58979 m
.00375 .58979 L
s
0 .60534 m
.00375 .60534 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01534 m
.03111 .01472 L
.03852 .01472 L
.04605 .01487 L
.05369 .01487 L
.06147 .01487 L
.06937 .01487 L
.0774 .01487 L
.08557 .01472 L
.09389 .01472 L
.10235 .01472 L
.11096 .01487 L
.11973 .01565 L
.12866 .01487 L
.13777 .01487 L
.14705 .01518 L
.15652 .01472 L
.16617 .01503 L
.17603 .01487 L
.18609 .01503 L
.19637 .01487 L
.20688 .01487 L
.21762 .01503 L
.22861 .01487 L
.23986 .01503 L
.25138 .0158 L
.26318 .01472 L
.27528 .01487 L
.2877 .01487 L
.30045 .01503 L
.31354 .01487 L
.32701 .01487 L
.34086 .01518 L
.35513 .01487 L
.36984 .01503 L
.38502 .01503 L
.40069 .01518 L
.4169 .01487 L
.43367 .0158 L
.45105 .01487 L
.46909 .01534 L
.48784 .01487 L
.50735 .01503 L
.5277 .01487 L
.54895 .01596 L
.57118 .01518 L
.5945 .01658 L
.61902 .01487 L
.64487 .01487 L
.67219 .01487 L
Mistroke
.70117 .01534 L
.73202 .01549 L
.76499 .14313 L
.80042 .01922 L
.83868 .01549 L
.88027 .03446 L
.92583 .01549 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10008Ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo023oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Rool002Woo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Pool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Lool002[oo`04003o
oooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oomg0005oolL000Bool5000@
ool2000Xool002[oo`04003ooooo0004ool00`00ooooo`1iool5000Kool00`00ooooo`0;ool50005
ool2000<ool200000ooo003oo`0Wool002[oo`04003ooooo0004ool00`00ooooo`2Iool00`00oooo
o`0;ool00`00ooooo`09ool20007ool30003ool00`00ooooo`0Vool002[oo`04003ooooo0004ool2
002Kool00`00ooooo`09ool00`00ooooo`0<ool20003ool20006ool00`00ooooo`0Vool002_oo`80
00Goo`03003ooooo09[oo`03003ooooo00Woo`03003ooooo00koo`<000Soo`03003ooooo02Koo`00
<_oo00<00?ooool0V_oo00<00?ooool02Ooo00<00?ooool06Ooo00<00?ooool09_oo000bool00`00
ooooo`2Jool00`00ooooo`09ool00`00ooooo`0Jool00`00ooooo`0Uool003;oo`8009coo`03003o
oooo00Ooo`03003ooooo01_oo`03003ooooo02Goo`00<_oo00<00?ooool0Vooo00<00?ooool01ooo
00<00?ooool06ooo00<00?ooool09Ooo000bool00`00ooooo`2Kool00`00ooooo`07ool00`00oooo
o`0Kool00`00ooooo`0Uool003;oo`8009coo`03003ooooo00Ooo`03003ooooo01_oo`03003ooooo
02Goo`00<_oo00<00?ooool0W?oo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool09Ooo000b
ool00`00ooooo`2Lool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`0Uool003;oo`8009go
o`03003ooooo00Goo`03003ooooo01coo`03003ooooo02Goo`00<_oo00<00?ooool0W?oo00<00?oo
ool01Ooo00<00?ooool07?oo00<00?ooool09Ooo000Nool30004ool20004ool20005ool00`00oooo
o`2Mool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0Uool0027oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0WOoo00<00?ooool00ooo00<00?ooool07Ooo
00<00?ooool09Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8009ko
o`03003ooooo00?oo`03003ooooo01goo`03003ooooo02Goo`007_oo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`03ool00`00ooooo`0Nool00`00ooooo`0T
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0W_oo00D0
0?ooooooo`00027oo`03003ooooo02Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool2002Oool01@00oooooooo00008Ooo00<00?ooool09?oo000Nool40003ool20004ool2
0005ool00`00ooooo`2Nool01@00oooooooo00008Ooo00<00?ooool09?oo000bool00`00ooooo`2N
ool01@00oooooooo00008Ooo00<00?ooool09?oo000bool2002Pool00`00ool0000Rool00`00oooo
o`0Tool003;oo`03003ooooo09ooo`03003oo`0002;oo`03003ooooo02Coo`00<_oo00<00?ooool0
Wooo00<00?oo00008_oo00<00?ooool09?oo000bool00`00ooooo`2Oool00`00ool0000Rool00`00
ooooo`0Tool003;oo`800:7oo`03003ooooo027oo`03003ooooo02Coo`00<_oo00<00?ooool0X?oo
00<00?ooool08Ooo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`80
0<Koo`03003ooooo02?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02?oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo
00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool0
8ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;o
o`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037
ool00`00ooooo`0Rool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003o
oooo02;oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo000Jool01000oooooooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`05003o
ooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027o
o`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00
ooooo`0Qool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00
ooooo`0Qool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023o
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b?oo00<00?ooool08?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20039ool00`00ooooo`0Pool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b?oo00<00?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20004ool20004ool20004
ool20005ool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
6?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Hool00`00
ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03
003ooooo01ooo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2003:ool00`00ooooo`0Oool001[oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00@00?ooool000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Nool001Wo
o`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`3;
ool00`00ooooo`0Mool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
7Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`006Ooo0P000ooo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo
000Iool20003ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003o
oooo01coo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo
01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo06Ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001]ool006goo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool006goo`00T_oo00<00?ooool06_oo00@00?ooool006goo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00K_oo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05511, -470.047, \
0.00426067, 30.163}}],

Cell[BoxData[
    \(0.0671953724970463`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0144693 0.000245764 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13735 -18 -4.5 ]
[-0.0125 .13735 0 4.5 ]
[-0.0125 .26023 -24 -4.5 ]
[-0.0125 .26023 0 4.5 ]
[-0.0125 .38311 -24 -4.5 ]
[-0.0125 .38311 0 4.5 ]
[-0.0125 .506 -24 -4.5 ]
[-0.0125 .506 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13735 m
.00625 .13735 L
s
[(500)] -0.0125 .13735 1 0 Mshowa
0 .26023 m
.00625 .26023 L
s
[(1000)] -0.0125 .26023 1 0 Mshowa
0 .38311 m
.00625 .38311 L
s
[(1500)] -0.0125 .38311 1 0 Mshowa
0 .506 m
.00625 .506 L
s
[(2000)] -0.0125 .506 1 0 Mshowa
.125 Mabswid
0 .03905 m
.00375 .03905 L
s
0 .06362 m
.00375 .06362 L
s
0 .0882 m
.00375 .0882 L
s
0 .11277 m
.00375 .11277 L
s
0 .16193 m
.00375 .16193 L
s
0 .1865 m
.00375 .1865 L
s
0 .21108 m
.00375 .21108 L
s
0 .23566 m
.00375 .23566 L
s
0 .28481 m
.00375 .28481 L
s
0 .30939 m
.00375 .30939 L
s
0 .33396 m
.00375 .33396 L
s
0 .35854 m
.00375 .35854 L
s
0 .40769 m
.00375 .40769 L
s
0 .43227 m
.00375 .43227 L
s
0 .45684 m
.00375 .45684 L
s
0 .48142 m
.00375 .48142 L
s
0 .53057 m
.00375 .53057 L
s
0 .55515 m
.00375 .55515 L
s
0 .57973 m
.00375 .57973 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01496 m
.029 .01472 L
.03426 .01496 L
.03961 .01496 L
.04505 .01496 L
.05057 .01472 L
.05619 .01496 L
.0619 .01472 L
.06771 .01496 L
.07361 .01496 L
.07963 .01496 L
.08575 .01472 L
.09198 .01472 L
.09833 .01496 L
.1048 .01496 L
.1114 .01472 L
.11813 .01496 L
.12499 .01496 L
.132 .01472 L
.13915 .01496 L
.14646 .01496 L
.15392 .01472 L
.16156 .01472 L
.16937 .01496 L
.17736 .01496 L
.18555 .01472 L
.19394 .01472 L
.20254 .01496 L
.21136 .01496 L
.22042 .01496 L
.22973 .01496 L
.2393 .01496 L
.24915 .01545 L
.25929 .01496 L
.26975 .01521 L
.28053 .0157 L
.29167 .01496 L
.30319 .01496 L
.31511 .01521 L
.32746 .01496 L
.34029 .01496 L
.35361 .01496 L
.36748 .01496 L
.38194 .01791 L
.39704 .01496 L
.41284 .01545 L
.42942 .01496 L
.44684 .01496 L
.46521 .01496 L
.48463 .01717 L
Mistroke
.50523 .01496 L
.52715 .0157 L
.55059 .01668 L
.57577 .02356 L
.60296 .01644 L
.63252 .0157 L
.6649 .01521 L
.70069 .01619 L
.74071 .09238 L
.78607 .01594 L
.83844 .01545 L
.90038 .02479 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo10009_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02Ooo`00
:?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Koo`00:?oo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Uool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09?oo000Xool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Koo`00:Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Wool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02_oo`00:_oo00@00?ooool000Coo`03003o
oooo0>_oo`00:_oo00@00?ooool000Coo`8000?ood/000?ooa8000Coo`X0017ooa80017ooa0003Oo
o`00:_oo00@00?ooool000Coo`03003ooooo04goo`<001;oo`@000[oo`D000Goo`L001;oo`03003o
oooo00goo`03003ooooo00koo`H0037oo`00:_oo00@00?ooool000Coo`03003ooooo07Goo`D001Wo
o`03003ooooo00goo`03003ooooo01Coo`@002goo`00:_oo00@00?ooool000Coo`03003ooooo09Co
o`03003ooooo00_oo`03003ooooo01Soo`03003ooooo02_oo`00:ooo0P001Ooo00<00?ooool0U?oo
00<00?ooool02ooo00<00?ooool06?oo00<00?ooool0:ooo000bool2002Fool00`00ooooo`09ool0
0`00ooooo`0Iool00`00ooooo`0[ool003;oo`03003ooooo09Goo`03003ooooo00Woo`03003ooooo
01[oo`03003ooooo02[oo`00<_oo00<00?ooool0U_oo00<00?ooool01ooo00<00?ooool06ooo00<0
0?ooool0:_oo000bool00`00ooooo`2Fool00`00ooooo`07ool00`00ooooo`0Kool00`00ooooo`0Z
ool003;oo`03003ooooo09Ooo`03003ooooo00Goo`03003ooooo01coo`03003ooooo02[oo`00<_oo
00<00?ooool0Uooo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool0:_oo000bool2002Iool0
0`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0Zool003;oo`03003ooooo09Soo`03003ooooo
00?oo`03003ooooo01goo`03003ooooo02[oo`00<_oo00<00?ooool0VOoo00D00?ooooooo`00023o
o`03003ooooo02[oo`00<_oo00<00?ooool0VOoo00D00?ooooooo`00027oo`03003ooooo02Woo`00
<_oo00<00?ooool0V_oo00<00?oo00008_oo00<00?ooool0:Ooo000bool2002Kool00`00ool0000R
ool00`00ooooo`0Yool003;oo`03003ooooo09_oo`03003ooooo027oo`03003ooooo02Woo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Xool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001koo`@0
00?oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00
ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?oo
ool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00
<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo
00<00?ooool09Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20035ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
a?oo00<00?ooool09?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`37ool00`00
ooooo`0Qool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo027oo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Jool01@00
oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Q
ool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aooo00<00?ooool08Ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0aooo
00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[o
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool07_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003;ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool07Ooo000Iool20004ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo
00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001b
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo
003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00
Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_o
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P00
2ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15097, -296.982, \
0.00599476, 19.081}}],

Cell[BoxData[
    \(0.11510740077830596`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.36442 1.28637 0.0143022 0.000206455 [
[.01819 -0.0125 -17 -9.8125 ]
[.01819 -0.0125 17 0 ]
[.17891 -0.0125 -14 -9.8125 ]
[.17891 -0.0125 14 0 ]
[.40543 -0.0125 -14 -9.8125 ]
[.40543 -0.0125 14 0 ]
[.69081 -0.0125 -14 -9.8125 ]
[.69081 -0.0125 14 0 ]
[.87879 -0.0125 -14 -9.8125 ]
[.87879 -0.0125 14 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .11753 -18 -4.5 ]
[-0.0125 .11753 0 4.5 ]
[-0.0125 .22076 -24 -4.5 ]
[-0.0125 .22076 0 4.5 ]
[-0.0125 .32398 -24 -4.5 ]
[-0.0125 .32398 0 4.5 ]
[-0.0125 .42721 -24 -4.5 ]
[-0.0125 .42721 0 4.5 ]
[-0.0125 .53044 -24 -4.5 ]
[-0.0125 .53044 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01819 0 m
.01819 .00625 L
s
gsave
.01819 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17891 0 m
.17891 .00625 L
s
gsave
.17891 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40543 0 m
.40543 .00625 L
s
gsave
.40543 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69081 0 m
.69081 .00625 L
s
gsave
.69081 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87879 0 m
.87879 .00625 L
s
gsave
.87879 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05425 0 m
.05425 .00375 L
s
.08812 0 m
.08812 .00375 L
s
.12005 0 m
.12005 .00375 L
s
.15026 0 m
.15026 .00375 L
s
.56615 0 m
.56615 .00375 L
s
.79267 0 m
.79267 .00375 L
s
.95338 0 m
.95338 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .11753 m
.00625 .11753 L
s
[(500)] -0.0125 .11753 1 0 Mshowa
0 .22076 m
.00625 .22076 L
s
[(1000)] -0.0125 .22076 1 0 Mshowa
0 .32398 m
.00625 .32398 L
s
[(1500)] -0.0125 .32398 1 0 Mshowa
0 .42721 m
.00625 .42721 L
s
[(2000)] -0.0125 .42721 1 0 Mshowa
0 .53044 m
.00625 .53044 L
s
[(2500)] -0.0125 .53044 1 0 Mshowa
.125 Mabswid
0 .03495 m
.00375 .03495 L
s
0 .05559 m
.00375 .05559 L
s
0 .07624 m
.00375 .07624 L
s
0 .09688 m
.00375 .09688 L
s
0 .13818 m
.00375 .13818 L
s
0 .15882 m
.00375 .15882 L
s
0 .17947 m
.00375 .17947 L
s
0 .20011 m
.00375 .20011 L
s
0 .2414 m
.00375 .2414 L
s
0 .26205 m
.00375 .26205 L
s
0 .28269 m
.00375 .28269 L
s
0 .30334 m
.00375 .30334 L
s
0 .34463 m
.00375 .34463 L
s
0 .36528 m
.00375 .36528 L
s
0 .38592 m
.00375 .38592 L
s
0 .40657 m
.00375 .40657 L
s
0 .44786 m
.00375 .44786 L
s
0 .4685 m
.00375 .4685 L
s
0 .48915 m
.00375 .48915 L
s
0 .50979 m
.00375 .50979 L
s
0 .55109 m
.00375 .55109 L
s
0 .57173 m
.00375 .57173 L
s
0 .59238 m
.00375 .59238 L
s
0 .61302 m
.00375 .61302 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03234 .01492 L
.041 .01492 L
.0498 .01492 L
.05874 .01575 L
.06782 .01472 L
.07706 .01492 L
.08645 .01472 L
.096 .01492 L
.10571 .01513 L
.1156 .01492 L
.12567 .01472 L
.13592 .01492 L
.14636 .01472 L
.157 .01472 L
.16785 .01472 L
.17891 .01533 L
.1902 .01595 L
.20172 .01472 L
.21348 .01492 L
.22549 .01513 L
.23777 .01492 L
.25033 .01472 L
.26317 .01492 L
.27632 .01472 L
.28978 .01472 L
.30357 .01472 L
.31772 .01472 L
.33223 .01492 L
.34713 .01472 L
.36244 .0271 L
.37817 .01492 L
.39437 .01967 L
.41105 .0207 L
.42824 .01554 L
.44597 .01492 L
.46429 .01472 L
.48323 .01492 L
.50284 .01492 L
.52315 .01492 L
.54424 .01533 L
.56615 .01472 L
.58895 .01492 L
.61273 .10762 L
.63756 .01884 L
.66355 .02483 L
.69081 .01513 L
.71947 .01533 L
.74967 .01637 L
.7816 .01492 L
Mistroke
.81547 .01554 L
.85153 .01513 L
.89007 .01864 L
.93147 .30334 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P001?oo0P00:Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`005?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0:?oo000X
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo02Soo`00:?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool09Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`00:?oo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000?oo`8002Soo`04003ooooo0008
ool01000ooooo`000_oo0`004ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000coo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0U
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01?oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool09_oo000Xool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00:?oo000Yool2000:ool20005ool0
1000oooooooo10002_oo0P002_oo0P001?oo0P007?oo0P002_oo0P001?oo0P00:Ooo0P002_oo0P00
0ooo10004ooo0P002_oo0P000ooo1000:?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool01@00oooooooo00001_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0;Ooo00<00?ooool07ooo00<00?ooool06?oo00<00?ooool04ooo00<0
0?ooool03ooo00<00?ooool03Ooo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooAP001Ooo0P001ooo9@005?oo2`001_oo5`00=?oo000Z
ool01000ooooo`001?oo00<00?ooool0B?oo00D00?ooooooo`0000;oo`L002Coo`03003ooooo00So
o`<000Coo`<000_oo`H001Ooo`D002ooo`00:_oo00@00?ooool000Coo`03003ooooo04Woo`03003o
o`0002koo`03003ooooo00Soo`03003ooooo00@002ooo`03003ooooo02goo`00:_oo00@00?ooool0
00Coo`03003ooooo04[oo`03003ooooo02koo`03003ooooo00Koo`03003ooooo03Coo`03003ooooo
02goo`00:ooo0P001Ooo0P00O?oo00<00?ooool01_oo00<00?ooool0=?oo00<00?ooool0;Ooo000b
ool00`00ooooo`1kool00`00ooooo`06ool00`00ooooo`0eool00`00ooooo`0/ool003;oo`03003o
oooo07_oo`03003ooooo00Goo`03003ooooo03Koo`03003ooooo02coo`00<_oo00<00?ooool0O?oo
00<00?ooool01?oo00<00?ooool0=_oo00<00?ooool0;?oo000bool00`00ooooo`1lool00`00oooo
o`04ool00`00ooooo`0fool00`00ooooo`0/ool003;oo`8007goo`03003ooooo00?oo`03003ooooo
03Ooo`03003ooooo02coo`00<_oo00<00?ooool0O?oo00<00?ooool00ooo00<00?ooool0=ooo00<0
0?ooool0;?oo000bool00`00ooooo`1mool00`00ooooo`02ool00`00ooooo`0gool00`00ooooo`0/
ool003;oo`03003ooooo07goo`03003ooooo00;oo`03003ooooo03Ooo`03003ooooo02coo`00<_oo
0P00O_oo00D00?ooooooo`0003_oo`03003ooooo02_oo`00<_oo00<00?ooool0OOoo00D00?oooooo
o`0003_oo`03003ooooo02_oo`00<_oo00<00?ooool0O_oo00@00?ooool003_oo`03003ooooo02_o
o`00<_oo00<00?ooool0O_oo00<00?oo0000??oo00<00?ooool0:ooo000bool00`00ooooo`1nool0
0`00ool0000lool00`00ooooo`0[ool003;oo`8007ooo`03003oo`0003coo`03003ooooo02_oo`00
<_oo00<00?ooool0Oooo00<00?ooool0>ooo00<00?ooool0:ooo000Nool30004ool20004ool20005
ool00`00ooooo`1oool00`00ooooo`0kool00`00ooooo`0[ool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000Qool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`007_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[o
o`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool0
0`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Wo
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0
03;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool40003ool20004ool20004
ool20005ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo
00<00?ooool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo
00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006_oo
00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33
ool00`00ooooo`0Uool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00aOoo00<00?ooool09?oo000Jool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`05003oooooool00005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006?oo0`000ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0T
ool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo
00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
8Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0038ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b?oo00<00?ooool08?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2
003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`00
6?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3:ool00`00ooooo`0Nool001Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00booo00<00?ooool07_oo000Jool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool07Ooo000Iool20003ool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo
000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<0
0?ooool0V?oo001`ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001I
ool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005Woo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005_oo`00UOoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Iool007Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
05Soo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005ko
o`00LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool005koo`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool0
0?ooob7oo`00oooo8Ooo001`ool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8005Ooo`00Looo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005Soo`00LOoo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005So
o`00L?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
05Soo`00LOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05Soo`00Q?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0H_oo
0023ool2000;ool2000Xool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02109, -352.718, \
0.00364547, 22.714}}],

Cell[BoxData[
    \(0.042051532983006665`\)], "Print"],

Cell[BoxData[
    \(0.0071918930957683746`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0144347 0.000280421 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15465 -18 -4.5 ]
[-0.0125 .15465 0 4.5 ]
[-0.0125 .29486 -24 -4.5 ]
[-0.0125 .29486 0 4.5 ]
[-0.0125 .43507 -24 -4.5 ]
[-0.0125 .43507 0 4.5 ]
[-0.0125 .57528 -24 -4.5 ]
[-0.0125 .57528 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15465 m
.00625 .15465 L
s
[(500)] -0.0125 .15465 1 0 Mshowa
0 .29486 m
.00625 .29486 L
s
[(1000)] -0.0125 .29486 1 0 Mshowa
0 .43507 m
.00625 .43507 L
s
[(1500)] -0.0125 .43507 1 0 Mshowa
0 .57528 m
.00625 .57528 L
s
[(2000)] -0.0125 .57528 1 0 Mshowa
.125 Mabswid
0 .04248 m
.00375 .04248 L
s
0 .07052 m
.00375 .07052 L
s
0 .09856 m
.00375 .09856 L
s
0 .1266 m
.00375 .1266 L
s
0 .18269 m
.00375 .18269 L
s
0 .21073 m
.00375 .21073 L
s
0 .23877 m
.00375 .23877 L
s
0 .26681 m
.00375 .26681 L
s
0 .3229 m
.00375 .3229 L
s
0 .35094 m
.00375 .35094 L
s
0 .37898 m
.00375 .37898 L
s
0 .40702 m
.00375 .40702 L
s
0 .46311 m
.00375 .46311 L
s
0 .49115 m
.00375 .49115 L
s
0 .51919 m
.00375 .51919 L
s
0 .54723 m
.00375 .54723 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .015 m
.03111 .015 L
.03852 .01472 L
.04605 .015 L
.05369 .015 L
.06147 .015 L
.06937 .015 L
.0774 .015 L
.08557 .015 L
.09389 .015 L
.10235 .01556 L
.11096 .01472 L
.11973 .01556 L
.12866 .015 L
.13777 .015 L
.14705 .015 L
.15652 .01556 L
.16617 .015 L
.17603 .01528 L
.18609 .01528 L
.19637 .015 L
.20688 .015 L
.21762 .01528 L
.22861 .01556 L
.23986 .01584 L
.25138 .01528 L
.26318 .01584 L
.27528 .015 L
.2877 .01556 L
.30045 .015 L
.31354 .015 L
.32701 .015 L
.34086 .01584 L
.35513 .01584 L
.36984 .01528 L
.38502 .015 L
.40069 .01724 L
.4169 .01472 L
.43367 .01528 L
.45105 .01836 L
.46909 .01528 L
.48784 .01668 L
.50735 .015 L
.5277 .015 L
.54895 .01528 L
.57118 .01528 L
.5945 .01584 L
.61902 .01864 L
.64487 .06155 L
.67219 .01612 L
Mistroke
.70117 .01556 L
.73202 .13193 L
.76499 .02285 L
.80042 .01584 L
.83868 .32935 L
.88027 .32009 L
.92583 .47601 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10008Ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo023oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Rool002Woo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Pool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Lool002[oo`04003o
oooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oom?0003ool70004ool40004
oolG000>ool7000Cool20013ool002[oo`04003ooooo0004ool00`00ooooo`1Aool30007ool40004
ool4000Gool40009ool00`00ooooo`04ool00`00ooooo`0=ool400000ooo003oo`12ool002[oo`04
003ooooo0004ool00`00ooooo`22ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0:ool2
0005ool00`00ooooo`11ool002[oo`04003ooooo0004ool00`00ooooo`22ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`11ool002_oo`8000Goo`03
003ooooo08?oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo00Koo`03
003ooooo043oo`00<_oo00<00?ooool0Pooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool01_oo00<00?ooool0@?oo000bool20025ool01@00oooooooo00002ooo00<00?oo
ool02?oo00<00?ooool01_oo00<00?ooool0@?oo000bool00`00ooooo`24ool01@00oooooooo0000
2ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0@?oo000bool00`00ooooo`25ool00`00
ool0000<ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`10ool003;oo`03003ooooo08Go
o`03003oo`0000goo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo043oo`00<_oo00<00?oo
ool0Q_oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool0@?oo000bool0
0`00ooooo`2Eool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`10ool003;oo`8009Koo`03
003ooooo00Goo`03003ooooo00Woo`03003ooooo03ooo`00<_oo00<00?ooool0U_oo00<00?ooool0
1?oo00<00?ooool02Ooo00<00?ooool0?ooo000bool00`00ooooo`2Fool00`00ooooo`03ool00`00
ooooo`0:ool00`00ooooo`0oool003;oo`03003ooooo09Koo`03003ooooo00?oo`03003ooooo00[o
o`03003ooooo03ooo`00<_oo00<00?ooool0U_oo00<00?ooool00ooo00<00?ooool02_oo00<00?oo
ool0?ooo000bool00`00ooooo`2Gool01@00oooooooo00003Ooo00<00?ooool0?ooo000bool2002H
ool01@00oooooooo00003Ooo00<00?ooool0?ooo000bool00`00ooooo`2Gool01@00oooooooo0000
3_oo00<00?ooool0?_oo000bool00`00ooooo`2Hool01000ooooo`003_oo00<00?ooool0?_oo000b
ool00`00ooooo`2Hool00`00ool0000?ool00`00ooooo`0nool003;oo`03003ooooo09Soo`03003o
o`0000ooo`03003ooooo03koo`00<_oo00<00?ooool0V?oo00<00?oo00003ooo00<00?ooool0?_oo
000bool2002Jool00`00ooooo`0>ool00`00ooooo`0nool003;oo`03003ooooo09Woo`03003ooooo
00koo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[
ool00`00ooooo`0mool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo03go
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2[ool00`00
ooooo`0mool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00[?oo00<0
0?ooool0?Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2[ool00`00ooooo`0mool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Zooo00<00?ooool0?Ooo000Nool40003ool20004ool20005ool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[Ooo00<00?ooool0
??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool0
03;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?oo
ool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo
0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00
ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?oo
ool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo
03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;o
o`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0iool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03
003ooooo03Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00/?oo00<00?ooool0>Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:oo
o`03003ooooo03Woo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Jool00`00ooooo`02ool20004ool20004ool20005
ool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo00?oo`<003;o
o`00<_oo0P00/Ooo00<00?oo00000`000_oo00<00?ooool0<?oo000bool00`00ooooo`2`ool20007
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03
003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00
<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00oooo
o`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<0
0?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003o
oooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000Hool40002ool30004ool20004ool2
0005ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02Wo
o`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo
00<00?ooool0:?oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`30ool00`00ooooo`0Xool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01000oooooooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Co
o`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;o
o`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool07_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Woo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
ool07Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?oo
ool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
D_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?oo
ool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05511, -260.155, \
0.00426067, 16.7228}}],

Cell[BoxData[
    \(0.054236474586915225`\)], "Print"],

Cell[BoxData[
    \(0.2557377777777778`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57025 0.849905 0.0145625 0.000152607 [
[.0201 -0.0125 -17 -9.8125 ]
[.0201 -0.0125 17 0 ]
[.12629 -0.0125 -14 -9.8125 ]
[.12629 -0.0125 14 0 ]
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.4645 -0.0125 -14 -9.8125 ]
[.4645 -0.0125 14 0 ]
[.58869 -0.0125 -14 -9.8125 ]
[.58869 -0.0125 14 0 ]
[.72034 -0.0125 -11 -9.8125 ]
[.72034 -0.0125 11 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16717 -24 -4.5 ]
[-0.0125 .16717 0 4.5 ]
[-0.0125 .31978 -24 -4.5 ]
[-0.0125 .31978 0 4.5 ]
[-0.0125 .47238 -24 -4.5 ]
[-0.0125 .47238 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 0 m
.0201 .00625 L
s
gsave
.0201 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12629 0 m
.12629 .00625 L
s
gsave
.12629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4645 0 m
.4645 .00625 L
s
gsave
.4645 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58869 0 m
.58869 .00625 L
s
gsave
.58869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72034 0 m
.72034 .00625 L
s
gsave
.72034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04392 0 m
.04392 .00375 L
s
.0663 0 m
.0663 .00375 L
s
.0874 0 m
.0874 .00375 L
s
.10735 0 m
.10735 .00375 L
s
.38213 0 m
.38213 .00375 L
s
.53179 0 m
.53179 .00375 L
s
.63798 0 m
.63798 .00375 L
s
.68145 0 m
.68145 .00375 L
s
.75552 0 m
.75552 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.81718 0 m
.81718 .00375 L
s
.84454 0 m
.84454 .00375 L
s
.89955 0 m
.89955 .00375 L
s
.9269 0 m
.9269 .00375 L
s
.95237 0 m
.95237 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16717 m
.00625 .16717 L
s
[(1000)] -0.0125 .16717 1 0 Mshowa
0 .31978 m
.00625 .31978 L
s
[(2000)] -0.0125 .31978 1 0 Mshowa
0 .47238 m
.00625 .47238 L
s
[(3000)] -0.0125 .47238 1 0 Mshowa
.125 Mabswid
0 .04508 m
.00375 .04508 L
s
0 .07561 m
.00375 .07561 L
s
0 .10613 m
.00375 .10613 L
s
0 .13665 m
.00375 .13665 L
s
0 .19769 m
.00375 .19769 L
s
0 .22821 m
.00375 .22821 L
s
0 .25873 m
.00375 .25873 L
s
0 .28925 m
.00375 .28925 L
s
0 .3503 m
.00375 .3503 L
s
0 .38082 m
.00375 .38082 L
s
0 .41134 m
.00375 .41134 L
s
0 .44186 m
.00375 .44186 L
s
0 .5029 m
.00375 .5029 L
s
0 .53343 m
.00375 .53343 L
s
0 .56395 m
.00375 .56395 L
s
0 .59447 m
.00375 .59447 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.02944 .01487 L
.03517 .01487 L
.04098 .01487 L
.04689 .01472 L
.05289 .01487 L
.05899 .01472 L
.06519 .01517 L
.0715 .01487 L
.07792 .01472 L
.08446 .01472 L
.09111 .01517 L
.09788 .01487 L
.10478 .01502 L
.11181 .01487 L
.11898 .01472 L
.12629 .01487 L
.13374 .01502 L
.14135 .01487 L
.14912 .01487 L
.15706 .01487 L
.16518 .01502 L
.17347 .01487 L
.18196 .01472 L
.19064 .01472 L
.19954 .01487 L
.20865 .01853 L
.218 .01472 L
.22758 .01502 L
.23743 .01502 L
.24754 .01502 L
.25794 .01502 L
.26864 .01472 L
.27966 .01487 L
.29101 .01533 L
.30273 .01487 L
.31484 .01502 L
.32735 .01472 L
.3403 .01548 L
.35373 .01472 L
.36766 .01502 L
.38213 .01533 L
.3972 .01487 L
.41291 .01487 L
.42932 .01502 L
.44649 .01487 L
.4645 .01472 L
.48343 .01502 L
.50339 .01533 L
.52448 .01533 L
Mistroke
.54686 .01548 L
.57068 .01533 L
.59615 .01655 L
.6235 .01624 L
.65305 .01502 L
.68516 .01548 L
.72034 .01685 L
.75923 .01792 L
.80271 .02189 L
.852 .0199 L
.90889 .26133 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo1@001?oo00<00?ooool0
0ooo0P000ooo10002ooo0P001?oo00<00?ooool00ooo0P001?oo0P005?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool02_oo0P001?oo00<0
0?ooool00_oo10003_oo0P001?oo00<00?ooool00_oo10000_oo0`001_oo0P001?oo00<00?ooool0
0_oo10006Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool0
0?oo00Ooo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00<00?ooool06_oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00Ooo`04003ooooo
0003ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0Iool002Goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`09
ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool01000ooooo`000_oo
0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002_oo00<0
0?ooool03?oo00@00?ooool000[oo`04003oooooool30005ool01000ooooo`002_oo00<00?ooool0
6?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`07003oooooool00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000Goo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`04003ooooo000;ool00`00ooooo`0Gool002Goo`04003ooooo0008
ool01000ooooo`000_oo0`000ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Woo`04003ooooo0008ool3000>ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00@0
0?ooool000Soo`04003ooooo000Iool002Koo`8000[oo`8000Goo`04003oooooool5000:ool20004
ool2000<ool2000:ool20004ool2000Dool2000:ool20003ool40005ool2000:ool20003ool4000:
ool2000;ool00`00ooooo`0=ool2000;ool01000oooooooo10001Ooo0P002_oo0P006_oo003ooolQ
ool00?ooob7oo`00;oooeP006ooo000Xool20005ool01@00oooooooo00001?oo00<00?ooool00_oo
00D00?ooooooo`0000Coo`05003oooooool0000Oool00`00ooooo`0Cool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Nool002Oo
o`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oolV0002oom?000<
ool>001Kool002Ooo`04003ooooo0004ool00`00ooooo`0Xool2001?ool<000>oolA0009ool6000k
ool002Ooo`04003ooooo0004ool00`00ooooo`2Tool90005ool00`00ooooo`0iool002Ooo`04003o
oooo0004ool00`00ooooo`2bool00`00ooooo`0iool002Soo`8000Goo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`80
0;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2e
ool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00
;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2iool00`00ooooo`0bool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03
003ooooo03;oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002kool00`00ooooo`0aool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[o
o`03003ooooo037oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Eool40003ool20004ool20004ool20005ool0
0`00ooooo`31ool00`00ooooo`0Zool001Goo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`005_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool0:_oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`31ool00`00ooooo`0Zool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Wo
o`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00
a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000E
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aooo00<00?ooool09?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20039ool00`00ooooo`0Sool001Koo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?oo
ool08ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08ooo000Fool20004ool20004ool20004ool20005ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo
00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2
003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?oo
ool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10826, -478.881, \
0.00551758, 30.7287}}],

Cell[BoxData[
    \(0.14376481777975691`\)], "Print"],

Cell[BoxData[
    \(0.5019226169405815`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0144107 0.000304345 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .16658 -18 -4.5 ]
[-0.0125 .16658 0 4.5 ]
[-0.0125 .31876 -24 -4.5 ]
[-0.0125 .31876 0 4.5 ]
[-0.0125 .47093 -24 -4.5 ]
[-0.0125 .47093 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .16658 m
.00625 .16658 L
s
[(500)] -0.0125 .16658 1 0 Mshowa
0 .31876 m
.00625 .31876 L
s
[(1000)] -0.0125 .31876 1 0 Mshowa
0 .47093 m
.00625 .47093 L
s
[(1500)] -0.0125 .47093 1 0 Mshowa
.125 Mabswid
0 .04485 m
.00375 .04485 L
s
0 .07528 m
.00375 .07528 L
s
0 .10571 m
.00375 .10571 L
s
0 .13615 m
.00375 .13615 L
s
0 .19702 m
.00375 .19702 L
s
0 .22745 m
.00375 .22745 L
s
0 .25789 m
.00375 .25789 L
s
0 .28832 m
.00375 .28832 L
s
0 .34919 m
.00375 .34919 L
s
0 .37963 m
.00375 .37963 L
s
0 .41006 m
.00375 .41006 L
s
0 .44049 m
.00375 .44049 L
s
0 .50136 m
.00375 .50136 L
s
0 .5318 m
.00375 .5318 L
s
0 .56223 m
.00375 .56223 L
s
0 .59267 m
.00375 .59267 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.02851 .01472 L
.03329 .01502 L
.03814 .01502 L
.04307 .01472 L
.04808 .01502 L
.05318 .01472 L
.05835 .01502 L
.06362 .01472 L
.06898 .01472 L
.07443 .01502 L
.07998 .01472 L
.08564 .01532 L
.0914 .01472 L
.09727 .01502 L
.10325 .01502 L
.10935 .01502 L
.11558 .01502 L
.12193 .01502 L
.12842 .01502 L
.13504 .01532 L
.14181 .01502 L
.14874 .01502 L
.15582 .01502 L
.16307 .01472 L
.1705 .01532 L
.1781 .01502 L
.1859 .01472 L
.19391 .01502 L
.20212 .01472 L
.21057 .01502 L
.21925 .01472 L
.22818 .01532 L
.23738 .01472 L
.24686 .01502 L
.25664 .01532 L
.26674 .01502 L
.27719 .01502 L
.288 .01532 L
.2992 .01502 L
.31083 .01502 L
.32292 .01472 L
.33549 .01532 L
.34861 .01472 L
.3623 .01502 L
.37664 .01502 L
.39167 .01532 L
.40747 .01502 L
.42413 .01685 L
.44174 .01502 L
Mistroke
.46042 .01502 L
.48031 .01563 L
.50156 .01532 L
.5244 .01624 L
.54906 .01532 L
.57587 .01472 L
.60523 .01563 L
.6377 .01563 L
.67399 .01624 L
.71513 .01532 L
.76262 .01563 L
.8188 .01745 L
.88755 .01928 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooe@000?o
oa8000GooaT000Sooa@004Koo`00:_oo00@00?ooool000Coo`03003ooooo05Koo`<001;oo`D001Wo
o`P001CooaH0033oo`00:_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`00:_oo
00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`00:ooo0P001Ooo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00
<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<0
0?ooool0:Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;ooo`03003ooooo02Woo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0030ool00`00ooooo`0Yool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02Woo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001koo`@000?oo`8000Coo`8000Goo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool0
0`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00oooo
o`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`80
0<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Coo`03003ooooo02Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00aOoo00<00?ooool09?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Coo`03003ooooo02Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?oo
ool08?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Soo`03003ooooo023oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Oool001[oo`04003oooooool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00D00?oo
ooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo
000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo01ooo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00
oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007ko
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -239.626, \
0.00660994, 15.4082}}],

Cell[BoxData[
    \(0.253168067653313`\)], "Print"],

Cell[BoxData[
    \(0.7509827931214174`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0142935 0.000421636 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01429 -6 -4.5 ]
[-0.0125 .01429 0 4.5 ]
[-0.0125 .09862 -18 -4.5 ]
[-0.0125 .09862 0 4.5 ]
[-0.0125 .18295 -18 -4.5 ]
[-0.0125 .18295 0 4.5 ]
[-0.0125 .26728 -18 -4.5 ]
[-0.0125 .26728 0 4.5 ]
[-0.0125 .3516 -18 -4.5 ]
[-0.0125 .3516 0 4.5 ]
[-0.0125 .43593 -24 -4.5 ]
[-0.0125 .43593 0 4.5 ]
[-0.0125 .52026 -24 -4.5 ]
[-0.0125 .52026 0 4.5 ]
[-0.0125 .60458 -24 -4.5 ]
[-0.0125 .60458 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01429 m
.00625 .01429 L
s
[(0)] -0.0125 .01429 1 0 Mshowa
0 .09862 m
.00625 .09862 L
s
[(200)] -0.0125 .09862 1 0 Mshowa
0 .18295 m
.00625 .18295 L
s
[(400)] -0.0125 .18295 1 0 Mshowa
0 .26728 m
.00625 .26728 L
s
[(600)] -0.0125 .26728 1 0 Mshowa
0 .3516 m
.00625 .3516 L
s
[(800)] -0.0125 .3516 1 0 Mshowa
0 .43593 m
.00625 .43593 L
s
[(1000)] -0.0125 .43593 1 0 Mshowa
0 .52026 m
.00625 .52026 L
s
[(1200)] -0.0125 .52026 1 0 Mshowa
0 .60458 m
.00625 .60458 L
s
[(1400)] -0.0125 .60458 1 0 Mshowa
.125 Mabswid
0 .03538 m
.00375 .03538 L
s
0 .05646 m
.00375 .05646 L
s
0 .07754 m
.00375 .07754 L
s
0 .1197 m
.00375 .1197 L
s
0 .14078 m
.00375 .14078 L
s
0 .16187 m
.00375 .16187 L
s
0 .20403 m
.00375 .20403 L
s
0 .22511 m
.00375 .22511 L
s
0 .24619 m
.00375 .24619 L
s
0 .28836 m
.00375 .28836 L
s
0 .30944 m
.00375 .30944 L
s
0 .33052 m
.00375 .33052 L
s
0 .37268 m
.00375 .37268 L
s
0 .39377 m
.00375 .39377 L
s
0 .41485 m
.00375 .41485 L
s
0 .45701 m
.00375 .45701 L
s
0 .47809 m
.00375 .47809 L
s
0 .49917 m
.00375 .49917 L
s
0 .54134 m
.00375 .54134 L
s
0 .56242 m
.00375 .56242 L
s
0 .5835 m
.00375 .5835 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01556 m
.03111 .01514 L
.03852 .01514 L
.04605 .01514 L
.05369 .01514 L
.06147 .01556 L
.06937 .01514 L
.0774 .01556 L
.08557 .01556 L
.09389 .01472 L
.10235 .01514 L
.11096 .01514 L
.11973 .02062 L
.12866 .01556 L
.13777 .01514 L
.14705 .01514 L
.15652 .01472 L
.16617 .02568 L
.17603 .01514 L
.18609 .01556 L
.19637 .01682 L
.20688 .01472 L
.21762 .01514 L
.22861 .01514 L
.23986 .01556 L
.25138 .01598 L
.26318 .01514 L
.27528 .01514 L
.2877 .01556 L
.30045 .01514 L
.31354 .01556 L
.32701 .01598 L
.34086 .01514 L
.35513 .01556 L
.36984 .01514 L
.38502 .01556 L
.40069 .01598 L
.4169 .01556 L
.43367 .01977 L
.45105 .01514 L
.46909 .01514 L
.48784 .01556 L
.50735 .01767 L
.5277 .01893 L
.54895 .01682 L
.57118 .01598 L
.5945 .01598 L
.61902 .02483 L
.64487 .01809 L
.67219 .01851 L
Mistroke
.70117 .02652 L
.73202 .01682 L
.76499 .01767 L
.80042 .01851 L
.83868 .03538 L
.88027 .24661 L
.92583 .02357 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10008Ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo023oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Rool002Woo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Pool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Lool002[oo`04003o
oooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oolC0002ool80003ool40002
ool`0003ool<000>ool8001^ool002[oo`04003ooooo0004ool00`00ooooo`0Eool20008ool00`00
ool00004ool2000`ool3000<ool>0008ool30004ool:000:oolA0012ool002[oo`04003ooooo0004
ool00`00ooooo`0Oool00`00ool0001Nool4000:ool30003ool4000Aool2000Gool00`00ooooo`0V
ool002[oo`04003ooooo0004ool00`00ooooo`0Pool00`00ooooo`1^ool3000Gool2000Eool00`00
ooooo`0Vool002_oo`8000Goo`03003ooooo0:goo`8001?oo`03003ooooo02Koo`00<_oo0P00/?oo
0P004?oo0P00:?oo000bool00`00ooooo`2`ool00`00ooooo`0>ool2000Xool003;oo`03003ooooo
0;3oo`03003ooooo00koo`8002Soo`00<_oo00<00?ooool0/Ooo00<00?ooool03Ooo00<00?oo0000
9ooo000bool2002bool00`00ooooo`0=ool00`00ool0000Wool003;oo`03003ooooo0;7oo`03003o
oooo00coo`04003ooooo000Wool003;oo`03003ooooo0;7oo`03003ooooo00coo`04003ooooo000W
ool003;oo`03003ooooo0;7oo`03003ooooo00coo`04003ooooo000Wool003;oo`03003ooooo0;7o
o`03003ooooo00coo`04003ooooo000Wool003;oo`800;?oo`03003ooooo00_oo`04003ooooo000W
ool003;oo`03003ooooo0;;oo`03003ooooo00[oo`05003oooooool0000Wool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0;;oo`03003ooooo00[oo`05003oooooool0000Wool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool02_oo00D0
0?ooooooo`0002Ooo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002c
ool00`00ooooo`0:ool01@00oooooooo00009ooo000Pool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo
02Coo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool0
0`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo00Soo`03003ooooo00?oo`03003o
oooo02Coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool02?oo00<00?oo
ool00ooo00<00?ooool09?oo000bool2002dool00`00ooooo`08ool00`00ooooo`03ool00`00oooo
o`0Tool003;oo`03003ooooo0;?oo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo02Coo`00
<_oo00<00?ooool0]?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool09?oo000bool00`00
ooooo`2dool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`0Tool003;oo`800;Goo`03003o
oooo00Koo`03003ooooo00Coo`03003ooooo02Coo`00<_oo00<00?ooool0]?oo00<00?ooool01_oo
00<00?ooool01?oo00<00?ooool09?oo000bool00`00ooooo`2dool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`0Tool003;oo`03003ooooo0;Coo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo02Coo`00<_oo00<00?ooool0]Ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
8ooo000bool2002fool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Sool003;oo`03003o
oooo0;Goo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02?oo`008?oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool08ooo
000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03
003ooooo00?oo`03003ooooo00Ooo`03003ooooo02?oo`007Ooo1@000_oo00@00?ooool000;oo`04
003ooooo0004ool2002gool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`0Sool001goo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo00;o
o`03003ooooo00Ooo`03003ooooo02?oo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2fool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`0Sool001oo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00D00?ooooooo`0000[o
o`03003ooooo02?oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]_oo00D00?oo
ooooo`0000[oo`03003ooooo02?oo`00<_oo0P00]ooo00D00?ooooooo`0000[oo`03003ooooo02?o
o`00<_oo00<00?ooool0]ooo00@00?ooool000_oo`03003ooooo02;oo`00<_oo00<00?ooool0]ooo
00<00?oo00003?oo00<00?ooool08_oo000bool00`00ooooo`2gool00`00ool0000<ool00`00oooo
o`0Rool003;oo`800;Soo`03003oo`0000coo`03003ooooo02;oo`00<_oo00<00?ooool0]ooo00<0
0?oo00003?oo00<00?ooool08_oo000bool00`00ooooo`2gool00`00ool0000<ool00`00ooooo`0R
ool003;oo`03003ooooo0;Soo`03003ooooo00_oo`03003ooooo02;oo`00<_oo00<00?ooool0^?oo
00<00?ooool02ooo00<00?ooool08_oo000bool2002iool00`00ooooo`0;ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
a_oo00<00?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`37ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Soo`03003ooooo027oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`37ool00`00ooooo`0Qool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`007ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
b?oo00<00?ooool08?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Woo`03003ooooo023oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`38ool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Oool20004ool20004ool2
0005ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01oo
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool0
7_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
7_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2003;ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000Hool40002ool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[o
o`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003o
oooo01goo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2003<ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01co
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2003=ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2
003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000Hool40004ool00`00ooooo`02ool20004ool20005ool00`00ooooo`3=
ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`050002ool01000
ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Jool01`00
oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Hool3
0004ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006_oo00<00?oo
ool00ooo00<00?ooool00_oo0P001?oo0P00looo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025
ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005oo
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Lool0077oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Oool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo05ooo`00UOoo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo05ooo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05So
o`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?oo
ob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool3
0004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000F?oo001aool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05511, -172.688, \
0.00426067, 11.122}}],

Cell[BoxData[
    \(0.0840601319554583`\)], "Print"],

Cell[BoxData[
    \(0.010718443113772454`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0143901 0.000325016 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .09564 -18 -4.5 ]
[-0.0125 .09564 0 4.5 ]
[-0.0125 .1769 -18 -4.5 ]
[-0.0125 .1769 0 4.5 ]
[-0.0125 .25815 -18 -4.5 ]
[-0.0125 .25815 0 4.5 ]
[-0.0125 .33941 -24 -4.5 ]
[-0.0125 .33941 0 4.5 ]
[-0.0125 .42066 -24 -4.5 ]
[-0.0125 .42066 0 4.5 ]
[-0.0125 .50191 -24 -4.5 ]
[-0.0125 .50191 0 4.5 ]
[-0.0125 .58317 -24 -4.5 ]
[-0.0125 .58317 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .09564 m
.00625 .09564 L
s
[(250)] -0.0125 .09564 1 0 Mshowa
0 .1769 m
.00625 .1769 L
s
[(500)] -0.0125 .1769 1 0 Mshowa
0 .25815 m
.00625 .25815 L
s
[(750)] -0.0125 .25815 1 0 Mshowa
0 .33941 m
.00625 .33941 L
s
[(1000)] -0.0125 .33941 1 0 Mshowa
0 .42066 m
.00625 .42066 L
s
[(1250)] -0.0125 .42066 1 0 Mshowa
0 .50191 m
.00625 .50191 L
s
[(1500)] -0.0125 .50191 1 0 Mshowa
0 .58317 m
.00625 .58317 L
s
[(1750)] -0.0125 .58317 1 0 Mshowa
.125 Mabswid
0 .03064 m
.00375 .03064 L
s
0 .04689 m
.00375 .04689 L
s
0 .06314 m
.00375 .06314 L
s
0 .07939 m
.00375 .07939 L
s
0 .11189 m
.00375 .11189 L
s
0 .12815 m
.00375 .12815 L
s
0 .1444 m
.00375 .1444 L
s
0 .16065 m
.00375 .16065 L
s
0 .19315 m
.00375 .19315 L
s
0 .2094 m
.00375 .2094 L
s
0 .22565 m
.00375 .22565 L
s
0 .2419 m
.00375 .2419 L
s
0 .2744 m
.00375 .2744 L
s
0 .29065 m
.00375 .29065 L
s
0 .3069 m
.00375 .3069 L
s
0 .32316 m
.00375 .32316 L
s
0 .35566 m
.00375 .35566 L
s
0 .37191 m
.00375 .37191 L
s
0 .38816 m
.00375 .38816 L
s
0 .40441 m
.00375 .40441 L
s
0 .43691 m
.00375 .43691 L
s
0 .45316 m
.00375 .45316 L
s
0 .46941 m
.00375 .46941 L
s
0 .48566 m
.00375 .48566 L
s
0 .51816 m
.00375 .51816 L
s
0 .53442 m
.00375 .53442 L
s
0 .55067 m
.00375 .55067 L
s
0 .56692 m
.00375 .56692 L
s
0 .59942 m
.00375 .59942 L
s
0 .61567 m
.00375 .61567 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01504 m
.02987 .01504 L
.03603 .01537 L
.04229 .01504 L
.04864 .01472 L
.0551 .01472 L
.06166 .01504 L
.06834 .01602 L
.07513 .01504 L
.08204 .01504 L
.08907 .01504 L
.09622 .01504 L
.10351 .01504 L
.11093 .01472 L
.1185 .01602 L
.12621 .01472 L
.13408 .01504 L
.1421 .01504 L
.15029 .01504 L
.15865 .01537 L
.16719 .01537 L
.17592 .01504 L
.18485 .01504 L
.19398 .01504 L
.20333 .01472 L
.2129 .01472 L
.2227 .01504 L
.23276 .01504 L
.24308 .01537 L
.25367 .01504 L
.26455 .01829 L
.27574 .01472 L
.28725 .01504 L
.29911 .01699 L
.31133 .01537 L
.32394 .01537 L
.33696 .01504 L
.35043 .01504 L
.36437 .01504 L
.37881 .01537 L
.3938 .01537 L
.40938 .01504 L
.42559 .01504 L
.44249 .01537 L
.46015 .01569 L
.47863 .01537 L
.498 .01634 L
.51838 .01537 L
.53985 .01569 L
.56255 .01537 L
Mistroke
.58663 .03162 L
.61226 .01569 L
.63967 .01537 L
.6691 .01764 L
.70089 .01537 L
.73545 .01569 L
.7733 .01699 L
.81515 .01732 L
.86193 .21395 L
.91497 .35566 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`007Ooo000Xool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Jool002Soo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Mool002Soo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00007ooo000Xool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Mool002Wo
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool01@00oooo
oooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00oooo
o`0Eool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Gool002[oo`04
003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oolb0003ool40003oolW
0004ool=0009ool90007ool?001=ool002[oo`04003ooooo0004ool00`00ooooo`0dool30004ool3
000Wool4000=ool00`00ooooo`05ool00`00ooooo`07ool7000?ool>000oool002[oo`04003ooooo
0004ool00`00ooooo`1gool20003ool2000]ool00`00ooooo`0mool002[oo`04003ooooo0004ool0
0`00ooooo`1iool00`00ool0000_ool00`00ooooo`0mool002_oo`8000Goo`8007_oo`03003ooooo
02ooo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/
ool00`00ooooo`0lool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?oo
ool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo
03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;o
o`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000Nool40002ool3
0004ool20005ool00`00ooooo`2^ool00`00ooooo`0jool001koo`03003ooooo00Koo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool001ooo`03003ooooo00Goo`04
003ooooo0002ool00`00ooooo`02ool2002`ool00`00ooooo`0iool0023oo`04003oooooool30003
ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Qool01000ooooo`001Ooo00@0
0?ooool000Coo`03003ooooo0:ooo`03003ooooo03Woo`007_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001ooo`8000?oo`@000?oo`80
00Goo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo
00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0f
ool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool0
0`00ooooo`2bool00`00ooooo`0fool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03
003ooooo03Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2cool00`00ooooo`0eool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00]?oo00<00?ooool0=Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;?oo`03003ooooo03Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2dool00`00ooooo`0dool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo0P00]Ooo00<00?ooool0=?oo000Nool40003ool20004ool20005ool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo
00<00?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002gool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`007ooo00<00?ooool0
0_oo0`001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000Oool00`00ooooo`05ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Pool00`00ooooo`04
ool01000ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<?oo000Pool01000oooooooo
0`000ooo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`008Ooo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001koo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool40002ool40003
ool20005ool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00
ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?oo
ool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2n
ool00`00ooooo`0Zool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<3oo`03003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2oool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`006?oo10000_oo10000_oo0`001?oo0P001Ooo00<00?oo
ool0`ooo00<00?ooool09Ooo000Jool01@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00<00?ooool00_oo00<00?ooool01Ooo00@0
0?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02Goo`006_oo00<00?ooool00ooo00@0
0?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`03003o
oooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000H
ool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`800<Goo`03003ooooo
02Coo`006_oo00<00?ooool00_oo0P000ooo10000ooo0P001Ooo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool001Soo`@000;oo`<000Coo`8000Coo`80
00Goo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08?oo
000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool0
0`00ooooo`0Pool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Soo`03003ooooo023oo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`04003oooooool40003ool20004
ool20005ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00
6?oo10000ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000J
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
c?oo00<00?ooool07?oo000Jool00`00ooooo`03ool00`00ooooo`04ool01000ooooo`000_oo00<0
0?ooool00_oo0P00cOoo00<00?ooool07?oo000Jool00`00ooooo`03ool01000oooooooo0`000ooo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?oo
ool000Goo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`<000?oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000J
ool01000oooooooo10000_oo10000ooo0P001Ooo0P00c_oo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[
ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1R
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;o
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;
ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10304, -224.322, \
0.0051277, 14.4283}}],

Cell[BoxData[
    \(0.11309710971533188`\)], "Print"],

Cell[BoxData[
    \(0.2579330082644628`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0145537 0.000161438 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09527 -18 -4.5 ]
[-0.0125 .09527 0 4.5 ]
[-0.0125 .17599 -24 -4.5 ]
[-0.0125 .17599 0 4.5 ]
[-0.0125 .25671 -24 -4.5 ]
[-0.0125 .25671 0 4.5 ]
[-0.0125 .33743 -24 -4.5 ]
[-0.0125 .33743 0 4.5 ]
[-0.0125 .41815 -24 -4.5 ]
[-0.0125 .41815 0 4.5 ]
[-0.0125 .49887 -24 -4.5 ]
[-0.0125 .49887 0 4.5 ]
[-0.0125 .57959 -24 -4.5 ]
[-0.0125 .57959 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09527 m
.00625 .09527 L
s
[(500)] -0.0125 .09527 1 0 Mshowa
0 .17599 m
.00625 .17599 L
s
[(1000)] -0.0125 .17599 1 0 Mshowa
0 .25671 m
.00625 .25671 L
s
[(1500)] -0.0125 .25671 1 0 Mshowa
0 .33743 m
.00625 .33743 L
s
[(2000)] -0.0125 .33743 1 0 Mshowa
0 .41815 m
.00625 .41815 L
s
[(2500)] -0.0125 .41815 1 0 Mshowa
0 .49887 m
.00625 .49887 L
s
[(3000)] -0.0125 .49887 1 0 Mshowa
0 .57959 m
.00625 .57959 L
s
[(3500)] -0.0125 .57959 1 0 Mshowa
.125 Mabswid
0 .0307 m
.00375 .0307 L
s
0 .04684 m
.00375 .04684 L
s
0 .06299 m
.00375 .06299 L
s
0 .07913 m
.00375 .07913 L
s
0 .11142 m
.00375 .11142 L
s
0 .12756 m
.00375 .12756 L
s
0 .1437 m
.00375 .1437 L
s
0 .15985 m
.00375 .15985 L
s
0 .19214 m
.00375 .19214 L
s
0 .20828 m
.00375 .20828 L
s
0 .22442 m
.00375 .22442 L
s
0 .24057 m
.00375 .24057 L
s
0 .27285 m
.00375 .27285 L
s
0 .289 m
.00375 .289 L
s
0 .30514 m
.00375 .30514 L
s
0 .32129 m
.00375 .32129 L
s
0 .35357 m
.00375 .35357 L
s
0 .36972 m
.00375 .36972 L
s
0 .38586 m
.00375 .38586 L
s
0 .40201 m
.00375 .40201 L
s
0 .43429 m
.00375 .43429 L
s
0 .45044 m
.00375 .45044 L
s
0 .46658 m
.00375 .46658 L
s
0 .48272 m
.00375 .48272 L
s
0 .51501 m
.00375 .51501 L
s
0 .53116 m
.00375 .53116 L
s
0 .5473 m
.00375 .5473 L
s
0 .56344 m
.00375 .56344 L
s
0 .59573 m
.00375 .59573 L
s
0 .61188 m
.00375 .61188 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01488 L
.03329 .01472 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01472 L
.06362 .01488 L
.06898 .01472 L
.07443 .01472 L
.07998 .01472 L
.08564 .01504 L
.0914 .01472 L
.09727 .01504 L
.10325 .01472 L
.10935 .01488 L
.11558 .01472 L
.12193 .01504 L
.12842 .01504 L
.13504 .01472 L
.14181 .01488 L
.14874 .01504 L
.15582 .01504 L
.16307 .01488 L
.1705 .01472 L
.1781 .01488 L
.1859 .01472 L
.19391 .01472 L
.20212 .01472 L
.21057 .01488 L
.21925 .01488 L
.22818 .01488 L
.23738 .01488 L
.24686 .01472 L
.25664 .01472 L
.26674 .01488 L
.27719 .01472 L
.288 .01488 L
.2992 .01488 L
.31083 .01488 L
.32292 .01504 L
.33549 .0152 L
.34861 .01504 L
.3623 .01488 L
.37664 .01488 L
.39167 .01488 L
.40747 .01488 L
.42413 .01488 L
.44174 .01617 L
Mistroke
.46042 .01488 L
.48031 .01504 L
.50156 .01488 L
.5244 .01617 L
.54906 .01536 L
.57587 .01552 L
.60523 .01504 L
.6377 .01504 L
.67399 .01504 L
.71513 .0152 L
.76262 .01536 L
.8188 .119 L
.88755 .02682 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooih004_o
o`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Co
o`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003o
oooo01Koo`03003ooooo02koo`00:ooo0P001Ooo0P00X_oo00<00?ooool05Ooo0P00<?oo000bool0
0`00ooooo`2Rool00`00ooooo`0Cool00`00ool0000`ool003;oo`03003ooooo0:;oo`03003ooooo
01?oo`03003oo`00033oo`00<_oo0P00Y?oo00<00?ooool04Ooo00D00?ooooooo`0002ooo`00<_oo
00<00?ooool0Xooo00<00?ooool04?oo00<00?ooool00_oo00<00?ooool0;Ooo000bool00`00oooo
o`2Tool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0]ool003;oo`800:Goo`03003ooooo
00goo`03003ooooo00Coo`03003ooooo02goo`00<_oo00<00?ooool0YOoo00<00?ooool03?oo00<0
0?ooool01?oo00<00?ooool0;Ooo000bool00`00ooooo`2Vool00`00ooooo`0:ool00`00ooooo`05
ool00`00ooooo`0]ool003;oo`03003ooooo0:Koo`03003ooooo00Woo`03003ooooo00Ooo`03003o
oooo02coo`00<_oo0P00Z?oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0;?oo000Nool3
0004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`07ool00`00ooooo`08ool00`00oooo
o`0/ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo
00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool0;?oo000Qool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800:Woo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo02co
o`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`02
ool00`00ooooo`0;ool00`00ooooo`0/ool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0ZOoo00D00?ooooooo`0000koo`03003ooooo02coo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool01000ooooo`003ooo00<0
0?ooool0:ooo000Nool40003ool20004ool20005ool2002[ool00`00ool0000@ool00`00ooooo`0[
ool003;oo`03003ooooo0:_oo`03003ooooo00ooo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo
00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2oool00`00
ooooo`0Yool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`?oo00<00?ooool0:Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool0
0`00ooooo`0Yool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`006?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool0:Ooo000Jool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0X
ool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?oo
ool09ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Vool001[oo`04003oooooool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?oo
ooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo
000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003o
oooo02Koo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000Hool40003ool20004ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool0
9?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`34ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02?o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00
a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool20037ool00`00ooooo`0Rool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003o
oooo0<Ooo`03003ooooo027oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001Woo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Jool01000
oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Q
ool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03
003ooooo027oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool20003ool40003ool20004ool20005ool2
0038ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`006Ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool0
7ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003:ool00`00ooooo`0Oool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool07_oo000Iool20004ool20004ool20004ool20005ool2003;ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000Iool20003ool30004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04
003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<co
o`03003ooooo01coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Kool01000ooooo`001Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006Ooo
0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[
ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Rool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1O
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002?oo0`00H_oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1Rool009;oo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Rool007Go
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0067oo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Ko
o`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;
ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -452.631, \
0.00660994, 29.0478}}],

Cell[BoxData[
    \(0.17122437935094262`\)], "Print"],

Cell[BoxData[
    \(0.5046910903426791`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0146165 9.86266e-05 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .11324 -24 -4.5 ]
[-0.0125 .11324 0 4.5 ]
[-0.0125 .21187 -24 -4.5 ]
[-0.0125 .21187 0 4.5 ]
[-0.0125 .3105 -24 -4.5 ]
[-0.0125 .3105 0 4.5 ]
[-0.0125 .40912 -24 -4.5 ]
[-0.0125 .40912 0 4.5 ]
[-0.0125 .50775 -24 -4.5 ]
[-0.0125 .50775 0 4.5 ]
[-0.0125 .60638 -24 -4.5 ]
[-0.0125 .60638 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .11324 m
.00625 .11324 L
s
[(1000)] -0.0125 .11324 1 0 Mshowa
0 .21187 m
.00625 .21187 L
s
[(2000)] -0.0125 .21187 1 0 Mshowa
0 .3105 m
.00625 .3105 L
s
[(3000)] -0.0125 .3105 1 0 Mshowa
0 .40912 m
.00625 .40912 L
s
[(4000)] -0.0125 .40912 1 0 Mshowa
0 .50775 m
.00625 .50775 L
s
[(5000)] -0.0125 .50775 1 0 Mshowa
0 .60638 m
.00625 .60638 L
s
[(6000)] -0.0125 .60638 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05407 m
.00375 .05407 L
s
0 .07379 m
.00375 .07379 L
s
0 .09352 m
.00375 .09352 L
s
0 .13297 m
.00375 .13297 L
s
0 .15269 m
.00375 .15269 L
s
0 .17242 m
.00375 .17242 L
s
0 .19214 m
.00375 .19214 L
s
0 .2316 m
.00375 .2316 L
s
0 .25132 m
.00375 .25132 L
s
0 .27105 m
.00375 .27105 L
s
0 .29077 m
.00375 .29077 L
s
0 .33022 m
.00375 .33022 L
s
0 .34995 m
.00375 .34995 L
s
0 .36967 m
.00375 .36967 L
s
0 .3894 m
.00375 .3894 L
s
0 .42885 m
.00375 .42885 L
s
0 .44857 m
.00375 .44857 L
s
0 .4683 m
.00375 .4683 L
s
0 .48802 m
.00375 .48802 L
s
0 .52748 m
.00375 .52748 L
s
0 .5472 m
.00375 .5472 L
s
0 .56693 m
.00375 .56693 L
s
0 .58665 m
.00375 .58665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01481 L
.0493 .01481 L
.05318 .01472 L
.05714 .01481 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01481 L
.08242 .01472 L
.08692 .01481 L
.09151 .01472 L
.0962 .01491 L
.10099 .01472 L
.10587 .01481 L
.11087 .01472 L
.11598 .01481 L
.1212 .01481 L
.12655 .01481 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01481 L
.15537 .01472 L
.16159 .01481 L
.168 .01472 L
.17459 .01481 L
.18137 .01481 L
.18837 .01472 L
.19559 .01481 L
.20304 .01481 L
.21075 .01481 L
.21872 .01491 L
.22699 .01472 L
.23557 .01481 L
.24448 .01481 L
.25376 .01481 L
.26344 .01472 L
.27354 .01481 L
.28412 .01481 L
.29521 .01491 L
.30687 .01481 L
.31916 .01491 L
.33215 .01481 L
Mistroke
.34593 .01472 L
.3606 .01481 L
.37629 .01472 L
.39313 .01491 L
.41133 .01481 L
.43111 .01698 L
.45277 .01481 L
.47672 .01481 L
.5035 .01501 L
.53385 .01491 L
.56889 .01491 L
.61034 .02261 L
.66106 .01491 L
.72646 .03454 L
.81863 .12123 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooE@001?oo7P003ooo1000Gooo000Zool01000ooooo`001?oo00<00?ooool0Eooo10007_oo
10001Ooo1P001?oo1000Fooo000Zool01000ooooo`001?oo00<00?ooool0OOoo1@003_oo0`00F?oo
000Zool01000ooooo`001?oo00<00?ooool0Tooo1000E?oo000[ool20005ool2002Hool2001Bool0
03;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000b
ool00`00ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo
0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo
09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Rool00`00
ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0Xooo00<00?oo
ool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`800:Koo`03003ooooo04?oo`00
<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`2Wool00`00ooooo`11ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z_oo00<00?ooool0?ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Zool00`00ooooo`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo03goo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo
000Jool00`00ooooo`02ool20004ool20004ool20005ool2002]ool00`00ooooo`0lool003;oo`03
003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo
00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool00`00ooooo`0i
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<0
0?ooool0/?oo00<00?ooool0>?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2a
ool00`00ooooo`0gool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo00<00?ooool0=ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool0
0`00ooooo`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00
<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00oooo
o`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0
]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003o
oooo037oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002iool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool20004ool20004ool20005ool2
002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0
^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0
;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`80
0;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000Jool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003o
oooo02Woo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
`?oo00<00?ooool0:Ooo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo02Soo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00`Ooo00<00?ooool0
:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo
00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20036ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0aOoo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo
00<00?ooool08_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00c_oo00<00?ooool06ooo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Iool3
0003ool20004ool20004ool2003cool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003o
oooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001T
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Go
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;o
o`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -741.53, \
0.00895924, 47.5472}}],

Cell[BoxData[
    \(0.2876337178574775`\)], "Print"],

Cell[BoxData[
    \(0.7529422613065326`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0144942 0.000220864 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .12493 -18 -4.5 ]
[-0.0125 .12493 0 4.5 ]
[-0.0125 .23536 -24 -4.5 ]
[-0.0125 .23536 0 4.5 ]
[-0.0125 .34579 -24 -4.5 ]
[-0.0125 .34579 0 4.5 ]
[-0.0125 .45622 -24 -4.5 ]
[-0.0125 .45622 0 4.5 ]
[-0.0125 .56666 -24 -4.5 ]
[-0.0125 .56666 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .12493 m
.00625 .12493 L
s
[(500)] -0.0125 .12493 1 0 Mshowa
0 .23536 m
.00625 .23536 L
s
[(1000)] -0.0125 .23536 1 0 Mshowa
0 .34579 m
.00625 .34579 L
s
[(1500)] -0.0125 .34579 1 0 Mshowa
0 .45622 m
.00625 .45622 L
s
[(2000)] -0.0125 .45622 1 0 Mshowa
0 .56666 m
.00625 .56666 L
s
[(2500)] -0.0125 .56666 1 0 Mshowa
.125 Mabswid
0 .03658 m
.00375 .03658 L
s
0 .05867 m
.00375 .05867 L
s
0 .08075 m
.00375 .08075 L
s
0 .10284 m
.00375 .10284 L
s
0 .14701 m
.00375 .14701 L
s
0 .1691 m
.00375 .1691 L
s
0 .19119 m
.00375 .19119 L
s
0 .21327 m
.00375 .21327 L
s
0 .25745 m
.00375 .25745 L
s
0 .27953 m
.00375 .27953 L
s
0 .30162 m
.00375 .30162 L
s
0 .3237 m
.00375 .3237 L
s
0 .36788 m
.00375 .36788 L
s
0 .38996 m
.00375 .38996 L
s
0 .41205 m
.00375 .41205 L
s
0 .43414 m
.00375 .43414 L
s
0 .47831 m
.00375 .47831 L
s
0 .5004 m
.00375 .5004 L
s
0 .52248 m
.00375 .52248 L
s
0 .54457 m
.00375 .54457 L
s
0 .58874 m
.00375 .58874 L
s
0 .61083 m
.00375 .61083 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01538 L
.03329 .01494 L
.03814 .01472 L
.04307 .01494 L
.04808 .01494 L
.05318 .01494 L
.05835 .01494 L
.06362 .01472 L
.06898 .01472 L
.07443 .01472 L
.07998 .01494 L
.08564 .01494 L
.0914 .01494 L
.09727 .01494 L
.10325 .01472 L
.10935 .01472 L
.11558 .01494 L
.12193 .01472 L
.12842 .01494 L
.13504 .01494 L
.14181 .01472 L
.14874 .01494 L
.15582 .01494 L
.16307 .01494 L
.1705 .01472 L
.1781 .01494 L
.1859 .01516 L
.19391 .01494 L
.20212 .01472 L
.21057 .01516 L
.21925 .01516 L
.22818 .01472 L
.23738 .01472 L
.24686 .01494 L
.25664 .01472 L
.26674 .01494 L
.27719 .01494 L
.288 .01494 L
.2992 .01494 L
.31083 .01494 L
.32292 .01494 L
.33549 .01494 L
.34861 .01516 L
.3623 .01494 L
.37664 .01494 L
.39167 .01494 L
.40747 .0167 L
.42413 .01516 L
.44174 .01538 L
Mistroke
.46042 .0156 L
.48031 .01516 L
.50156 .01626 L
.5244 .01516 L
.54906 .01516 L
.57587 .01516 L
.60523 .01494 L
.6377 .02333 L
.67399 .01538 L
.71513 .0209 L
.76262 .01825 L
.8188 .01648 L
.88755 .17573 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooe0000Co
oa0000GooaD000_oo`H005[oo`00:_oo00@00?ooool000Coo`03003ooooo05;oo`@0013oo`D001Go
o`@000?oo`@000Kooa/003ooo`00:_oo00@00?ooool000Coo`03003ooooo08Coo`<002Coo`03003o
oooo03goo`00:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:ooo0P001Ooo
00<00?ooool0[?oo00<00?ooool0??oo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo
0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^
ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?oo
ool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo
03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool2002bool00`00ooooo`0gool003;o
o`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool0
0`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00
]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Co
o`03003ooooo03Coo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=?oo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003o
oooo03?oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002fool00`00
ooooo`0cool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<0
0?ooool0<_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Koo`03003ooooo03;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2fool00`00ooooo`0bool001koo`@000?oo`8000Coo`8000Goo`800;Soo`03003ooooo
037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool0
0`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03003ooooo02co
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0
:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0
:ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[
ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03
003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool40002
ool30004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<?oo`03003ooooo02Koo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01000
oooooooo10000ooo0P001?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool0
0`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Go
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00
ooooo`0Rool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;o
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a_oo00<00?ooool08_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20037ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0aooo00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool20004ool20004ool20004
ool20005ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039
ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3;
ool00`00ooooo`0Mool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Iool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000K
ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01coo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7o
o`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool0077oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Wo
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00UOoo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Soo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001`
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005Ooo`00Looo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Soo`00LOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00L?oo00<00?ooool00ooo
00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00LOoo0`000ooo0P00
1?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05So
o`00Q?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0H_oo0023ool2000;ool2000Xool2
001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -330.576, \
0.00660994, 21.2322}}],

Cell[BoxData[
    \(0.2057128194350476`\)], "Print"],

Cell[BoxData[
    \(0.012634174757281553`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0145625 0.000152607 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16717 -24 -4.5 ]
[-0.0125 .16717 0 4.5 ]
[-0.0125 .31978 -24 -4.5 ]
[-0.0125 .31978 0 4.5 ]
[-0.0125 .47238 -24 -4.5 ]
[-0.0125 .47238 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16717 m
.00625 .16717 L
s
[(1000)] -0.0125 .16717 1 0 Mshowa
0 .31978 m
.00625 .31978 L
s
[(2000)] -0.0125 .31978 1 0 Mshowa
0 .47238 m
.00625 .47238 L
s
[(3000)] -0.0125 .47238 1 0 Mshowa
.125 Mabswid
0 .04508 m
.00375 .04508 L
s
0 .07561 m
.00375 .07561 L
s
0 .10613 m
.00375 .10613 L
s
0 .13665 m
.00375 .13665 L
s
0 .19769 m
.00375 .19769 L
s
0 .22821 m
.00375 .22821 L
s
0 .25873 m
.00375 .25873 L
s
0 .28925 m
.00375 .28925 L
s
0 .3503 m
.00375 .3503 L
s
0 .38082 m
.00375 .38082 L
s
0 .41134 m
.00375 .41134 L
s
0 .44186 m
.00375 .44186 L
s
0 .5029 m
.00375 .5029 L
s
0 .53343 m
.00375 .53343 L
s
0 .56395 m
.00375 .56395 L
s
0 .59447 m
.00375 .59447 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.02797 .01472 L
.03219 .01472 L
.03648 .01487 L
.04084 .01472 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01472 L
.07847 .01487 L
.08356 .01472 L
.08875 .01472 L
.09404 .01502 L
.09943 .01472 L
.10493 .01487 L
.11055 .01487 L
.11628 .01487 L
.12214 .01487 L
.12813 .01487 L
.13425 .01487 L
.14051 .01502 L
.14692 .01487 L
.15349 .01487 L
.16021 .01487 L
.16711 .01487 L
.17418 .01487 L
.18145 .01487 L
.18891 .01472 L
.19658 .01517 L
.20448 .01487 L
.21261 .01472 L
.22099 .01472 L
.22964 .01487 L
.23857 .01472 L
.2478 .01487 L
.25736 .01487 L
.26727 .01487 L
.27755 .01502 L
.28823 .01502 L
.29935 .01487 L
.31094 .01594 L
.32305 .01472 L
.33572 .01472 L
.34901 .01487 L
.36298 .01487 L
.37771 .01487 L
.39328 .01487 L
Mistroke
.40979 .01502 L
.42737 .01487 L
.44616 .01563 L
.46635 .01517 L
.48815 .01563 L
.51185 .01502 L
.53781 .01517 L
.56651 .01563 L
.59859 .01563 L
.63496 .01624 L
.67695 .02128 L
.72661 .01777 L
.78739 .01624 L
.86575 .07042 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooOP00K_oo
000Wool01000ooooo`001?oo00<00?ooool0P?oo2@002_oo4`00B?oo000Wool01000ooooo`001?oo
00<00?ooool0ROoo2P004ooo0P00A_oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?oo
ool0@ooo000Xool20005ool00`00ooooo`2Yool20013ool002ooo`03003ooooo0:_oo`03003ooooo
043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool2000oool002ooo`03003o
oooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo0P00??oo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;?oo`8003Woo`00;ooo00<00?ooool0]Ooo00<00?ooool0
=_oo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Eool40003ool20004ool20004ool20005ool00`00
ooooo`2iool00`00ooooo`0bool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0<_oo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2jool00`00ooooo`0aool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`005Ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3o
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`005Ooo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Eool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001Koo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003o
oooo02_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool0
0`00ooooo`0Zool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Co
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003o
oooo02Coo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool09?oo000Fool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Soo`03003ooooo02?oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool0
06Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -478.881, \
0.00747699, 30.7287}}],

Cell[BoxData[
    \(0.2686969135582342`\)], "Print"],

Cell[BoxData[
    \(0.25954121126760565`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.014166 0.000549071 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01417 -6 -4.5 ]
[-0.0125 .01417 0 4.5 ]
[-0.0125 .12398 -18 -4.5 ]
[-0.0125 .12398 0 4.5 ]
[-0.0125 .23379 -18 -4.5 ]
[-0.0125 .23379 0 4.5 ]
[-0.0125 .34361 -18 -4.5 ]
[-0.0125 .34361 0 4.5 ]
[-0.0125 .45342 -18 -4.5 ]
[-0.0125 .45342 0 4.5 ]
[-0.0125 .56324 -24 -4.5 ]
[-0.0125 .56324 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01417 m
.00625 .01417 L
s
[(0)] -0.0125 .01417 1 0 Mshowa
0 .12398 m
.00625 .12398 L
s
[(200)] -0.0125 .12398 1 0 Mshowa
0 .23379 m
.00625 .23379 L
s
[(400)] -0.0125 .23379 1 0 Mshowa
0 .34361 m
.00625 .34361 L
s
[(600)] -0.0125 .34361 1 0 Mshowa
0 .45342 m
.00625 .45342 L
s
[(800)] -0.0125 .45342 1 0 Mshowa
0 .56324 m
.00625 .56324 L
s
[(1000)] -0.0125 .56324 1 0 Mshowa
.125 Mabswid
0 .04162 m
.00375 .04162 L
s
0 .06907 m
.00375 .06907 L
s
0 .09653 m
.00375 .09653 L
s
0 .15143 m
.00375 .15143 L
s
0 .17889 m
.00375 .17889 L
s
0 .20634 m
.00375 .20634 L
s
0 .26125 m
.00375 .26125 L
s
0 .2887 m
.00375 .2887 L
s
0 .31615 m
.00375 .31615 L
s
0 .37106 m
.00375 .37106 L
s
0 .39852 m
.00375 .39852 L
s
0 .42597 m
.00375 .42597 L
s
0 .48088 m
.00375 .48088 L
s
0 .50833 m
.00375 .50833 L
s
0 .53578 m
.00375 .53578 L
s
0 .59069 m
.00375 .59069 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01526 m
.02797 .01526 L
.03219 .01472 L
.03648 .01472 L
.04084 .01526 L
.04527 .01526 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01472 L
.06856 .01581 L
.07347 .01472 L
.07847 .01472 L
.08356 .01526 L
.08875 .01526 L
.09404 .01472 L
.09943 .01472 L
.10493 .01472 L
.11055 .01526 L
.11628 .01526 L
.12214 .01526 L
.12813 .01472 L
.13425 .01526 L
.14051 .01472 L
.14692 .01472 L
.15349 .01526 L
.16021 .01472 L
.16711 .01472 L
.17418 .01526 L
.18145 .01472 L
.18891 .01472 L
.19658 .01526 L
.20448 .01526 L
.21261 .01526 L
.22099 .01581 L
.22964 .01526 L
.23857 .01526 L
.2478 .01526 L
.25736 .01472 L
.26727 .01581 L
.27755 .01526 L
.28823 .01472 L
.29935 .01526 L
.31094 .01472 L
.32305 .01581 L
.33572 .01472 L
.34901 .01526 L
.36298 .01526 L
.37771 .01526 L
.39328 .01526 L
Mistroke
.40979 .01526 L
.42737 .01526 L
.44616 .01526 L
.46635 .01526 L
.48815 .01636 L
.51185 .01581 L
.53781 .01526 L
.56651 .01636 L
.59859 .0257 L
.63496 .01526 L
.67695 .01856 L
.72661 .01801 L
.78739 .01581 L
.86575 .01526 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooH@001Ooo
2`004?oo1P005_oo5`00>?oo000Wool01000ooooo`001?oo00<00?ooool0Hooo1@002ooo1@002?oo
0`001_oo5P005_oo00<00?ooool0=_oo000Wool01000ooooo`001?oo00<00?ooool0N?oo0`000ooo
0P00=Ooo00<00?ooool0=_oo000Wool01000ooooo`001?oo00<00?ooool0Nooo0`00>?oo00<00?oo
ool0=Ooo000Xool20005ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00oooo
o`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<0
0?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003o
oooo03;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;o
o`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0b
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo
00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;[oo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool20004ool20004ool20005ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<0
0?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo
00<00?ooool0;Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003o
oooo02goo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0;Ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003ooooo02goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2oool00`00ooooo`0/ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00
ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00
`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20004ool20004ool2
0005ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo000Kool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Lool3
0003ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Lool20004ool20004ool20005ool0
0`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00b?oo00<00?ooool09?oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<_oo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Gool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7o
o`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool0
07koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00
J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -132.377, \
0.00747699, 8.54064}}],

Cell[BoxData[
    \(0.3459327433409968`\)], "Print"],

Cell[BoxData[
    \(0.5062371895424836`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0140647 0.000650391 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01406 -6 -4.5 ]
[-0.0125 .01406 0 4.5 ]
[-0.0125 .14414 -18 -4.5 ]
[-0.0125 .14414 0 4.5 ]
[-0.0125 .27422 -18 -4.5 ]
[-0.0125 .27422 0 4.5 ]
[-0.0125 .4043 -18 -4.5 ]
[-0.0125 .4043 0 4.5 ]
[-0.0125 .53438 -18 -4.5 ]
[-0.0125 .53438 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01406 m
.00625 .01406 L
s
[(0)] -0.0125 .01406 1 0 Mshowa
0 .14414 m
.00625 .14414 L
s
[(200)] -0.0125 .14414 1 0 Mshowa
0 .27422 m
.00625 .27422 L
s
[(400)] -0.0125 .27422 1 0 Mshowa
0 .4043 m
.00625 .4043 L
s
[(600)] -0.0125 .4043 1 0 Mshowa
0 .53438 m
.00625 .53438 L
s
[(800)] -0.0125 .53438 1 0 Mshowa
.125 Mabswid
0 .04658 m
.00375 .04658 L
s
0 .0791 m
.00375 .0791 L
s
0 .11162 m
.00375 .11162 L
s
0 .17666 m
.00375 .17666 L
s
0 .20918 m
.00375 .20918 L
s
0 .2417 m
.00375 .2417 L
s
0 .30674 m
.00375 .30674 L
s
0 .33926 m
.00375 .33926 L
s
0 .37178 m
.00375 .37178 L
s
0 .43682 m
.00375 .43682 L
s
0 .46934 m
.00375 .46934 L
s
0 .50186 m
.00375 .50186 L
s
0 .5669 m
.00375 .5669 L
s
0 .59942 m
.00375 .59942 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01602 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01537 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01537 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01537 L
.18837 .01537 L
.19559 .01472 L
.20304 .01537 L
.21075 .01602 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01537 L
.27354 .01472 L
.28412 .01472 L
.29521 .01537 L
.30687 .01472 L
.31916 .01472 L
.33215 .01537 L
Mistroke
.34593 .01537 L
.3606 .01537 L
.37629 .01537 L
.39313 .01732 L
.41133 .01537 L
.43111 .01667 L
.45277 .01537 L
.47672 .01537 L
.5035 .01472 L
.53385 .01537 L
.56889 .01472 L
.61034 .01537 L
.66106 .01537 L
.72646 .01732 L
.81863 .01537 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007ooo000fool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool07_oo000fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Pool003Ooo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000oooC@001?oo10001?oo=P004Ooo2P00@_oo000Wool01000ooooo`001?oo00<00?ooool0Cooo
10001?oo1000=_oo4@002Ooo00<00?ooool0@?oo000Wool01000ooooo`001?oo00<00?ooool0[?oo
00<00?ooool0?ooo000Wool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Xool2
0005ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00
;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0nool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00oooo
o`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;3oo`03003o
oooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0
>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2bool00`00ooooo`0iool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;;oo`03003o
oooo03Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0iool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]?oo00<00?ooool0>?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;?oo`03003ooooo03Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Soo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002oo
o`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00oooo
o`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool00`00oooo
o`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2jool0
0`00ooooo`0aool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^_oo00<00?ooool0<Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;_oo`03003ooooo037oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^_oo00<00?ooool0<Ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2
002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0
_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00
ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Zool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool0
01coo`<000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003o
oooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`007?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Lool20004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`80
0<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_o
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.288, -111.599, \
0.00895924, 7.21015}}],

Cell[BoxData[
    \(0.5390186438595072`\)], "Print"],

Cell[BoxData[
    \(0.7529867477876107`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.90343 2.81089 0.0141502 0.00014122 [
[-0.0125 .01415 -6 -4.5 ]
[-0.0125 .01415 0 4.5 ]
[-0.0125 .15537 -24 -4.5 ]
[-0.0125 .15537 0 4.5 ]
[-0.0125 .29659 -24 -4.5 ]
[-0.0125 .29659 0 4.5 ]
[-0.0125 .43781 -24 -4.5 ]
[-0.0125 .43781 0 4.5 ]
[-0.0125 .57903 -24 -4.5 ]
[-0.0125 .57903 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01415 m
.00625 .01415 L
s
[(0)] -0.0125 .01415 1 0 Mshowa
0 .15537 m
.00625 .15537 L
s
[(1000)] -0.0125 .15537 1 0 Mshowa
0 .29659 m
.00625 .29659 L
s
[(2000)] -0.0125 .29659 1 0 Mshowa
0 .43781 m
.00625 .43781 L
s
[(3000)] -0.0125 .43781 1 0 Mshowa
0 .57903 m
.00625 .57903 L
s
[(4000)] -0.0125 .57903 1 0 Mshowa
.125 Mabswid
0 .04239 m
.00375 .04239 L
s
0 .07064 m
.00375 .07064 L
s
0 .09888 m
.00375 .09888 L
s
0 .12713 m
.00375 .12713 L
s
0 .18361 m
.00375 .18361 L
s
0 .21186 m
.00375 .21186 L
s
0 .2401 m
.00375 .2401 L
s
0 .26835 m
.00375 .26835 L
s
0 .32483 m
.00375 .32483 L
s
0 .35308 m
.00375 .35308 L
s
0 .38132 m
.00375 .38132 L
s
0 .40957 m
.00375 .40957 L
s
0 .46605 m
.00375 .46605 L
s
0 .4943 m
.00375 .4943 L
s
0 .52254 m
.00375 .52254 L
s
0 .55079 m
.00375 .55079 L
s
0 .60727 m
.00375 .60727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07576 .01641 L
.13003 .01542 L
.18682 .01683 L
.24638 .01486 L
.309 .01542 L
.375 .01726 L
.44477 .01599 L
.51878 .01542 L
.59757 .01584 L
.68179 .01754 L
.77226 .0222 L
.86997 .02714 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oo`H000coo`d000gooad0013oocD006?oo`008Ooo00@00?ooool0
00Coo`03003ooooo00Woo``000goo`d001gooa0003Gooa@004ooo`008Ooo00@00?ooool000Coo`03
003ooooo0:GooaH003Woo`008Ooo00@00?ooool000Coo`03003ooooo0;_oo``002goo`008_oo0P00
1Ooo00<00?ooool0a_oo00<00?ooool0:ooo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Wo
o`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo0P00b?oo00<00?ooool0:_oo000Yool00`00oooo
o`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0
aooo00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<So
o`03003ooooo02Woo`00:Ooo0P00bOoo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00oooo
o`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0
:Ooo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02So
o`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool2003:ool00`00ooooo`0Xool002Woo`03
003ooooo0<Woo`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00
ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?oo
ool0b_oo00<00?ooool09ooo000Yool2003;ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03
003ooooo02Ooo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00
ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`003ooo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool09_oo000Aool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Vool0017oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`<00<_oo`03
003ooooo02Koo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool09Ooo000Aool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Uool000oo
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo02Goo`004Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<0
0?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`800<goo`03003ooooo02Go
o`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool0
02Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Y
ool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo0<koo`03003ooooo02?oo`00:Ooo
0P00cooo00<00?ooool08ooo000Yool00`00ooooo`3>ool00`00ooooo`0Sool002Woo`03003ooooo
0<koo`03003ooooo02?oo`00:Ooo00<00?ooool0c_oo00<00?ooool08ooo000Yool00`00ooooo`3>
ool00`00ooooo`0Sool002Woo`03003ooooo0<ooo`03003ooooo02;oo`00:Ooo0P00d?oo00<00?oo
ool08_oo000Yool00`00ooooo`3?ool00`00ooooo`0Rool002Woo`03003ooooo0<ooo`03003ooooo
02;oo`00:Ooo00<00?ooool0cooo00<00?ooool08_oo000Yool00`00ooooo`3@ool00`00ooooo`0Q
ool002Woo`03003ooooo0=3oo`03003ooooo027oo`00:Ooo00<00?ooool0d?oo00<00?ooool08Ooo
000Yool2003Aool00`00ooooo`0Qool002Woo`03003ooooo0=3oo`03003ooooo027oo`00:Ooo00<0
0?ooool0d?oo00<00?ooool08Ooo000Yool00`00ooooo`3Aool00`00ooooo`0Pool000ooo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0=7oo`03003ooooo023oo`003ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0dOoo00<00?ooool0
8?oo000@ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool3
003Aool00`00ooooo`0Pool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0=7oo`03003ooooo023oo`004_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0d_oo00<00?ooool07ooo
000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0d_oo00<00?ooool07ooo000@ool20004ool20004ool20004ool20005ool00`00ooooo`3B
ool00`00ooooo`0Oool002Woo`03003ooooo0=;oo`03003ooooo01ooo`00:Ooo00<00?ooool0d_oo
00<00?ooool07ooo000Yool2003Cool00`00ooooo`0Oool002Woo`03003ooooo0=?oo`03003ooooo
01koo`00:Ooo00<00?ooool0dooo00<00?ooool07_oo000Yool00`00ooooo`3Cool00`00ooooo`0N
ool002Woo`03003ooooo0=?oo`03003ooooo01koo`00:Ooo00<00?ooool0dooo00<00?ooool07_oo
000Yool2003Eool00`00ooooo`0Mool002Woo`03003ooooo0=Coo`03003ooooo01goo`00:Ooo00<0
0?ooool0e?oo00<00?ooool07Ooo000Yool00`00ooooo`3Dool00`00ooooo`0Mool002Woo`03003o
oooo0=Coo`03003ooooo01goo`00:Ooo00<00?ooool0e?oo00<00?ooool07Ooo000Yool00`00oooo
o`3Eool00`00ooooo`0Lool002Woo`800=Koo`03003ooooo01coo`00:Ooo00<00?ooool0eOoo00<0
0?ooool07?oo000Yool00`00ooooo`3Eool00`00ooooo`0Lool002Woo`03003ooooo0=Goo`03003o
oooo01coo`00:Ooo00<00?ooool0e_oo00<00?ooool06ooo000Yool00`00ooooo`3Fool00`00oooo
o`0Kool002Woo`800=Ooo`03003ooooo01_oo`00:Ooo00<00?ooool0e_oo00<00?ooool06ooo000Y
ool00`00ooooo`3Fool00`00ooooo`0Kool002Woo`03003ooooo0=Koo`03003ooooo01_oo`00:Ooo
00<00?ooool0eooo00<00?ooool06_oo000@ool20004ool20004ool20004ool20005ool00`00oooo
o`3Gool00`00ooooo`0Jool000ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Gool00`00ooooo`0Jool001;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`<00=Ooo`03003ooooo01[oo`004?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0eooo00<00?oo
ool06_oo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Hool00`00ooooo`0Iool000ooo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3Hool00`00ooooo`0Iool0013oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0=Soo`03003ooooo01Woo`00:Ooo00<00?ooool0f?oo00<0
0?ooool06Ooo000Yool2003Iool00`00ooooo`0Iool002Woo`03003ooooo0=Soo`03003ooooo01Wo
o`00:Ooo00<00?ooool0fOoo00<00?ooool06?oo000Yool00`00ooooo`3Iool00`00ooooo`0Hool0
02Woo`03003ooooo0=Woo`03003ooooo01Soo`00:Ooo00<00?ooool0fOoo00<00?ooool06?oo000Y
ool00`00ooooo`3Iool00`00ooooo`0Hool002Woo`800=[oo`03003ooooo01Soo`00:Ooo00<00?oo
ool0f_oo00<00?ooool05ooo000Yool00`00ooooo`3Jool00`00ooooo`0Gool002Woo`03003ooooo
0=[oo`03003ooooo01Ooo`00:Ooo00<00?ooool0f_oo00<00?ooool05ooo000Yool00`00ooooo`3J
ool00`00ooooo`0Gool002Woo`800=coo`03003ooooo01Koo`00:Ooo00<00?ooool0fooo00<00?oo
ool05_oo000Yool00`00ooooo`3Kool00`00ooooo`0Fool002Woo`03003ooooo0=_oo`03003ooooo
01Koo`00:Ooo00<00?ooool0fooo00<00?ooool05_oo000Yool00`00ooooo`3Kool00`00ooooo`0F
ool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo0P00gOoo00<00?ooool05Ooo000Yool0
0`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<0
0?ooool0g?oo00<00?ooool05Ooo000Aool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`3Mool00`00ooooo`0Dool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0=goo`03003ooooo01Coo`003_oo1@000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0`00gOoo00<00?ooool05?oo000>ool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0gOoo
00<00?ooool05?oo000?ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3Mool00`00ooooo`0Dool0013oo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo01Coo`004Ooo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3N
ool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo0P00mOoo000Yool0
0`00ooooo`3dool002Woo`03003ooooo0?Coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo
002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
06Goo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45305, -138.281, \
0.00154358, 30.724}}],

Cell[BoxData[
    \(0.08334755209149361`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0144698 8.17505e-05 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .09622 -24 -4.5 ]
[-0.0125 .09622 0 4.5 ]
[-0.0125 .17797 -24 -4.5 ]
[-0.0125 .17797 0 4.5 ]
[-0.0125 .25972 -24 -4.5 ]
[-0.0125 .25972 0 4.5 ]
[-0.0125 .34147 -24 -4.5 ]
[-0.0125 .34147 0 4.5 ]
[-0.0125 .42322 -24 -4.5 ]
[-0.0125 .42322 0 4.5 ]
[-0.0125 .50497 -24 -4.5 ]
[-0.0125 .50497 0 4.5 ]
[-0.0125 .58672 -24 -4.5 ]
[-0.0125 .58672 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .09622 m
.00625 .09622 L
s
[(1000)] -0.0125 .09622 1 0 Mshowa
0 .17797 m
.00625 .17797 L
s
[(2000)] -0.0125 .17797 1 0 Mshowa
0 .25972 m
.00625 .25972 L
s
[(3000)] -0.0125 .25972 1 0 Mshowa
0 .34147 m
.00625 .34147 L
s
[(4000)] -0.0125 .34147 1 0 Mshowa
0 .42322 m
.00625 .42322 L
s
[(5000)] -0.0125 .42322 1 0 Mshowa
0 .50497 m
.00625 .50497 L
s
[(6000)] -0.0125 .50497 1 0 Mshowa
0 .58672 m
.00625 .58672 L
s
[(7000)] -0.0125 .58672 1 0 Mshowa
.125 Mabswid
0 .03082 m
.00375 .03082 L
s
0 .04717 m
.00375 .04717 L
s
0 .06352 m
.00375 .06352 L
s
0 .07987 m
.00375 .07987 L
s
0 .11257 m
.00375 .11257 L
s
0 .12892 m
.00375 .12892 L
s
0 .14527 m
.00375 .14527 L
s
0 .16162 m
.00375 .16162 L
s
0 .19432 m
.00375 .19432 L
s
0 .21067 m
.00375 .21067 L
s
0 .22702 m
.00375 .22702 L
s
0 .24337 m
.00375 .24337 L
s
0 .27607 m
.00375 .27607 L
s
0 .29242 m
.00375 .29242 L
s
0 .30877 m
.00375 .30877 L
s
0 .32512 m
.00375 .32512 L
s
0 .35782 m
.00375 .35782 L
s
0 .37417 m
.00375 .37417 L
s
0 .39052 m
.00375 .39052 L
s
0 .40687 m
.00375 .40687 L
s
0 .43957 m
.00375 .43957 L
s
0 .45592 m
.00375 .45592 L
s
0 .47227 m
.00375 .47227 L
s
0 .48862 m
.00375 .48862 L
s
0 .52132 m
.00375 .52132 L
s
0 .53767 m
.00375 .53767 L
s
0 .55402 m
.00375 .55402 L
s
0 .57037 m
.00375 .57037 L
s
0 .60307 m
.00375 .60307 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.0607 .01472 L
.09924 .01488 L
.13957 .0148 L
.18186 .01472 L
.22633 .01496 L
.2732 .01512 L
.32275 .01512 L
.3753 .0157 L
.43125 .01512 L
.49106 .01504 L
.55531 .01602 L
.6247 .01651 L
.70012 .01749 L
.78275 .01561 L
.87409 .02354 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oogT0023oo`d004?oo`00
:_oo00@00?ooool000Coo`03003ooooo07_oob0000goo`X003Woo`00:_oo00@00?ooool000Coo`03
003ooooo0;;oo`H003?oo`00:_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`00
:ooo0P001Ooo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;o
o`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^_oo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002kool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0^_oo00<00?ooool0;_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0;goo`03003ooooo02_oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Iool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0[ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;goo`03003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0:ooo000Iool20004
ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00oooo
o`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`80
0<3oo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<0
0?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Xool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Iool20004ool20004ool20004
ool20005ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32
ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00
<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Jool00`00ooooo`02ool20004ool20004ool20005
ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`005ooo1@000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000G
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool09Ooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`006_oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34
ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?oo
ool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool2
0037ool00`00ooooo`0Rool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Rool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aooo00<00?ooool08Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`@000?oo`8000Coo`8000Co
o`8000Goo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000I
ool20004ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003:ool00`00ooooo`0Oool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Nool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`800<_oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool001Woo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo01coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003o
oooo01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool06ooo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool007Goo`<00:Soo`00
M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002E
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -894.357, \
0.00235573, 57.5199}}],

Cell[BoxData[
    \(0.10979144393304639`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0145885 6.32907e-05 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .14117 -24 -4.5 ]
[-0.0125 .14117 0 4.5 ]
[-0.0125 .26775 -24 -4.5 ]
[-0.0125 .26775 0 4.5 ]
[-0.0125 .39433 -24 -4.5 ]
[-0.0125 .39433 0 4.5 ]
[-0.0125 .52091 -24 -4.5 ]
[-0.0125 .52091 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .14117 m
.00625 .14117 L
s
[(2000)] -0.0125 .14117 1 0 Mshowa
0 .26775 m
.00625 .26775 L
s
[(4000)] -0.0125 .26775 1 0 Mshowa
0 .39433 m
.00625 .39433 L
s
[(6000)] -0.0125 .39433 1 0 Mshowa
0 .52091 m
.00625 .52091 L
s
[(8000)] -0.0125 .52091 1 0 Mshowa
.125 Mabswid
0 .04623 m
.00375 .04623 L
s
0 .07788 m
.00375 .07788 L
s
0 .10952 m
.00375 .10952 L
s
0 .17282 m
.00375 .17282 L
s
0 .20446 m
.00375 .20446 L
s
0 .23611 m
.00375 .23611 L
s
0 .2994 m
.00375 .2994 L
s
0 .33104 m
.00375 .33104 L
s
0 .36269 m
.00375 .36269 L
s
0 .42598 m
.00375 .42598 L
s
0 .45762 m
.00375 .45762 L
s
0 .48927 m
.00375 .48927 L
s
0 .55256 m
.00375 .55256 L
s
0 .58421 m
.00375 .58421 L
s
0 .61585 m
.00375 .61585 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.04965 .01472 L
.07664 .01478 L
.10488 .01484 L
.13451 .01478 L
.16565 .01472 L
.19847 .01478 L
.23318 .01484 L
.26999 .01484 L
.30917 .01478 L
.35106 .01509 L
.39605 .01478 L
.44465 .01503 L
.49748 .01484 L
.55535 .01509 L
.61932 .0149 L
.69083 .01503 L
.7719 .02117 L
.86549 .02117 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooT`00FOoo000Wool01000ooooo`001?oo00<00?ooool0
UOoo2000DOoo000Wool01000ooooo`001?oo00<00?ooool0WOoo6@00>?oo000Wool01000ooooo`00
1?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Xool20005ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<0
0?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003o
oooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000Eool40003ool20004ool20004ool20005ool00`00oooo
o`2iool00`00ooooo`0bool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`005_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0<Ooo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2j
ool00`00ooooo`0aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`005Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`005_oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<0
0?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03
003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002o
ool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001Coo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02coo`005?oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02co
o`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`?oo00<00?ooool0:ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001Ooo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001Ko
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo02Ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Goo`03003ooooo02Ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Eool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0
01Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02Koo`005_oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`005_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0bOoo00<00?ooool08_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Eool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool0
8Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Qool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool0
01Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<co
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo0P00kooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001cool008coo`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00
J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo
001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001W
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Go
o`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -1157.09, \
0.00336355, 74.2965}}],

Cell[BoxData[
    \(0.1420726690746193`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146073 5.38965e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .1224 -24 -4.5 ]
[-0.0125 .1224 0 4.5 ]
[-0.0125 .23019 -24 -4.5 ]
[-0.0125 .23019 0 4.5 ]
[-0.0125 .33799 -24 -4.5 ]
[-0.0125 .33799 0 4.5 ]
[-0.0125 .44578 -24 -4.5 ]
[-0.0125 .44578 0 4.5 ]
[-0.0125 .55357 -30 -4.5 ]
[-0.0125 .55357 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .1224 m
.00625 .1224 L
s
[(2000)] -0.0125 .1224 1 0 Mshowa
0 .23019 m
.00625 .23019 L
s
[(4000)] -0.0125 .23019 1 0 Mshowa
0 .33799 m
.00625 .33799 L
s
[(6000)] -0.0125 .33799 1 0 Mshowa
0 .44578 m
.00625 .44578 L
s
[(8000)] -0.0125 .44578 1 0 Mshowa
0 .55357 m
.00625 .55357 L
s
[(10000)] -0.0125 .55357 1 0 Mshowa
.125 Mabswid
0 .04156 m
.00375 .04156 L
s
0 .0685 m
.00375 .0685 L
s
0 .09545 m
.00375 .09545 L
s
0 .14935 m
.00375 .14935 L
s
0 .1763 m
.00375 .1763 L
s
0 .20325 m
.00375 .20325 L
s
0 .25714 m
.00375 .25714 L
s
0 .28409 m
.00375 .28409 L
s
0 .31104 m
.00375 .31104 L
s
0 .36493 m
.00375 .36493 L
s
0 .39188 m
.00375 .39188 L
s
0 .41883 m
.00375 .41883 L
s
0 .47273 m
.00375 .47273 L
s
0 .49968 m
.00375 .49968 L
s
0 .52662 m
.00375 .52662 L
s
0 .58052 m
.00375 .58052 L
s
0 .60747 m
.00375 .60747 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01472 L
.05716 .01477 L
.07499 .01472 L
.09369 .01472 L
.11335 .01477 L
.13407 .01472 L
.15598 .01472 L
.17921 .01472 L
.20395 .01472 L
.23039 .01472 L
.25879 .01472 L
.28947 .01477 L
.32282 .01488 L
.35935 .01488 L
.39973 .01482 L
.44487 .01482 L
.49605 .01504 L
.55513 .01515 L
.62501 .01488 L
.71053 .01601 L
.82079 .01843 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Mooo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`005ooo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Dool007Koo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05?oo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Gool007Koo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Ooo`00M_oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01Ooo`00Mooo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Koo`00oooo
8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooWP00Booo000Zool01000ooooo`001?oo00<00?ooool0X?oo3@00?_oo000Z
ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Zool01000ooooo`001?oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000[ool20005ool00`00ooooo`2]ool00`00ooooo`0kool003;o
o`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00oooo
o`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0
[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:oo
o`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00oooo
o`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0
>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo
00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03
003ooooo0;7oo`03003ooooo03Ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/Ooo00<00?ooool0=ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001Woo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003ooooo03Koo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo
00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2bool00`00ooooo`0fool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0
/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003o
oooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00oooo
o`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0
<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo
00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03
003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2g
ool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo
00<00?ooool0<Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2gool0
0`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Gool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
<?oo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2iool00`00ooooo`0_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[
ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;koo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;ooo`03003ooooo02[oo`006?oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Hool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00oooo
o`0Yool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001Woo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Go
o`03003ooooo02Coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool09?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<0
0?ooool08ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<So
o`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<[oo`03003ooooo01oo
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`004_oo10000ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool07_oo000Dool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool0
7_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00booo00<00?ooool07_oo000Dool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool07Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Bool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool07Ooo000Dool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001f
ool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<0
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Go
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.67643, -1359.12, \
0.00532834, 87.2464}}],

Cell[BoxData[
    \(0.3336947063762457`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.014405 0.000155059 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .09193 -18 -4.5 ]
[-0.0125 .09193 0 4.5 ]
[-0.0125 .16946 -24 -4.5 ]
[-0.0125 .16946 0 4.5 ]
[-0.0125 .24699 -24 -4.5 ]
[-0.0125 .24699 0 4.5 ]
[-0.0125 .32452 -24 -4.5 ]
[-0.0125 .32452 0 4.5 ]
[-0.0125 .40205 -24 -4.5 ]
[-0.0125 .40205 0 4.5 ]
[-0.0125 .47958 -24 -4.5 ]
[-0.0125 .47958 0 4.5 ]
[-0.0125 .55711 -24 -4.5 ]
[-0.0125 .55711 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .09193 m
.00625 .09193 L
s
[(500)] -0.0125 .09193 1 0 Mshowa
0 .16946 m
.00625 .16946 L
s
[(1000)] -0.0125 .16946 1 0 Mshowa
0 .24699 m
.00625 .24699 L
s
[(1500)] -0.0125 .24699 1 0 Mshowa
0 .32452 m
.00625 .32452 L
s
[(2000)] -0.0125 .32452 1 0 Mshowa
0 .40205 m
.00625 .40205 L
s
[(2500)] -0.0125 .40205 1 0 Mshowa
0 .47958 m
.00625 .47958 L
s
[(3000)] -0.0125 .47958 1 0 Mshowa
0 .55711 m
.00625 .55711 L
s
[(3500)] -0.0125 .55711 1 0 Mshowa
.125 Mabswid
0 .02991 m
.00375 .02991 L
s
0 .04542 m
.00375 .04542 L
s
0 .06092 m
.00375 .06092 L
s
0 .07643 m
.00375 .07643 L
s
0 .10744 m
.00375 .10744 L
s
0 .12295 m
.00375 .12295 L
s
0 .13845 m
.00375 .13845 L
s
0 .15396 m
.00375 .15396 L
s
0 .18497 m
.00375 .18497 L
s
0 .20048 m
.00375 .20048 L
s
0 .21598 m
.00375 .21598 L
s
0 .23149 m
.00375 .23149 L
s
0 .2625 m
.00375 .2625 L
s
0 .27801 m
.00375 .27801 L
s
0 .29351 m
.00375 .29351 L
s
0 .30902 m
.00375 .30902 L
s
0 .34003 m
.00375 .34003 L
s
0 .35553 m
.00375 .35553 L
s
0 .37104 m
.00375 .37104 L
s
0 .38655 m
.00375 .38655 L
s
0 .41756 m
.00375 .41756 L
s
0 .43306 m
.00375 .43306 L
s
0 .44857 m
.00375 .44857 L
s
0 .46408 m
.00375 .46408 L
s
0 .49509 m
.00375 .49509 L
s
0 .51059 m
.00375 .51059 L
s
0 .5261 m
.00375 .5261 L
s
0 .54161 m
.00375 .54161 L
s
0 .57262 m
.00375 .57262 L
s
0 .58812 m
.00375 .58812 L
s
0 .60363 m
.00375 .60363 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.0607 .01472 L
.09924 .01565 L
.13957 .01487 L
.18186 .01549 L
.22633 .01503 L
.2732 .01503 L
.32275 .01549 L
.3753 .0158 L
.43125 .01518 L
.49106 .01673 L
.55531 .01673 L
.6247 .01689 L
.70012 .01813 L
.78275 .01596 L
.87409 .0327 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooed003coo`/004Goo`00
:_oo00@00?ooool000Coo`03003ooooo05oooc`000_oo`D0043oo`00:_oo00@00?ooool000Coo`03
003ooooo0:_oo`D003_oo`00:_oo00@00?ooool000Coo`800;7oo`D003Koo`00:ooo0P001Ooo00<0
0?ooool0]Ooo0`00<ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Oo
o`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00oooo
o`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool001koo`<000Coo`80
00Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_ool0027oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0;_oo000Nool40003
ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003o
oooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00
ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002m
ool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00
ooooo`0[ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800<3oo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool40002ool30004ool20004
ool20005ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo
02Woo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool0:?oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Jool01000oooooooo10000ooo0P001?oo
0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool0
03;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000Hool40003ool20004ool20004ool20005
ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool09_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`32ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Goo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00aOoo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo
0<Goo`03003ooooo02?oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001Woo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08ooo000Jool01000oooo
oooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool0
01_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02;oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo0P00aooo00<00?ooool08_oo000Iool20003ool40003ool20004ool20005ool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?oo
ool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2
0039ool00`00ooooo`0Pool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03
003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08?oo000Iool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Woo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
01Woo`8000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@0
0?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo
00<00?ooool07Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<coo`03003ooooo01goo`006Ooo0P000ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`04003ooooo0005ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Iool2
0003ool40003ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005oo
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00I?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00I?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool006Coo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00IOoo003ooolQool007Goo`<00:Soo`00M_oo00<0
0?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00
ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`80
00Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00
ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -471.107, \
0.00235573, 30.3257}}],

Cell[BoxData[
    \(0.10917702153918776`\)], "Print"],

Cell[BoxData[
    \(0.002705`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0145369 5.94129e-05 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .13336 -24 -4.5 ]
[-0.0125 .13336 0 4.5 ]
[-0.0125 .25219 -24 -4.5 ]
[-0.0125 .25219 0 4.5 ]
[-0.0125 .37101 -24 -4.5 ]
[-0.0125 .37101 0 4.5 ]
[-0.0125 .48984 -24 -4.5 ]
[-0.0125 .48984 0 4.5 ]
[-0.0125 .60867 -30 -4.5 ]
[-0.0125 .60867 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .13336 m
.00625 .13336 L
s
[(2000)] -0.0125 .13336 1 0 Mshowa
0 .25219 m
.00625 .25219 L
s
[(4000)] -0.0125 .25219 1 0 Mshowa
0 .37101 m
.00625 .37101 L
s
[(6000)] -0.0125 .37101 1 0 Mshowa
0 .48984 m
.00625 .48984 L
s
[(8000)] -0.0125 .48984 1 0 Mshowa
0 .60867 m
.00625 .60867 L
s
[(10000)] -0.0125 .60867 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07395 m
.00375 .07395 L
s
0 .10366 m
.00375 .10366 L
s
0 .16307 m
.00375 .16307 L
s
0 .19278 m
.00375 .19278 L
s
0 .22248 m
.00375 .22248 L
s
0 .28189 m
.00375 .28189 L
s
0 .3116 m
.00375 .3116 L
s
0 .34131 m
.00375 .34131 L
s
0 .40072 m
.00375 .40072 L
s
0 .43043 m
.00375 .43043 L
s
0 .46013 m
.00375 .46013 L
s
0 .51955 m
.00375 .51955 L
s
0 .54925 m
.00375 .54925 L
s
0 .57896 m
.00375 .57896 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04965 .01513 L
.07664 .01472 L
.10488 .01472 L
.13451 .01495 L
.16565 .01483 L
.19847 .01483 L
.23318 .01483 L
.26999 .01477 L
.30917 .01519 L
.35106 .01513 L
.39605 .01477 L
.44465 .01513 L
.49748 .01531 L
.55535 .01477 L
.61932 .01531 L
.69083 .01584 L
.7719 .04169 L
.86549 .02737 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00XOoo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10005_oo002Pool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Gool00:3oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Koo`00X?oo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01Go
o`00X?oo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Coo`00X?oo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Koo`00XOoo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001Ooo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooT000FOoo000Zool01000ooooo`001?oo00<00?ooool0
T_oo0`00E_oo000Zool01000ooooo`001?oo00<00?ooool0UOoo0`00Dooo000Zool01000ooooo`00
1?oo00<00?ooool0V?oo0P006?oo1000=Ooo000[ool20005ool00`00ooooo`2Jool3000>ool70003
ool00`00ooooo`0cool003;oo`03003ooooo09goo`<000Goo`H000[oo`03003ooooo03?oo`00<_oo
0P00XOoo1@004Ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03
003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00
ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03
003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002jool00`00ooooo`0_ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^_oo00<00?ooool0;_oo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00
ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00
<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2
002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo
00<00?ooool0:_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Ooo`D000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`005ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo
02Woo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_ooo00<00?ooool0:Ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;o
o`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool2
0032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0
`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;o
o`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool0
9_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Coo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool09?oo000Iool30003ool20004ool20004ool20005ool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03
003ooooo023oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool07ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<goo`03003ooooo01_oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`00
5?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800>coo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>_oo`005?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0>_oo`004_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool00?;oo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P00looo003ooolQool00?oo
ob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05coo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_o
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002E
ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5672, -1231.74, \
0.00336355, 79.1457}}],

Cell[BoxData[
    \(0.1280290635793327`\)], "Print"],

Cell[BoxData[
    \(0.25223289655172415`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0140708 0.00032217 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01407 -6 -4.5 ]
[-0.0125 .01407 0 4.5 ]
[-0.0125 .09461 -18 -4.5 ]
[-0.0125 .09461 0 4.5 ]
[-0.0125 .17516 -18 -4.5 ]
[-0.0125 .17516 0 4.5 ]
[-0.0125 .2557 -18 -4.5 ]
[-0.0125 .2557 0 4.5 ]
[-0.0125 .33624 -24 -4.5 ]
[-0.0125 .33624 0 4.5 ]
[-0.0125 .41678 -24 -4.5 ]
[-0.0125 .41678 0 4.5 ]
[-0.0125 .49733 -24 -4.5 ]
[-0.0125 .49733 0 4.5 ]
[-0.0125 .57787 -24 -4.5 ]
[-0.0125 .57787 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01407 m
.00625 .01407 L
s
[(0)] -0.0125 .01407 1 0 Mshowa
0 .09461 m
.00625 .09461 L
s
[(250)] -0.0125 .09461 1 0 Mshowa
0 .17516 m
.00625 .17516 L
s
[(500)] -0.0125 .17516 1 0 Mshowa
0 .2557 m
.00625 .2557 L
s
[(750)] -0.0125 .2557 1 0 Mshowa
0 .33624 m
.00625 .33624 L
s
[(1000)] -0.0125 .33624 1 0 Mshowa
0 .41678 m
.00625 .41678 L
s
[(1250)] -0.0125 .41678 1 0 Mshowa
0 .49733 m
.00625 .49733 L
s
[(1500)] -0.0125 .49733 1 0 Mshowa
0 .57787 m
.00625 .57787 L
s
[(1750)] -0.0125 .57787 1 0 Mshowa
.125 Mabswid
0 .03018 m
.00375 .03018 L
s
0 .04629 m
.00375 .04629 L
s
0 .0624 m
.00375 .0624 L
s
0 .0785 m
.00375 .0785 L
s
0 .11072 m
.00375 .11072 L
s
0 .12683 m
.00375 .12683 L
s
0 .14294 m
.00375 .14294 L
s
0 .15905 m
.00375 .15905 L
s
0 .19126 m
.00375 .19126 L
s
0 .20737 m
.00375 .20737 L
s
0 .22348 m
.00375 .22348 L
s
0 .23959 m
.00375 .23959 L
s
0 .27181 m
.00375 .27181 L
s
0 .28791 m
.00375 .28791 L
s
0 .30402 m
.00375 .30402 L
s
0 .32013 m
.00375 .32013 L
s
0 .35235 m
.00375 .35235 L
s
0 .36846 m
.00375 .36846 L
s
0 .38457 m
.00375 .38457 L
s
0 .40067 m
.00375 .40067 L
s
0 .43289 m
.00375 .43289 L
s
0 .449 m
.00375 .449 L
s
0 .46511 m
.00375 .46511 L
s
0 .48122 m
.00375 .48122 L
s
0 .51343 m
.00375 .51343 L
s
0 .52954 m
.00375 .52954 L
s
0 .54565 m
.00375 .54565 L
s
0 .56176 m
.00375 .56176 L
s
0 .59398 m
.00375 .59398 L
s
0 .61008 m
.00375 .61008 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01472 L
.07006 .01472 L
.09479 .01504 L
.12072 .01504 L
.14798 .01504 L
.17672 .01472 L
.2071 .01536 L
.23933 .01472 L
.27363 .01504 L
.3103 .01504 L
.3497 .01536 L
.39224 .01504 L
.43849 .01568 L
.48915 .01504 L
.54515 .01536 L
.60776 .01568 L
.67874 .02148 L
.76067 .02502 L
.85758 .05499 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooP000JOoo000Zool01000ooooo`001?oo00<00?ooool0
P_oo2000HOoo000Zool01000ooooo`001?oo00<00?ooool0R_oo5`00B_oo000Zool01000ooooo`00
1?oo0P00X_oo0`00Aooo000[ool20005ool00`00ooooo`2Tool30014ool003;oo`03003ooooo0:Oo
o`8004;oo`00<_oo00<00?ooool0ZOoo0`00?ooo000bool2002]ool3000lool003;oo`03003ooooo
0:ooo`<003Woo`00<_oo00<00?ooool0/_oo0P00=ooo000bool2002dool00`00ooooo`0eool003;o
o`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`007_oo10000_oo0`00
1?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=?oo000Nool00`00ooooo`06ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Oool00`00ooooo`05ool01000
ooooo`000_oo00<00?ooool00_oo0P00]_oo00<00?ooool0<ooo000Pool01000oooooooo0`000ooo
00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`008Ooo00@00?ooool000Goo`04003o
oooo0004ool00`00ooooo`2eool00`00ooooo`0cool001koo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Oool20003ool40003ool20005
ool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03
003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0a
ool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`007_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`008Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0_ool001koo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_
ool001koo`@000?oo`8000Coo`8000Goo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00
_Ooo00<00?ooool0;?oo000Oool00`00ooooo`02ool30004ool20005ool00`00ooooo`2lool00`00
ooooo`0/ool001ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2l
ool00`00ooooo`0/ool0023oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002m
ool00`00ooooo`0/ool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0_Ooo
00<00?ooool0:ooo000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0;goo`03003o
oooo02_oo`007_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2m
ool00`00ooooo`0[ool001koo`@000;oo`@000?oo`8000Goo`800;koo`03003ooooo02_oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`80
0;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?oo
ool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo
00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20031ool00`00ooooo`0Xool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`Ooo00<00?ooool09ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20032ool00`00ooooo`0Wool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo
02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool4
0002ool40002ool30004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`05003ooooo
ool00008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000J
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<0
0?ooool09?oo000Jool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0004
ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`001?oo0P00a_oo00<00?ooool08ooo000Jool00`00ooooo`02ool20003ool40003
ool20005ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037
ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Soo`03003ooooo023oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20039ool00`00ooooo`0Pool001[oo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`00
6_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`80
0<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40003ool00`00ooooo`02ool30004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00?o
o`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[o
o`03003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07?oo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo01coo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004
ool2003>ool00`00ooooo`0Kool001[oo`04003oooooool40002ool40003ool20005ool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@005Soo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Go
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -225.704, \
0.00384204, 14.5956}}],

Cell[BoxData[
    \(0.18968888859697722`\)], "Print"],

Cell[BoxData[
    \(0.5014558064516129`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0143255 0.000389546 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01433 -6 -4.5 ]
[-0.0125 .01433 0 4.5 ]
[-0.0125 .09223 -18 -4.5 ]
[-0.0125 .09223 0 4.5 ]
[-0.0125 .17014 -18 -4.5 ]
[-0.0125 .17014 0 4.5 ]
[-0.0125 .24805 -18 -4.5 ]
[-0.0125 .24805 0 4.5 ]
[-0.0125 .32596 -18 -4.5 ]
[-0.0125 .32596 0 4.5 ]
[-0.0125 .40387 -24 -4.5 ]
[-0.0125 .40387 0 4.5 ]
[-0.0125 .48178 -24 -4.5 ]
[-0.0125 .48178 0 4.5 ]
[-0.0125 .55969 -24 -4.5 ]
[-0.0125 .55969 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01433 m
.00625 .01433 L
s
[(0)] -0.0125 .01433 1 0 Mshowa
0 .09223 m
.00625 .09223 L
s
[(200)] -0.0125 .09223 1 0 Mshowa
0 .17014 m
.00625 .17014 L
s
[(400)] -0.0125 .17014 1 0 Mshowa
0 .24805 m
.00625 .24805 L
s
[(600)] -0.0125 .24805 1 0 Mshowa
0 .32596 m
.00625 .32596 L
s
[(800)] -0.0125 .32596 1 0 Mshowa
0 .40387 m
.00625 .40387 L
s
[(1000)] -0.0125 .40387 1 0 Mshowa
0 .48178 m
.00625 .48178 L
s
[(1200)] -0.0125 .48178 1 0 Mshowa
0 .55969 m
.00625 .55969 L
s
[(1400)] -0.0125 .55969 1 0 Mshowa
.125 Mabswid
0 .0338 m
.00375 .0338 L
s
0 .05328 m
.00375 .05328 L
s
0 .07276 m
.00375 .07276 L
s
0 .11171 m
.00375 .11171 L
s
0 .13119 m
.00375 .13119 L
s
0 .15067 m
.00375 .15067 L
s
0 .18962 m
.00375 .18962 L
s
0 .2091 m
.00375 .2091 L
s
0 .22858 m
.00375 .22858 L
s
0 .26753 m
.00375 .26753 L
s
0 .28701 m
.00375 .28701 L
s
0 .30648 m
.00375 .30648 L
s
0 .34544 m
.00375 .34544 L
s
0 .36492 m
.00375 .36492 L
s
0 .38439 m
.00375 .38439 L
s
0 .42335 m
.00375 .42335 L
s
0 .44283 m
.00375 .44283 L
s
0 .4623 m
.00375 .4623 L
s
0 .50126 m
.00375 .50126 L
s
0 .52074 m
.00375 .52074 L
s
0 .54021 m
.00375 .54021 L
s
0 .57917 m
.00375 .57917 L
s
0 .59864 m
.00375 .59864 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0151 m
.04012 .0151 L
.05716 .01549 L
.07499 .0151 L
.09369 .01627 L
.11335 .01549 L
.13407 .01472 L
.15598 .0151 L
.17921 .01627 L
.20395 .01549 L
.23039 .0151 L
.25879 .01549 L
.28947 .01549 L
.32282 .01549 L
.35935 .01627 L
.39973 .01549 L
.44487 .01627 L
.49605 .01549 L
.55513 .01666 L
.62501 .01588 L
.71053 .01783 L
.82079 .01783 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooJ`003_oo4000Hooo000Wool01000ooooo`001?oo00<00?ooool0KOoo3P00
4?oo8P00@Ooo000Wool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Wool01000
ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000Xool20005ool2002^ool00`00ooooo`0n
ool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo
000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003o
oooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool0
0`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0/?oo00<00?ooool0>ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;3oo`03003ooooo03_oo`007?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool2002aool00`00ooooo`0kool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03[oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo
000Lool20004ool20004ool20005ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00
ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo
000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001[oo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0=_oo000Jool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001_o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0
=_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo
03Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool001coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Woo`03003ooooo03;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^Ooo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002jool00`00ooooo`0bool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001coo`<000?oo`8000Coo`80
00Goo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_
ool002ooo`03003ooooo0;coo`03003ooooo02ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;koo`03003ooooo02koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool20004ool20004
ool20005ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`32ool00`00ooooo`0Yool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`32ool00`00ooooo`0Yool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`005ooo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03
003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Eool40002ool40003ool20004
ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001Ooo`05003oooooool00005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`005ooo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool001Oo
o`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0a_oo00<00?ooool09Ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`005Ooo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Gool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<So
o`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool0
8ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`005Ooo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000Gool00`00ooooo`03ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo027oo`005ooo00<00?ooool01@00
0_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001Ooo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03
003ooooo023oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<_oo`03003ooooo023oo`005Ooo0`001?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`03003ooooo00?oo`03003ooooo00;o
o`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00L_oo0`00Zooo001cool0
0`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002
ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`000000
0P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001E
ool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03
003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -187.32, \
0.00532834, 12.0712}}],

Cell[BoxData[
    \(0.3416176429756719`\)], "Print"],

Cell[BoxData[
    \(0.7506796939454424`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0143766 0.000169236 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09899 -18 -4.5 ]
[-0.0125 .09899 0 4.5 ]
[-0.0125 .18361 -24 -4.5 ]
[-0.0125 .18361 0 4.5 ]
[-0.0125 .26823 -24 -4.5 ]
[-0.0125 .26823 0 4.5 ]
[-0.0125 .35285 -24 -4.5 ]
[-0.0125 .35285 0 4.5 ]
[-0.0125 .43747 -24 -4.5 ]
[-0.0125 .43747 0 4.5 ]
[-0.0125 .52209 -24 -4.5 ]
[-0.0125 .52209 0 4.5 ]
[-0.0125 .6067 -24 -4.5 ]
[-0.0125 .6067 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09899 m
.00625 .09899 L
s
[(500)] -0.0125 .09899 1 0 Mshowa
0 .18361 m
.00625 .18361 L
s
[(1000)] -0.0125 .18361 1 0 Mshowa
0 .26823 m
.00625 .26823 L
s
[(1500)] -0.0125 .26823 1 0 Mshowa
0 .35285 m
.00625 .35285 L
s
[(2000)] -0.0125 .35285 1 0 Mshowa
0 .43747 m
.00625 .43747 L
s
[(2500)] -0.0125 .43747 1 0 Mshowa
0 .52209 m
.00625 .52209 L
s
[(3000)] -0.0125 .52209 1 0 Mshowa
0 .6067 m
.00625 .6067 L
s
[(3500)] -0.0125 .6067 1 0 Mshowa
.125 Mabswid
0 .0313 m
.00375 .0313 L
s
0 .04822 m
.00375 .04822 L
s
0 .06515 m
.00375 .06515 L
s
0 .08207 m
.00375 .08207 L
s
0 .11592 m
.00375 .11592 L
s
0 .13284 m
.00375 .13284 L
s
0 .14977 m
.00375 .14977 L
s
0 .16669 m
.00375 .16669 L
s
0 .20054 m
.00375 .20054 L
s
0 .21746 m
.00375 .21746 L
s
0 .23438 m
.00375 .23438 L
s
0 .25131 m
.00375 .25131 L
s
0 .28515 m
.00375 .28515 L
s
0 .30208 m
.00375 .30208 L
s
0 .319 m
.00375 .319 L
s
0 .33593 m
.00375 .33593 L
s
0 .36977 m
.00375 .36977 L
s
0 .3867 m
.00375 .3867 L
s
0 .40362 m
.00375 .40362 L
s
0 .42054 m
.00375 .42054 L
s
0 .45439 m
.00375 .45439 L
s
0 .47131 m
.00375 .47131 L
s
0 .48824 m
.00375 .48824 L
s
0 .50516 m
.00375 .50516 L
s
0 .53901 m
.00375 .53901 L
s
0 .55593 m
.00375 .55593 L
s
0 .57286 m
.00375 .57286 L
s
0 .58978 m
.00375 .58978 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.04965 .01472 L
.07664 .01522 L
.10488 .01472 L
.13451 .01505 L
.16565 .01472 L
.19847 .01522 L
.23318 .01488 L
.26999 .01472 L
.30917 .01505 L
.35106 .01505 L
.39605 .01624 L
.44465 .0159 L
.49748 .01522 L
.55535 .01624 L
.61932 .01522 L
.69083 .01488 L
.7719 .01658 L
.86549 .02182 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooU`00EOoo000Wool01000ooooo`001?oo00<00?ooool0
VOoo4P00@ooo000Wool01000ooooo`001?oo00<00?ooool0Zooo2`00>?oo000Wool01000ooooo`00
1?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Xool20005ool2002fool00`00ooooo`0fool002oo
o`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2
002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003o
oooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000K
ool30004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo03?oo`006ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo03;oo`006ooo10000ooo0P001?oo0P001Ooo0P00^_oo00<00?ooool0<_oo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<0
0?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`005Ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Gool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00oooo
o`0`ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;goo`03003ooooo02ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00
ooooo`0_ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;coo`03003ooooo02ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00
_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00oooo
o`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`005Ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;ooo`03003ooooo02coo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0/ool001Ooo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`005ooo00D0
0?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0
:ooo000Eool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<3oo`03003ooooo02_oo`005ooo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<7oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Wo
o`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`_oo00<00?ooool0:Ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20034ool00`00ooooo`0Xool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Soo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`ooo00<00?ooool0:?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Fool20004ool20004ool20004
ool20005ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Eool40002ool30004ool20004ool20005ool00`00
ooooo`36ool00`00ooooo`0Uool001Goo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Fool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Goo`005ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0
9Ooo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Tool001Goo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`005_oo0P000ooo10000ooo0P001?oo0P001Ooo
0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool08_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Qool001Koo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0b_oo00<00?ooool08Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Fool20004ool20004ool2
0004ool20005ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Fool20003ool30004ool20004ool20005ool0
0`00ooooo`3=ool00`00ooooo`0Nool001Goo`04003ooooo0005ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003_ool001Koo`8000?oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Hool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001Goo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool00?Goo`005_oo0P000ooo10000ooo0P001?oo0P00m_oo
003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
001Wool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
Iooo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Z
ool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool0
06Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -431.474, \
0.00336355, 27.7853}}],

Cell[BoxData[
    \(0.16716264996292843`\)], "Print"],

Cell[BoxData[
    \(0.005301653084982537`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0145822 6.64563e-05 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .14749 -24 -4.5 ]
[-0.0125 .14749 0 4.5 ]
[-0.0125 .28041 -24 -4.5 ]
[-0.0125 .28041 0 4.5 ]
[-0.0125 .41332 -24 -4.5 ]
[-0.0125 .41332 0 4.5 ]
[-0.0125 .54623 -24 -4.5 ]
[-0.0125 .54623 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .14749 m
.00625 .14749 L
s
[(2000)] -0.0125 .14749 1 0 Mshowa
0 .28041 m
.00625 .28041 L
s
[(4000)] -0.0125 .28041 1 0 Mshowa
0 .41332 m
.00625 .41332 L
s
[(6000)] -0.0125 .41332 1 0 Mshowa
0 .54623 m
.00625 .54623 L
s
[(8000)] -0.0125 .54623 1 0 Mshowa
.125 Mabswid
0 .04781 m
.00375 .04781 L
s
0 .08104 m
.00375 .08104 L
s
0 .11427 m
.00375 .11427 L
s
0 .18072 m
.00375 .18072 L
s
0 .21395 m
.00375 .21395 L
s
0 .24718 m
.00375 .24718 L
s
0 .31364 m
.00375 .31364 L
s
0 .34686 m
.00375 .34686 L
s
0 .38009 m
.00375 .38009 L
s
0 .44655 m
.00375 .44655 L
s
0 .47978 m
.00375 .47978 L
s
0 .513 m
.00375 .513 L
s
0 .57946 m
.00375 .57946 L
s
0 .61269 m
.00375 .61269 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01518 L
.06366 .01472 L
.08497 .01472 L
.10731 .01478 L
.1308 .01472 L
.15557 .01478 L
.18175 .01472 L
.20951 .01525 L
.23907 .01472 L
.27067 .01478 L
.30461 .01511 L
.34127 .01478 L
.38112 .01472 L
.42477 .01498 L
.47303 .01505 L
.52697 .01525 L
.58813 .01538 L
.65873 .01505 L
.74223 .01777 L
.84443 .12237 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooi0005Woo`00:_oo00@00?ooool000Coo`03003ooooo09;oo`X004ooo`00
:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?ooool000Coo`03
003ooooo09goo`03003ooooo04_oo`00:ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0B_oo000b
ool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo
0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2U
ool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo
00<00?ooool0@Ooo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo
03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0m
ool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<0
0?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000Hool40003ool2
0004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0fool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Ko
o`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
/ooo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0eool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Goo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;?oo`03003ooooo03Goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00oooo
o`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0
;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0;[oo`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Gool5
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`0^
ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`0]ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000J
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2
002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Wo
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Ko
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<?oo`03003ooooo02Koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02Goo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0
9Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03
003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Iool2
0004ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2003;ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0
IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003o
oooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00
J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -1101.87, \
0.00445891, 70.7574}}],

Cell[BoxData[
    \(0.20147983991099894`\)], "Print"],

Cell[BoxData[
    \(0.2545616518424396`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146371 7.79814e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .09262 -24 -4.5 ]
[-0.0125 .09262 0 4.5 ]
[-0.0125 .1706 -24 -4.5 ]
[-0.0125 .1706 0 4.5 ]
[-0.0125 .24858 -24 -4.5 ]
[-0.0125 .24858 0 4.5 ]
[-0.0125 .32656 -24 -4.5 ]
[-0.0125 .32656 0 4.5 ]
[-0.0125 .40454 -24 -4.5 ]
[-0.0125 .40454 0 4.5 ]
[-0.0125 .48253 -24 -4.5 ]
[-0.0125 .48253 0 4.5 ]
[-0.0125 .56051 -24 -4.5 ]
[-0.0125 .56051 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .09262 m
.00625 .09262 L
s
[(1000)] -0.0125 .09262 1 0 Mshowa
0 .1706 m
.00625 .1706 L
s
[(2000)] -0.0125 .1706 1 0 Mshowa
0 .24858 m
.00625 .24858 L
s
[(3000)] -0.0125 .24858 1 0 Mshowa
0 .32656 m
.00625 .32656 L
s
[(4000)] -0.0125 .32656 1 0 Mshowa
0 .40454 m
.00625 .40454 L
s
[(5000)] -0.0125 .40454 1 0 Mshowa
0 .48253 m
.00625 .48253 L
s
[(6000)] -0.0125 .48253 1 0 Mshowa
0 .56051 m
.00625 .56051 L
s
[(7000)] -0.0125 .56051 1 0 Mshowa
.125 Mabswid
0 .03023 m
.00375 .03023 L
s
0 .04583 m
.00375 .04583 L
s
0 .06143 m
.00375 .06143 L
s
0 .07702 m
.00375 .07702 L
s
0 .10821 m
.00375 .10821 L
s
0 .12381 m
.00375 .12381 L
s
0 .13941 m
.00375 .13941 L
s
0 .155 m
.00375 .155 L
s
0 .1862 m
.00375 .1862 L
s
0 .20179 m
.00375 .20179 L
s
0 .21739 m
.00375 .21739 L
s
0 .23299 m
.00375 .23299 L
s
0 .26418 m
.00375 .26418 L
s
0 .27977 m
.00375 .27977 L
s
0 .29537 m
.00375 .29537 L
s
0 .31097 m
.00375 .31097 L
s
0 .34216 m
.00375 .34216 L
s
0 .35776 m
.00375 .35776 L
s
0 .37335 m
.00375 .37335 L
s
0 .38895 m
.00375 .38895 L
s
0 .42014 m
.00375 .42014 L
s
0 .43574 m
.00375 .43574 L
s
0 .45133 m
.00375 .45133 L
s
0 .46693 m
.00375 .46693 L
s
0 .49812 m
.00375 .49812 L
s
0 .51372 m
.00375 .51372 L
s
0 .52931 m
.00375 .52931 L
s
0 .54491 m
.00375 .54491 L
s
0 .5761 m
.00375 .5761 L
s
0 .5917 m
.00375 .5917 L
s
0 .6073 m
.00375 .6073 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01479 L
.05716 .01479 L
.07499 .01487 L
.09369 .01487 L
.11335 .01487 L
.13407 .01503 L
.15598 .01479 L
.17921 .01479 L
.20395 .01487 L
.23039 .01487 L
.25879 .01479 L
.28947 .01526 L
.32282 .01495 L
.35935 .01487 L
.39973 .01526 L
.44487 .01495 L
.49605 .01487 L
.55513 .01487 L
.62501 .01495 L
.71053 .01503 L
.82079 .02134 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3000B?oo000W
ool01000ooooo`001?oo00<00?ooool0Y_oo1`00@Ooo000Wool01000ooooo`001?oo0P00[Ooo00<0
0?ooool0?ooo000Xool20005ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00oooo
o`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<0
0?ooool0??oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03003ooooo03_oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo
00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0jool001Goo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03[oo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool0
0`00ooooo`0jool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Wo
o`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000Eool40003ool20004
ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool001Goo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`00
5_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]Ooo
00<00?ooool0=ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`005Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Goo`03003ooooo03Koo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00]_oo00<00?ooool0
=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Go
o`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool001Koo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;Soo`03003ooooo03?oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0
<_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2iool00`00ooooo`0bool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo037oo`005_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000Gool00`00oooo
o`02ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03
003ooooo02koo`005?oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00__oo00<00?ooool0;_oo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Eool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool0
01Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo02goo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00_ooo00<00?oo
ool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo
02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool001Goo`<000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00oooo
o`0Yool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02Woo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Eool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Xool001Goo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Uool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool001Goo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09?oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001Koo`<000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`005_oo00<00?ooool00ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Fool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003o
oooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0booo00<00?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Pool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00
L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002
ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00
ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002
ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool00000
0ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00
ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -939.729, \
0.00532834, 60.3}}],

Cell[BoxData[
    \(0.3335869699806493`\)], "Print"],

Cell[BoxData[
    \(0.5026744285140025`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146086 0.000106496 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .1211 -24 -4.5 ]
[-0.0125 .1211 0 4.5 ]
[-0.0125 .2276 -24 -4.5 ]
[-0.0125 .2276 0 4.5 ]
[-0.0125 .3341 -24 -4.5 ]
[-0.0125 .3341 0 4.5 ]
[-0.0125 .44059 -24 -4.5 ]
[-0.0125 .44059 0 4.5 ]
[-0.0125 .54709 -24 -4.5 ]
[-0.0125 .54709 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .1211 m
.00625 .1211 L
s
[(1000)] -0.0125 .1211 1 0 Mshowa
0 .2276 m
.00625 .2276 L
s
[(2000)] -0.0125 .2276 1 0 Mshowa
0 .3341 m
.00625 .3341 L
s
[(3000)] -0.0125 .3341 1 0 Mshowa
0 .44059 m
.00625 .44059 L
s
[(4000)] -0.0125 .44059 1 0 Mshowa
0 .54709 m
.00625 .54709 L
s
[(5000)] -0.0125 .54709 1 0 Mshowa
.125 Mabswid
0 .03591 m
.00375 .03591 L
s
0 .05721 m
.00375 .05721 L
s
0 .07851 m
.00375 .07851 L
s
0 .09981 m
.00375 .09981 L
s
0 .1424 m
.00375 .1424 L
s
0 .1637 m
.00375 .1637 L
s
0 .185 m
.00375 .185 L
s
0 .2063 m
.00375 .2063 L
s
0 .2489 m
.00375 .2489 L
s
0 .2702 m
.00375 .2702 L
s
0 .2915 m
.00375 .2915 L
s
0 .3128 m
.00375 .3128 L
s
0 .3554 m
.00375 .3554 L
s
0 .3767 m
.00375 .3767 L
s
0 .39799 m
.00375 .39799 L
s
0 .41929 m
.00375 .41929 L
s
0 .46189 m
.00375 .46189 L
s
0 .48319 m
.00375 .48319 L
s
0 .50449 m
.00375 .50449 L
s
0 .52579 m
.00375 .52579 L
s
0 .56839 m
.00375 .56839 L
s
0 .58969 m
.00375 .58969 L
s
0 .61099 m
.00375 .61099 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01472 L
.04988 .01482 L
.06383 .01493 L
.07845 .01482 L
.09382 .01482 L
.11002 .01493 L
.12715 .01482 L
.14532 .01482 L
.16466 .01482 L
.18533 .01472 L
.20754 .01482 L
.23153 .01482 L
.2576 .01482 L
.28616 .01482 L
.31774 .01493 L
.35304 .01493 L
.39305 .01482 L
.43925 .01482 L
.49388 .01503 L
.56075 .01482 L
.64696 .01503 L
.76847 .01621 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`800:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000b
ool00`00ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800:_oo`03003ooooo03koo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002]ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000b
ool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;7oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;o
o`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03
003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo
037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Iool20004ool20004ool20004ool20005
ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo033o
o`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^Ooo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`30ool00`00
ooooo`0Xool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`005ooo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool09ooo000Gool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo
000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0Wool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000Hool30004ool20004ool20004ool20005ool00`00oooo
o`38ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Hool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Oool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01ko
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053o
o`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -687.847, \
0.00681464, 44.1545}}],

Cell[BoxData[
    \(0.5053721622537134`\)], "Print"],

Cell[BoxData[
    \(0.7511489207328134`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146253 8.97946e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .10442 -24 -4.5 ]
[-0.0125 .10442 0 4.5 ]
[-0.0125 .19421 -24 -4.5 ]
[-0.0125 .19421 0 4.5 ]
[-0.0125 .28401 -24 -4.5 ]
[-0.0125 .28401 0 4.5 ]
[-0.0125 .3738 -24 -4.5 ]
[-0.0125 .3738 0 4.5 ]
[-0.0125 .4636 -24 -4.5 ]
[-0.0125 .4636 0 4.5 ]
[-0.0125 .55339 -24 -4.5 ]
[-0.0125 .55339 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .10442 m
.00625 .10442 L
s
[(1000)] -0.0125 .10442 1 0 Mshowa
0 .19421 m
.00625 .19421 L
s
[(2000)] -0.0125 .19421 1 0 Mshowa
0 .28401 m
.00625 .28401 L
s
[(3000)] -0.0125 .28401 1 0 Mshowa
0 .3738 m
.00625 .3738 L
s
[(4000)] -0.0125 .3738 1 0 Mshowa
0 .4636 m
.00625 .4636 L
s
[(5000)] -0.0125 .4636 1 0 Mshowa
0 .55339 m
.00625 .55339 L
s
[(6000)] -0.0125 .55339 1 0 Mshowa
.125 Mabswid
0 .03258 m
.00375 .03258 L
s
0 .05054 m
.00375 .05054 L
s
0 .0685 m
.00375 .0685 L
s
0 .08646 m
.00375 .08646 L
s
0 .12238 m
.00375 .12238 L
s
0 .14034 m
.00375 .14034 L
s
0 .1583 m
.00375 .1583 L
s
0 .17626 m
.00375 .17626 L
s
0 .21217 m
.00375 .21217 L
s
0 .23013 m
.00375 .23013 L
s
0 .24809 m
.00375 .24809 L
s
0 .26605 m
.00375 .26605 L
s
0 .30197 m
.00375 .30197 L
s
0 .31993 m
.00375 .31993 L
s
0 .33789 m
.00375 .33789 L
s
0 .35584 m
.00375 .35584 L
s
0 .39176 m
.00375 .39176 L
s
0 .40972 m
.00375 .40972 L
s
0 .42768 m
.00375 .42768 L
s
0 .44564 m
.00375 .44564 L
s
0 .48156 m
.00375 .48156 L
s
0 .49952 m
.00375 .49952 L
s
0 .51748 m
.00375 .51748 L
s
0 .53543 m
.00375 .53543 L
s
0 .57135 m
.00375 .57135 L
s
0 .58931 m
.00375 .58931 L
s
0 .60727 m
.00375 .60727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01489 m
.04012 .01472 L
.05716 .0148 L
.07499 .01489 L
.09369 .0148 L
.11335 .0148 L
.13407 .01498 L
.15598 .0148 L
.17921 .01489 L
.20395 .01498 L
.23039 .01507 L
.25879 .01498 L
.28947 .01489 L
.32282 .01489 L
.35935 .01498 L
.39973 .01489 L
.44487 .01507 L
.49605 .01516 L
.55513 .01516 L
.62501 .01525 L
.71053 .01615 L
.82079 .03474 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooU@00Eooo000Wool01000ooooo`001?oo00<00?ooool0Uooo1P00DOoo000W
ool01000ooooo`001?oo00<00?ooool0WOoo1P00Booo000Wool01000ooooo`001?oo00<00?ooool0
Xooo1P00AOoo000Xool20005ool2002Zool40011ool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool0
02ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00[ooo
00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03
003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03_oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0/?oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002aool00`00ooooo`0kool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0/Ooo00<00?ooool0>_oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool001Ooo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo
0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00
ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00
5Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Eool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool0
0`00ooooo`0fool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;Koo`03003ooooo03Koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00
ooooo`0eool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2fool00`00ooooo`0eool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`80
0;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?oo
ool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002oo
o`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool0
0`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`005_oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002k
ool00`00ooooo`0aool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;_oo`03003ooooo033oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<?oo000Eool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<0
0?ooool0<?oo000Fool20004ool20004ool20004ool20005ool2002mool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`005ooo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`30ool00`00ooooo`0[ool001Coo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<7oo`03003ooooo02_oo`005?oo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`005Ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo
ool0:ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20032
ool00`00ooooo`0Zool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo0`001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03
003ooooo02Koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aOoo00<00?ooool09_oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001Goo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02Goo`00
5Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Qool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool001Goo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo
023oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08?oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001Koo`<000?oo`8000Co
o`8000Coo`8000Goo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001X
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001W
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo
001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -815.969, \
0.00532834, 52.367}}],

Cell[BoxData[
    \(0.2805667600916586`\)], "Print"],

Cell[BoxData[
    \(0.008911449275362318`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0143547 0.000360443 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01435 -6 -4.5 ]
[-0.0125 .01435 0 4.5 ]
[-0.0125 .10447 -18 -4.5 ]
[-0.0125 .10447 0 4.5 ]
[-0.0125 .19458 -18 -4.5 ]
[-0.0125 .19458 0 4.5 ]
[-0.0125 .28469 -18 -4.5 ]
[-0.0125 .28469 0 4.5 ]
[-0.0125 .3748 -24 -4.5 ]
[-0.0125 .3748 0 4.5 ]
[-0.0125 .46491 -24 -4.5 ]
[-0.0125 .46491 0 4.5 ]
[-0.0125 .55502 -24 -4.5 ]
[-0.0125 .55502 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01435 m
.00625 .01435 L
s
[(0)] -0.0125 .01435 1 0 Mshowa
0 .10447 m
.00625 .10447 L
s
[(250)] -0.0125 .10447 1 0 Mshowa
0 .19458 m
.00625 .19458 L
s
[(500)] -0.0125 .19458 1 0 Mshowa
0 .28469 m
.00625 .28469 L
s
[(750)] -0.0125 .28469 1 0 Mshowa
0 .3748 m
.00625 .3748 L
s
[(1000)] -0.0125 .3748 1 0 Mshowa
0 .46491 m
.00625 .46491 L
s
[(1250)] -0.0125 .46491 1 0 Mshowa
0 .55502 m
.00625 .55502 L
s
[(1500)] -0.0125 .55502 1 0 Mshowa
.125 Mabswid
0 .03238 m
.00375 .03238 L
s
0 .0504 m
.00375 .0504 L
s
0 .06842 m
.00375 .06842 L
s
0 .08644 m
.00375 .08644 L
s
0 .12249 m
.00375 .12249 L
s
0 .14051 m
.00375 .14051 L
s
0 .15853 m
.00375 .15853 L
s
0 .17655 m
.00375 .17655 L
s
0 .2126 m
.00375 .2126 L
s
0 .23062 m
.00375 .23062 L
s
0 .24864 m
.00375 .24864 L
s
0 .26666 m
.00375 .26666 L
s
0 .30271 m
.00375 .30271 L
s
0 .32073 m
.00375 .32073 L
s
0 .33875 m
.00375 .33875 L
s
0 .35678 m
.00375 .35678 L
s
0 .39282 m
.00375 .39282 L
s
0 .41084 m
.00375 .41084 L
s
0 .42886 m
.00375 .42886 L
s
0 .44689 m
.00375 .44689 L
s
0 .48293 m
.00375 .48293 L
s
0 .50095 m
.00375 .50095 L
s
0 .51898 m
.00375 .51898 L
s
0 .537 m
.00375 .537 L
s
0 .57304 m
.00375 .57304 L
s
0 .59106 m
.00375 .59106 L
s
0 .60909 m
.00375 .60909 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01508 m
.04012 .01508 L
.05716 .01508 L
.07499 .01472 L
.09369 .01508 L
.11335 .01508 L
.13407 .01508 L
.15598 .01508 L
.17921 .01508 L
.20395 .01472 L
.23039 .01472 L
.25879 .01544 L
.28947 .01508 L
.32282 .01508 L
.35935 .01544 L
.39973 .0158 L
.44487 .0158 L
.49605 .01508 L
.55513 .01652 L
.62501 .01544 L
.71053 .01832 L
.82079 .01796 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooJ`003_oo4000Hooo000Wool01000ooooo`001?oo00<00?ooool0KOoo3P00
4?oo8P00@Ooo000Wool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Wool01000
ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000Xool20005ool2002^ool00`00ooooo`0n
ool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo
000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003o
oooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2_ool0
0`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/Ooo00<00?ooool0
>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`@000;oo`<000Coo`8000Goo`03003o
oooo0;3oo`03003ooooo03_oo`006ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;7oo`03003ooooo03[oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`800;;oo`03003ooooo03[oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool0
0`00ooooo`2aool00`00ooooo`0jool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?oo
ool0/Ooo00<00?ooool0>_oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`03003ooooo0;;oo`03003ooooo03Woo`007?oo0P000ooo10000ooo0P001Ooo0P00/ooo00<00?oo
ool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo
03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool0
0`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000Kool30004ool20004ool20005ool0
0`00ooooo`2eool00`00ooooo`0fool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;Ooo`03003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2fool00`00ooooo`0eool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo10000ooo0P00
1?oo0P001Ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2
002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0
^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003o
oooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00oooo
o`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_
ool00`00ooooo`2jool00`00ooooo`0aool001coo`03003ooooo00;oo`<000Coo`8000Goo`03003o
oooo0;_oo`03003ooooo033oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;_oo`03003ooooo033oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00;oo`800;coo`03003ooooo033oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`0`ool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?oo
ool0_?oo00<00?ooool0;ooo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`800;goo`03003ooooo02ooo`006ooo10000_oo10000ooo0P001Ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2
002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Eool40003ool20004ool20004ool2
0005ool00`00ooooo`30ool00`00ooooo`0[ool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`Ooo00<0
0?ooool0:ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`30ool00`00ooooo`0[ool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`005Ooo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<0
0?ooool0:_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool20032ool00`00ooooo`0Z
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Co
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001Goo`@000;oo`@000;oo`<000Coo`8000Go
o`03003ooooo0<Goo`03003ooooo02Koo`005ooo00D00?ooooooo`0000Soo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001Ooo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001Ooo`03003ooooo
00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000G
ool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo
02Goo`005Ooo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00oooo
o`36ool00`00ooooo`0Uool001Ooo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`800<Ooo`03
003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`005Ooo10000_oo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo027oo`005ooo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00oooo
o`0Qool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo023oo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool08?oo000Eool30003ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005ooo00@00?ooooooo`@000?o
o`8000Coo`8000Goo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1C
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00
O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00
oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool0
06Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -202.526, \
0.00532834, 13.0458}}],

Cell[BoxData[
    \(0.340908239020739`\)], "Print"],

Cell[BoxData[
    \(0.2560898645320197`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.01461 0.000105089 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .1197 -24 -4.5 ]
[-0.0125 .1197 0 4.5 ]
[-0.0125 .22479 -24 -4.5 ]
[-0.0125 .22479 0 4.5 ]
[-0.0125 .32988 -24 -4.5 ]
[-0.0125 .32988 0 4.5 ]
[-0.0125 .43497 -24 -4.5 ]
[-0.0125 .43497 0 4.5 ]
[-0.0125 .54006 -24 -4.5 ]
[-0.0125 .54006 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .1197 m
.00625 .1197 L
s
[(1000)] -0.0125 .1197 1 0 Mshowa
0 .22479 m
.00625 .22479 L
s
[(2000)] -0.0125 .22479 1 0 Mshowa
0 .32988 m
.00625 .32988 L
s
[(3000)] -0.0125 .32988 1 0 Mshowa
0 .43497 m
.00625 .43497 L
s
[(4000)] -0.0125 .43497 1 0 Mshowa
0 .54006 m
.00625 .54006 L
s
[(5000)] -0.0125 .54006 1 0 Mshowa
.125 Mabswid
0 .03563 m
.00375 .03563 L
s
0 .05665 m
.00375 .05665 L
s
0 .07766 m
.00375 .07766 L
s
0 .09868 m
.00375 .09868 L
s
0 .14072 m
.00375 .14072 L
s
0 .16173 m
.00375 .16173 L
s
0 .18275 m
.00375 .18275 L
s
0 .20377 m
.00375 .20377 L
s
0 .24581 m
.00375 .24581 L
s
0 .26682 m
.00375 .26682 L
s
0 .28784 m
.00375 .28784 L
s
0 .30886 m
.00375 .30886 L
s
0 .35089 m
.00375 .35089 L
s
0 .37191 m
.00375 .37191 L
s
0 .39293 m
.00375 .39293 L
s
0 .41395 m
.00375 .41395 L
s
0 .45598 m
.00375 .45598 L
s
0 .477 m
.00375 .477 L
s
0 .49802 m
.00375 .49802 L
s
0 .51904 m
.00375 .51904 L
s
0 .56107 m
.00375 .56107 L
s
0 .58209 m
.00375 .58209 L
s
0 .60311 m
.00375 .60311 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01472 L
.04988 .01472 L
.06383 .01482 L
.07845 .01482 L
.09382 .01482 L
.11002 .01472 L
.12715 .01482 L
.14532 .01482 L
.16466 .01482 L
.18533 .01493 L
.20754 .01493 L
.23153 .01482 L
.2576 .01493 L
.28616 .01493 L
.31774 .01493 L
.35304 .01472 L
.39305 .01482 L
.43925 .01482 L
.49388 .01493 L
.56075 .01493 L
.64696 .01514 L
.76847 .01524 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`800:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`11ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:So
o`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00ZOoo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Woo`03003ooooo03ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Jool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:_oo`03003ooooo03koo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:_oo`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;7oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;?oo`03003o
oooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`80
0;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002iool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0X
ool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03
003ooooo02Soo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00oooo
o`0Wool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<?oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo
0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00
ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Woo`03003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo
00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001O
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001I
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo
0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03
003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -697.069, \
0.00681464, 44.7457}}],

Cell[BoxData[
    \(0.505855667036296`\)], "Print"],

Cell[BoxData[
    \(0.502990335954253`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0245252 0.0392403 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05396 -6 -4.5 ]
[-0.0125 .05396 0 4.5 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .2894 -6 -4.5 ]
[-0.0125 .2894 0 4.5 ]
[-0.0125 .36788 -12 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .44636 -12 -4.5 ]
[-0.0125 .44636 0 4.5 ]
[-0.0125 .52484 -12 -4.5 ]
[-0.0125 .52484 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05396 m
.00625 .05396 L
s
[(2)] -0.0125 .05396 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(4)] -0.0125 .13244 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(6)] -0.0125 .21092 1 0 Mshowa
0 .2894 m
.00625 .2894 L
s
[(8)] -0.0125 .2894 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(10)] -0.0125 .36788 1 0 Mshowa
0 .44636 m
.00625 .44636 L
s
[(12)] -0.0125 .44636 1 0 Mshowa
0 .52484 m
.00625 .52484 L
s
[(14)] -0.0125 .52484 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(16)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .11282 m
.00375 .11282 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .30902 m
.00375 .30902 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .3875 m
.00375 .3875 L
s
0 .40712 m
.00375 .40712 L
s
0 .42674 m
.00375 .42674 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .50522 m
.00375 .50522 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
0 .03434 m
.00375 .03434 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .05396 m
.03656 .01472 L
.04988 .05396 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .05396 L
.18533 .05396 L
.20754 .05396 L
.23153 .01472 L
.2576 .05396 L
.28616 .01472 L
.31774 .01472 L
.35304 .05396 L
.39305 .05396 L
.43925 .05396 L
.49388 .05396 L
.56075 .05396 L
.64696 .05396 L
.76847 .21092 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10008_oo
001Qool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool08Ooo001Qool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Qool0067oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo027oo`00HOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
027oo`00HOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008ooo001Rool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool08Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo000/ool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool20006ool00`00ooooo`03oolB
000Aool00`00ooooo`09ool8002_ool002coo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo
00koo`03003ooooo00koo`03003oo`0000Woo`03003ooooo00Koo`03003ooooo0:coo`00;?oo00<0
0?ooool01?oo00<00?oo00000ooo00<00?ooool04?oo00<00?ooool03Ooo00<00?oo00002Ooo00<0
0?ooool01ooo00<00?ooool0Zooo000/ool00`00ooooo`04ool00`00ool00003ool00`00ooooo`0@
ool00`00ooooo`0<ool01@00oooooooo00001ooo00<00?ooool02?oo00<00?ooool0Zooo000/ool2
0005ool00`00ool00003ool00`00ooooo`0Aool00`00ooooo`0;ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`0:ool00`00ooooo`2Zool002coo`03003ooooo00?oo`07003oooooool00?oo
00005?oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool02ooo00<00?oo
ool0ZOoo000/ool00`00ooooo`03ool01`00oooooooo003oo`0001Goo`03003ooooo00Woo`03003o
oooo00Coo`05003oooooool0000?ool00`00ooooo`2Xool002Coo`@000Coo`03003ooooo00?oo`07
003oooooool00?oo00005Ooo00<00?ooool02?oo00<00?ooool01_oo00<00?oo00004?oo00<00?oo
ool0Z?oo000Tool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0Eool0
0`00ooooo`07ool00`00ooooo`06ool00`00ool0000Aool00`00ooooo`2Wool002Goo`03003ooooo
00Coo`8000?oo`03003ooooo00?oo`03003ooooo01Goo`X000[oo`03003ooooo017ood0006Woo`00
9_oo00<00?ooool00ooo00<00?ooool0R?oo00<00?ooool0I_oo000Wool00`00ooooo`02ool00`00
ooooo`29ool00`00ooooo`1Uool002Coo`04003ooooo0004ool00`00ooooo`29ool00`00ooooo`1U
ool002Goo`8000Goo`8008_oo`03003ooooo06Coo`00;?oo00<00?ooool0Rooo00<00?ooool0Hooo
000/ool00`00ooooo`2<ool00`00ooooo`1Rool002coo`03003ooooo08coo`03003ooooo06;oo`00
;?oo0P00S_oo00<00?ooool0HOoo000/ool00`00ooooo`2>ool00`00ooooo`1Pool002coo`03003o
oooo08ooo`03003ooooo05ooo`00;?oo00<00?ooool0Sooo00<00?ooool0Gooo000/ool2002Aool0
0`00ooooo`1Nool002coo`03003ooooo097oo`03003ooooo05goo`009_oo00<00?ooool00ooo00<0
0?ooool0T_oo00<00?ooool0G?oo000Vool00`00ooooo`03ool00`00ooooo`2Bool00`00ooooo`1L
ool002?oo`D000Coo`8009Coo`03003ooooo05_oo`008ooo00@00?ooool000Goo`03003ooooo09Co
o`03003ooooo05[oo`009?oo00<00?oo00001Ooo00<00?ooool0UOoo00<00?ooool0FOoo000Uool2
0005ool00`00ooooo`2Eool00`00ooooo`1Iool002Koo`03003ooooo00?oo`8009Ooo`03003ooooo
05Soo`00;?oo00<00?ooool0Uooo00<00?ooool0Eooo000/ool00`00ooooo`2Hool00`00ooooo`1F
ool002coo`03003ooooo09Soo`03003ooooo05Koo`00;?oo00<00?ooool0VOoo00<00?ooool0EOoo
000/ool2002Kool00`00ooooo`1Dool002coo`03003ooooo09_oo`03003ooooo05?oo`00;?oo00<0
0?ooool0Vooo00<00?ooool0Dooo000/ool00`00ooooo`2Lool00`00ooooo`1Bool002coo`8009ko
o`03003ooooo057oo`00;?oo00<00?ooool0W_oo00<00?ooool0D?oo000Uool20005ool00`00oooo
o`2Nool00`00ooooo`1@ool002Coo`04003ooooo0004ool00`00ooooo`2Oool00`00ooooo`1?ool0
02Coo`04003ooooo0004ool2002Qool00`00ooooo`1>ool002Coo`<000Goo`03003ooooo0:7oo`03
003ooooo04goo`009?oo00<00?ooool01Ooo00<00?ooool0XOoo00<00?ooool0COoo000Tool00`00
ooooo`05ool00`00ooooo`2Rool00`00ooooo`1<ool002Goo`<000Coo`800:?oo`03003ooooo04co
o`00;?oo00<00?ooool0Xooo00<00?ooool0Booo000/ool00`00ooooo`2Sool00`00ooooo`1;ool0
02coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo0P00YOoo00<00?ooool0B_oo000/ool00`00
ooooo`2Uool00`00ooooo`19ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?oo
ool0Y_oo00<00?ooool0B?oo000/ool2002Xool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03
003ooooo04Ooo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000Uool20005ool00`00ooooo`2X
ool00`00ooooo`16ool002Coo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`15ool002Co
o`04003ooooo0004ool2002Zool00`00ooooo`15ool002Goo`8000Goo`03003ooooo0:[oo`03003o
oooo04Coo`009?oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo04Coo`009?oo00@00?oo
ool000Coo`03003ooooo0:_oo`03003ooooo04?oo`009Ooo0P001Ooo0P00[?oo00<00?ooool0@ooo
000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00
;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool2002_ool00`00ooooo`10ool002coo`03003o
oooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00oooo
o`2_ool00`00ooooo`0oool002coo`800;7oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<0
0?ooool0?_oo000Nool40003ool20005ool00`00ooooo`2aool00`00ooooo`0mool0023oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0mool0023oo`05003ooooo
ool00002ool00`00ooooo`02ool2002cool00`00ooooo`0lool0023oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0lool0023oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`2cool00`00ooooo`0kool001koo`<000?oo`04003ooooo0004ool00`00
ooooo`2dool00`00ooooo`0jool0023oo`03003ooooo00;oo`8000Goo`800;Goo`03003ooooo03[o
o`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool0
02coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool2002hool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?oo
ool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`800;[oo`03
003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Nool40002ool40004ool00`00
ooooo`2jool00`00ooooo`0dool0023oo`05003oooooool00007ool00`00ooooo`2kool00`00oooo
o`0cool0023oo`03003ooooo00;oo`03003ooooo00Coo`800;coo`03003ooooo03?oo`008?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool0_?oo00<00?ooool0<_oo000Pool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0bool001koo`<000?oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0aool0023oo`03003ooooo00;oo`8000Goo`800;koo`03003o
oooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00oooo
o`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/
ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo
00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool20033ool00`00ooooo`0/ool002coo`03003ooooo
0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000Nool40004ool00`00
ooooo`03ool00`00ooooo`33ool00`00ooooo`0[ool0023oo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo0<Coo`03003ooooo02[oo`008?oo00<00?ooool01@001?oo0P00aOoo00<00?ooool0
:_oo000Pool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0aOoo00<00?ooool0:Ooo000P
ool01`00oooooooo003oo`0000Goo`03003ooooo0<Goo`03003ooooo02Woo`007_oo0`001?oo0P00
1Ooo00<00?ooool0a_oo00<00?ooool0:?oo000Pool00`00ooooo`03ool00`00ooooo`03ool20037
ool00`00ooooo`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo
00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<[oo`03003ooooo
02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0T
ool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00c?oo00<00?ooool08ooo000/ool0
0`00ooooo`3;ool00`00ooooo`0Sool001koo`@000?oo`8000Goo`03003ooooo0<coo`03003ooooo
02;oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo02;o
o`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`800<koo`03003ooooo027oo`008?oo00@0
0?ooooooo`<000Goo`03003ooooo0?7oo`008?oo00D00?ooooooo`0000Ooo`03003ooooo0?7oo`00
7_oo0`000ooo00<00?ooool01Ooo00<00?ooool0lOoo000Pool00`00ooooo`02ool3003hool00?oo
ob7oo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06Goo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool0
06Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
E_oo001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool006oo
o`<00:koo`00L?oo00<00?ooool0[Ooo001Uool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00Eooo001Tool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
F?oo001Tool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00F?oo001Tool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00IOoo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05Soo`00Sooo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0H_oo002?ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71795, -0.869492, \
0.00681464, 0.119833}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.014613 2.0427e-05 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11675 -24 -4.5 ]
[-0.0125 .11675 0 4.5 ]
[-0.0125 .21888 -30 -4.5 ]
[-0.0125 .21888 0 4.5 ]
[-0.0125 .32102 -30 -4.5 ]
[-0.0125 .32102 0 4.5 ]
[-0.0125 .42315 -30 -4.5 ]
[-0.0125 .42315 0 4.5 ]
[-0.0125 .52529 -30 -4.5 ]
[-0.0125 .52529 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11675 m
.00625 .11675 L
s
[(5000)] -0.0125 .11675 1 0 Mshowa
0 .21888 m
.00625 .21888 L
s
[(10000)] -0.0125 .21888 1 0 Mshowa
0 .32102 m
.00625 .32102 L
s
[(15000)] -0.0125 .32102 1 0 Mshowa
0 .42315 m
.00625 .42315 L
s
[(20000)] -0.0125 .42315 1 0 Mshowa
0 .52529 m
.00625 .52529 L
s
[(25000)] -0.0125 .52529 1 0 Mshowa
.125 Mabswid
0 .03504 m
.00375 .03504 L
s
0 .05547 m
.00375 .05547 L
s
0 .07589 m
.00375 .07589 L
s
0 .09632 m
.00375 .09632 L
s
0 .13717 m
.00375 .13717 L
s
0 .1576 m
.00375 .1576 L
s
0 .17803 m
.00375 .17803 L
s
0 .19846 m
.00375 .19846 L
s
0 .23931 m
.00375 .23931 L
s
0 .25974 m
.00375 .25974 L
s
0 .28016 m
.00375 .28016 L
s
0 .30059 m
.00375 .30059 L
s
0 .34144 m
.00375 .34144 L
s
0 .36187 m
.00375 .36187 L
s
0 .3823 m
.00375 .3823 L
s
0 .40273 m
.00375 .40273 L
s
0 .44358 m
.00375 .44358 L
s
0 .46401 m
.00375 .46401 L
s
0 .48443 m
.00375 .48443 L
s
0 .50486 m
.00375 .50486 L
s
0 .54571 m
.00375 .54571 L
s
0 .56614 m
.00375 .56614 L
s
0 .58657 m
.00375 .58657 L
s
0 .607 m
.00375 .607 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.09094 .01472 L
.16214 .0149 L
.23793 .0148 L
.31896 .01472 L
.406 .01484 L
.5 .01474 L
.60219 .01486 L
.71412 .01596 L
.83786 .03731 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00_oo1000Booo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002?oo0`00
C?oo0036ool2000;ool00`00ooooo`1:ool00?ooob7oo`00oooo8Ooo000eoooF000Eool002koo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02;oo`00;Ooo00@0
0?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooiH0053oo`00;Ooo00@0
0?ooool000Coo`03003ooooo09Soo`D004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`D0
04Koo`00;Ooo00@00?ooool000Coo`03003ooooo0:;oo`H0043oo`00;_oo0P001Ooo00<00?ooool0
Z?oo1@00>ooo000eool2002^ool3000hool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo
00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`80
0;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`
ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?oo
ool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo
03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0c
ool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000Kool3
0004ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0bool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003o
oooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00]?oo00<00?ooool0<_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2cool00`00ooooo`0bool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]?oo00<00?ooool0<Ooo000Kool40003ool20004ool20004ool20005ool2002eool00`00ooooo`0a
ool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo
000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00
=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003o
oooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002gool0
0`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<0
0?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`800;Soo`03003ooooo02ko
o`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]ool0
01Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo02goo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;Soo`03003ooooo02goo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;[oo`03003ooooo
02coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02coo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo02coo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02coo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00^ooo00<00?ooool0:ooo000eool00`00ooooo`2jool0
0`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<0
0?ooool0:ooo000eool2002lool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[o
o`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool0
03Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000eool00`00
ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03
003ooooo02Soo`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<0
0?ooool0:?oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Wool001Ooo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003o
oooo02Ooo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02Ooo`005Ooo
0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_ooo00<00?ooool09_oo000Gool01000oooooooo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool09_oo000eool20030ool00`00ooooo`0Vool003Goo`03003ooooo
0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30
ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?oo
ool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo
02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool20032ool00`00ooooo`0Tool003Go
o`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool0
0`00ooooo`32ool00`00ooooo`0Sool003Goo`800<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0
`ooo00<00?ooool08_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`33
ool00`00ooooo`0Rool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Rool001Koo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034
ool00`00ooooo`0Rool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Qool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`34ool00`00ooooo`0Qool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000F
ool20004ool20004ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Qool003Go
o`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00oooo
o`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00aooo00<0
0?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20038ool00`00ooooo`0Nool0
03Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000e
ool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo
0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool001Goo`@000;oo`<0
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo01goo`005Ooo00<00?ooool0
1_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0bOoo00<00?ooool07?oo000Fool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Lool001Ooo`04003oooooool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Lool001Soo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`39ool00`00ooooo`0Lool001Goo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0K
ool001Koo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`800<_oo`03003ooooo01_oo`00=Ooo
00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03
003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool2003<
ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo
00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003ooooo
01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0H
ool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo0P00c_oo00<00?ooool06?oo000eool0
0`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7o
o`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0HOoo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00Iooo001dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool006Ooo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Looo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`00Iooo002Hool00`00ooooo`0Jool01000ooooo`00Iooo001kool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0EOoo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005_oo`00
M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005_oo`00Looo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Kool008Soo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo001Kool008Ooo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8005coo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo
001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00
Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35635, -3580.12, \
0.0017341, 229.57}}],

Cell[BoxData[
    \(0.10034338799421201`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0146298 2.84473e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .15687 -24 -4.5 ]
[-0.0125 .15687 0 4.5 ]
[-0.0125 .2991 -30 -4.5 ]
[-0.0125 .2991 0 4.5 ]
[-0.0125 .44134 -30 -4.5 ]
[-0.0125 .44134 0 4.5 ]
[-0.0125 .58358 -30 -4.5 ]
[-0.0125 .58358 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .15687 m
.00625 .15687 L
s
[(5000)] -0.0125 .15687 1 0 Mshowa
0 .2991 m
.00625 .2991 L
s
[(10000)] -0.0125 .2991 1 0 Mshowa
0 .44134 m
.00625 .44134 L
s
[(15000)] -0.0125 .44134 1 0 Mshowa
0 .58358 m
.00625 .58358 L
s
[(20000)] -0.0125 .58358 1 0 Mshowa
.125 Mabswid
0 .04308 m
.00375 .04308 L
s
0 .07152 m
.00375 .07152 L
s
0 .09997 m
.00375 .09997 L
s
0 .12842 m
.00375 .12842 L
s
0 .18531 m
.00375 .18531 L
s
0 .21376 m
.00375 .21376 L
s
0 .24221 m
.00375 .24221 L
s
0 .27066 m
.00375 .27066 L
s
0 .32755 m
.00375 .32755 L
s
0 .356 m
.00375 .356 L
s
0 .38445 m
.00375 .38445 L
s
0 .41289 m
.00375 .41289 L
s
0 .46979 m
.00375 .46979 L
s
0 .49823 m
.00375 .49823 L
s
0 .52668 m
.00375 .52668 L
s
0 .55513 m
.00375 .55513 L
s
0 .61202 m
.00375 .61202 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.07336 .01477 L
.12591 .01491 L
.18186 .01491 L
.24167 .01472 L
.30592 .01494 L
.3753 .01472 L
.45073 .01526 L
.53336 .01489 L
.6247 .01477 L
.7268 .01543 L
.84256 .01619 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000ooo[`00=ooo000]ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000]
ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000]ool01000ooooo`001?oo00<0
0?ooool0/Ooo00<00?ooool0=?oo000^ool20005ool00`00ooooo`2aool00`00ooooo`0dool003Go
o`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00oooo
o`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0
/_oo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?o
o`03003ooooo03;oo`00=Ooo0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00oooo
o`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0
<_oo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo037o
o`00=Ooo0P00]Ooo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03
003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00
ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]ooo
00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03
003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000Kool30004ool20004ool20004
ool20005ool00`00ooooo`2fool00`00ooooo`0_ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo02koo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?oo
ool0;_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2gool00`00ooooo`0^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo
000Kool40003ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03
003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002j
ool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo
00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002kool00`00ooooo`0[
ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00ooooo`0Zool003Goo`03003o
oooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00oooo
o`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0
_?oo00<00?ooool0:Ooo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003o
oooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00oooo
o`0Xool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03
003ooooo02Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;koo`03003ooooo02Ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Koo`005ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool0
0`00ooooo`2oool00`00ooooo`0Vool003Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0
`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3o
o`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`31ool0
0`00ooooo`0Tool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool0
9?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Co
o`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool0
03Goo`800<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00
ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?oo
ool0`ooo00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`800<Goo`03
003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00
ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo027oo`005Ooo10000_oo0`001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool08Ooo000Gool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00
ooooo`0Pool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Koo`03003ooooo023oo`005ooo00@00?ooooooo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo023oo`00
5ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Goo`03003ooooo023oo`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool07ooo000Gool01000oooo
oooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00
ooooo`36ool00`00ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0aooo
00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03
003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00
ooooo`0Nool003Goo`800<Woo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo
000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00
=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Go
o`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0
b_oo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003o
oooo01_oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00oooo
o`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`005Ooo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0booo00<00?ooool06_oo000Eool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool06Ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00cOoo00<00?ooool06Ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool06Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool06Ooo000Eool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01Soo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
cOoo00<00?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0>So
o`00=Ooo0P00jOoo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<0
09koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1W
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03
003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001@ool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0COoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo04goo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0053oo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
D_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo053oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
Cooo003ooolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`00
1Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo
00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2
0002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?oo
ool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -2571.35, \
0.00234929, 164.846}}],

Cell[BoxData[
    \(0.1429051653004433`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0146256 4.47437e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .10411 -24 -4.5 ]
[-0.0125 .10411 0 4.5 ]
[-0.0125 .1936 -24 -4.5 ]
[-0.0125 .1936 0 4.5 ]
[-0.0125 .28309 -24 -4.5 ]
[-0.0125 .28309 0 4.5 ]
[-0.0125 .37258 -24 -4.5 ]
[-0.0125 .37258 0 4.5 ]
[-0.0125 .46206 -30 -4.5 ]
[-0.0125 .46206 0 4.5 ]
[-0.0125 .55155 -30 -4.5 ]
[-0.0125 .55155 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .10411 m
.00625 .10411 L
s
[(2000)] -0.0125 .10411 1 0 Mshowa
0 .1936 m
.00625 .1936 L
s
[(4000)] -0.0125 .1936 1 0 Mshowa
0 .28309 m
.00625 .28309 L
s
[(6000)] -0.0125 .28309 1 0 Mshowa
0 .37258 m
.00625 .37258 L
s
[(8000)] -0.0125 .37258 1 0 Mshowa
0 .46206 m
.00625 .46206 L
s
[(10000)] -0.0125 .46206 1 0 Mshowa
0 .55155 m
.00625 .55155 L
s
[(12000)] -0.0125 .55155 1 0 Mshowa
.125 Mabswid
0 .037 m
.00375 .037 L
s
0 .05937 m
.00375 .05937 L
s
0 .08174 m
.00375 .08174 L
s
0 .12648 m
.00375 .12648 L
s
0 .14886 m
.00375 .14886 L
s
0 .17123 m
.00375 .17123 L
s
0 .21597 m
.00375 .21597 L
s
0 .23834 m
.00375 .23834 L
s
0 .26072 m
.00375 .26072 L
s
0 .30546 m
.00375 .30546 L
s
0 .32783 m
.00375 .32783 L
s
0 .3502 m
.00375 .3502 L
s
0 .39495 m
.00375 .39495 L
s
0 .41732 m
.00375 .41732 L
s
0 .43969 m
.00375 .43969 L
s
0 .48443 m
.00375 .48443 L
s
0 .50681 m
.00375 .50681 L
s
0 .52918 m
.00375 .52918 L
s
0 .57392 m
.00375 .57392 L
s
0 .59629 m
.00375 .59629 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01476 L
.09839 .01476 L
.13926 .01476 L
.18294 .0148 L
.22987 .01494 L
.28055 .01521 L
.33565 .01489 L
.396 .01503 L
.46271 .01485 L
.53729 .01489 L
.62184 .01637 L
.71945 .0157 L
.8349 .01682 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooMP005?oo5`00AOoo000]ool01000ooooo`001?oo00<0
0?ooool0N?oo50005ooo3@00>?oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0
=_oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000^ool20005ool00`00
ooooo`2`ool00`00ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo
00<00?ooool0=Ooo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03
003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002bool00`00ooooo`0d
ool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo
000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<0
0?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool001_oo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03;oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0
<_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002dool00`00ooooo`0bool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]?oo00<00?ooool0<Ooo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2d
ool00`00ooooo`0aool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool2002gool00`00ooooo`0_ool003Go
o`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool0
0`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo0P00
^?oo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool001goo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo02koo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?oo
ool0;Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002i
ool00`00ooooo`0]ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2hool00`00ooooo`0]ool001_oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02goo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool0;?oo000Mool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2iool00`00
ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo
000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00
=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002kool00`00ooooo`0[ool003Goo`03003o
oooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00oooo
o`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo0P00_?oo00<0
0?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;coo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02Woo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003o
oooo02Woo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_Ooo00<00?ooool0:?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02So
o`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2
002oool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0
__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;oo
o`03003ooooo02Koo`00=Ooo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2oool00`00oooo
o`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool0
9Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo
00<00?ooool0`?oo00<00?ooool09Ooo000Lool20004ool20004ool20004ool20005ool00`00oooo
o`31ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Tool001coo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003o
oooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02?oo`007?oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00oooo
o`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool0
8_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;o
o`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03
003ooooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00
ooooo`34ool00`00ooooo`0Qool003Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo
00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool001Goo`@000?oo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo023oo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Koo`03003ooooo01ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo01ooo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Koo`03003ooooo01ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo01ooo`00
5Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Ooo`03003ooooo01koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00b?oo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03
003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00
ooooo`38ool00`00ooooo`0Mool003Goo`800<Woo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo
00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Woo`03
003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00ooooo`0L
ool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo
000Eool40002ool40003ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Kool0
01Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo01_oo`005ooo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0booo00<00?ooool06_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Jool001Go
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Jool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00
ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?oo
ool0c?oo00<00?ooool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03
003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Go
o`03003ooooo0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool0
0`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053o
o`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
05;oo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1634.73, \
0.00321634, 104.806}}],

Cell[BoxData[
    \(0.20017371471963843`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.014557 7.90497e-05 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09361 -24 -4.5 ]
[-0.0125 .09361 0 4.5 ]
[-0.0125 .17266 -24 -4.5 ]
[-0.0125 .17266 0 4.5 ]
[-0.0125 .25171 -24 -4.5 ]
[-0.0125 .25171 0 4.5 ]
[-0.0125 .33076 -24 -4.5 ]
[-0.0125 .33076 0 4.5 ]
[-0.0125 .40981 -24 -4.5 ]
[-0.0125 .40981 0 4.5 ]
[-0.0125 .48885 -24 -4.5 ]
[-0.0125 .48885 0 4.5 ]
[-0.0125 .5679 -24 -4.5 ]
[-0.0125 .5679 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09361 m
.00625 .09361 L
s
[(1000)] -0.0125 .09361 1 0 Mshowa
0 .17266 m
.00625 .17266 L
s
[(2000)] -0.0125 .17266 1 0 Mshowa
0 .25171 m
.00625 .25171 L
s
[(3000)] -0.0125 .25171 1 0 Mshowa
0 .33076 m
.00625 .33076 L
s
[(4000)] -0.0125 .33076 1 0 Mshowa
0 .40981 m
.00625 .40981 L
s
[(5000)] -0.0125 .40981 1 0 Mshowa
0 .48885 m
.00625 .48885 L
s
[(6000)] -0.0125 .48885 1 0 Mshowa
0 .5679 m
.00625 .5679 L
s
[(7000)] -0.0125 .5679 1 0 Mshowa
.125 Mabswid
0 .03037 m
.00375 .03037 L
s
0 .04618 m
.00375 .04618 L
s
0 .06199 m
.00375 .06199 L
s
0 .0778 m
.00375 .0778 L
s
0 .10942 m
.00375 .10942 L
s
0 .12523 m
.00375 .12523 L
s
0 .14104 m
.00375 .14104 L
s
0 .15685 m
.00375 .15685 L
s
0 .18847 m
.00375 .18847 L
s
0 .20428 m
.00375 .20428 L
s
0 .22009 m
.00375 .22009 L
s
0 .2359 m
.00375 .2359 L
s
0 .26752 m
.00375 .26752 L
s
0 .28333 m
.00375 .28333 L
s
0 .29914 m
.00375 .29914 L
s
0 .31495 m
.00375 .31495 L
s
0 .34657 m
.00375 .34657 L
s
0 .36238 m
.00375 .36238 L
s
0 .37819 m
.00375 .37819 L
s
0 .394 m
.00375 .394 L
s
0 .42562 m
.00375 .42562 L
s
0 .44143 m
.00375 .44143 L
s
0 .45724 m
.00375 .45724 L
s
0 .47305 m
.00375 .47305 L
s
0 .50466 m
.00375 .50466 L
s
0 .52047 m
.00375 .52047 L
s
0 .53628 m
.00375 .53628 L
s
0 .55209 m
.00375 .55209 L
s
0 .58371 m
.00375 .58371 L
s
0 .59952 m
.00375 .59952 L
s
0 .61533 m
.00375 .61533 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .01472 L
.10284 .01479 L
.13274 .01479 L
.16486 .01472 L
.19956 .01479 L
.23727 .01479 L
.27858 .01472 L
.32425 .01487 L
.3753 .01479 L
.43318 .01472 L
.5 .01527 L
.57903 .01519 L
.67575 .01503 L
.80044 .02064 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool2002Yool00`00ooooo`13ool002ooo`03003o
oooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool0
0`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047o
o`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`800:coo`03003ooooo043oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
Zooo00<00?ooool0@?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:goo`03003ooooo03ooo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0[?oo00<00?ooool0?ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001Goo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800:koo`03003ooooo03koo`005ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00
ooooo`2`ool00`00ooooo`0kool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3o
o`03003ooooo03_oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000Fool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0jool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03
003ooooo03[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Eool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00/ooo00<00?ooool0>Ooo000Fool20004ool20004
ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_
ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?oo
ool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]_oo00<00?ooool0=Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0eool001Koo`8000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Coo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo
00<00?ooool0=?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00^?oo00<00?ooool0=?oo000Fool20004ool20004ool20004ool20005ool00`00
ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo
00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0b
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`005ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2k
ool00`00ooooo`0`ool001Coo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;coo`03003ooooo033oo`005?oo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`005Ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0
;ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002mool0
0`00ooooo`0_ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3o
o`03003ooooo02coo`005Ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`30ool00`00ooooo`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<7oo`03003ooooo02_oo`005Ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Eool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31
ool00`00ooooo`0Zool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`005Ooo10000ooo0P001?oo0P001?oo0P00
1Ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool001Koo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`005Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo02Koo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Koo`03003ooooo02Koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001Go
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo02Goo`005_oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00b?oo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool001Koo`03003ooooo00?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`005_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool0
0`00ooooo`0Pool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Eool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool08?oo000Eool40003ool20004ool20004ool20005ool2003=ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?o
o`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`8000Coo`8000;oo`<0
0004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
06Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001W
ool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00ooooo`0?ool00`00
ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -924.42, \
0.00469858, 59.3224}}],

Cell[BoxData[
    \(0.3337553294149789`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.93842 2.32189 0.0120356 0.000446589 [
[.61652 -0.0125 -11 -9.8125 ]
[.61652 -0.0125 11 0 ]
[-0.0125 .01204 -6 -4.5 ]
[-0.0125 .01204 0 4.5 ]
[-0.0125 .10135 -18 -4.5 ]
[-0.0125 .10135 0 4.5 ]
[-0.0125 .19067 -18 -4.5 ]
[-0.0125 .19067 0 4.5 ]
[-0.0125 .27999 -18 -4.5 ]
[-0.0125 .27999 0 4.5 ]
[-0.0125 .36931 -18 -4.5 ]
[-0.0125 .36931 0 4.5 ]
[-0.0125 .45862 -24 -4.5 ]
[-0.0125 .45862 0 4.5 ]
[-0.0125 .54794 -24 -4.5 ]
[-0.0125 .54794 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.61652 0 m
.61652 .00625 L
s
gsave
.61652 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.71263 0 m
.71263 .00375 L
s
.80038 0 m
.80038 .00375 L
s
.88109 0 m
.88109 .00375 L
s
.95582 0 m
.95582 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01204 m
.00625 .01204 L
s
[(0)] -0.0125 .01204 1 0 Mshowa
0 .10135 m
.00625 .10135 L
s
[(200)] -0.0125 .10135 1 0 Mshowa
0 .19067 m
.00625 .19067 L
s
[(400)] -0.0125 .19067 1 0 Mshowa
0 .27999 m
.00625 .27999 L
s
[(600)] -0.0125 .27999 1 0 Mshowa
0 .36931 m
.00625 .36931 L
s
[(800)] -0.0125 .36931 1 0 Mshowa
0 .45862 m
.00625 .45862 L
s
[(1000)] -0.0125 .45862 1 0 Mshowa
0 .54794 m
.00625 .54794 L
s
[(1200)] -0.0125 .54794 1 0 Mshowa
.125 Mabswid
0 .03436 m
.00375 .03436 L
s
0 .05669 m
.00375 .05669 L
s
0 .07902 m
.00375 .07902 L
s
0 .12368 m
.00375 .12368 L
s
0 .14601 m
.00375 .14601 L
s
0 .16834 m
.00375 .16834 L
s
0 .213 m
.00375 .213 L
s
0 .23533 m
.00375 .23533 L
s
0 .25766 m
.00375 .25766 L
s
0 .30232 m
.00375 .30232 L
s
0 .32465 m
.00375 .32465 L
s
0 .34698 m
.00375 .34698 L
s
0 .39164 m
.00375 .39164 L
s
0 .41397 m
.00375 .41397 L
s
0 .43629 m
.00375 .43629 L
s
0 .48095 m
.00375 .48095 L
s
0 .50328 m
.00375 .50328 L
s
0 .52561 m
.00375 .52561 L
s
0 .57027 m
.00375 .57027 L
s
0 .5926 m
.00375 .5926 L
s
0 .61493 m
.00375 .61493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01605 m
.08145 .01695 L
.14258 .01516 L
.20766 .01472 L
.27723 .01472 L
.35196 .01829 L
.43267 .0165 L
.52042 .01739 L
.61652 .02186 L
.72277 .01784 L
.84154 .02052 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[_oo0P001?oo00<00?ooool00_oo1000Hooo002]ool01000ooooo`002_oo00<0
0?ooool0H_oo002]ool01000ooooo`002_oo00<00?ooool0H_oo002]ool01000ooooo`002_oo00<0
0?ooool0H_oo002]ool01000ooooo`002_oo00<00?ooool0H_oo002]ool01000ooooo`002?oo0`00
I?oo002^ool2000;ool00`00ooooo`1Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo083oo`03003ooooo01;oo`03003ooooo00ooo`03003ooooo00ooo`03003ooooo
00goo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?oo`H000goob/00:_oo`00:_oo00@00?ooool000Coo`03003ooooo00Soo`d002_oocH0
01KoobD003[oo`00:_oo00@00?ooool000Coo`03003ooooo07KooaH002Coo`03003ooooo03Soo`00
:_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`00:ooo0P001Ooo0P00/_oo00<0
0?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo
00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Nool40003ool20004
ool20005ool00`00ooooo`2dool00`00ooooo`0dool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Oool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo03Coo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0dool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00oooo
o`0cool001ooo`8000Coo`8000Coo`8000Goo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0
]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ko
o`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03
003ooooo0;Soo`03003ooooo033oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0<?oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Soo`03003ooooo033oo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004
ool2002jool00`00ooooo`0_ool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Woo`03003ooooo02ooo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001ooo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Pool00`00ooooo`02ool20004ool2
0005ool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool0
0`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02co
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0[ool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo
02_oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool0
0`00ooooo`0Zool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`00
<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool0
03;oo`03003ooooo0<7oo`03003ooooo02Ooo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`Ooo00<00?ooool09ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<;oo`03003ooooo02Ooo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Oool20004ool20004ool2
0005ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03003ooooo02?o
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
a_oo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20037ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0a_oo00<00?ooool08_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`006?oo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Jool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Nool001[oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00booo00<00?ooool07_oo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo
00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`@000;oo`<005Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Koo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`ool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00
L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.36694, -157.984, \
0.00201966, 10.5005}}],

Cell[BoxData[
    \(0.12604032465645684`\)], "Print"],

Cell[BoxData[
    \(0.002205103448275862`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.17282 1.71198 0.0142586 0.000152173 [
[.46083 -0.0125 -11 -9.8125 ]
[.46083 -0.0125 11 0 ]
[.7623 -0.0125 -14 -9.8125 ]
[.7623 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01426 -6 -4.5 ]
[-0.0125 .01426 0 4.5 ]
[-0.0125 .16643 -24 -4.5 ]
[-0.0125 .16643 0 4.5 ]
[-0.0125 .3186 -24 -4.5 ]
[-0.0125 .3186 0 4.5 ]
[-0.0125 .47078 -24 -4.5 ]
[-0.0125 .47078 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.46083 0 m
.46083 .00625 L
s
gsave
.46083 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7623 0 m
.7623 .00625 L
s
gsave
.7623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.5317 0 m
.5317 .00375 L
s
.59639 0 m
.59639 .00375 L
s
.6559 0 m
.6559 .00375 L
s
.711 0 m
.711 .00375 L
s
.82181 0 m
.82181 .00375 L
s
.87691 0 m
.87691 .00375 L
s
.92821 0 m
.92821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01426 m
.00625 .01426 L
s
[(0)] -0.0125 .01426 1 0 Mshowa
0 .16643 m
.00625 .16643 L
s
[(1000)] -0.0125 .16643 1 0 Mshowa
0 .3186 m
.00625 .3186 L
s
[(2000)] -0.0125 .3186 1 0 Mshowa
0 .47078 m
.00625 .47078 L
s
[(3000)] -0.0125 .47078 1 0 Mshowa
.125 Mabswid
0 .04469 m
.00375 .04469 L
s
0 .07513 m
.00375 .07513 L
s
0 .10556 m
.00375 .10556 L
s
0 .136 m
.00375 .136 L
s
0 .19687 m
.00375 .19687 L
s
0 .2273 m
.00375 .2273 L
s
0 .25773 m
.00375 .25773 L
s
0 .28817 m
.00375 .28817 L
s
0 .34904 m
.00375 .34904 L
s
0 .37947 m
.00375 .37947 L
s
0 .40991 m
.00375 .40991 L
s
0 .44034 m
.00375 .44034 L
s
0 .50121 m
.00375 .50121 L
s
0 .53165 m
.00375 .53165 L
s
0 .56208 m
.00375 .56208 L
s
0 .59251 m
.00375 .59251 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.06631 .01472 L
.11138 .01502 L
.15937 .01502 L
.21066 .01502 L
.26576 .01517 L
.32527 .01472 L
.38997 .01472 L
.46083 .01639 L
.53917 .01517 L
.62674 .01502 L
.72602 .01563 L
.84063 .02522 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00R_oo0P001?oo00<00?ooool00_oo1000;_oo0P001?oo00<00?ooool00_oo1000
0_oo0`007Ooo0P001?oo00<00?ooool00_oo10006Ooo0029ool01000ooooo`002_oo00<00?ooool0
;?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Woo`04003ooooo0008ool00`00oooo
o`0Jool008Woo`04003ooooo000:ool00`00ooooo`0/ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06Ooo00@00?ooool000Woo`03003ooooo01Woo`00ROoo00@00?ooool000[oo`03003o
oooo02coo`04003ooooo000:ool01000oooooooo0`007?oo00@00?ooool000[oo`03003ooooo01So
o`00ROoo00@00?ooool000[oo`03003ooooo02coo`04003ooooo000:ool01@00oooooooo00007_oo
00@00?ooool000_oo`03003ooooo01Ooo`00ROoo00@00?ooool000Soo`<002koo`04003ooooo0008
ool30003ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool001Woo`00R_oo0P002ooo00<0
0?ooool0;Ooo0P002ooo00@00?ooooooo`@001coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Gooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooEP004?oo=P00D?oo000Wool01000ooooo`001?oo00<0
0?ooool0F?oo4000=_oo3000A?oo000Wool01000ooooo`001?oo00<00?ooool0Z_oo1`00?Ooo000W
ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Xool20005ool00`00ooooo`2`
ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo
00<00?ooool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0i
ool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00oooo
o`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003o
oooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00oooo
o`0fool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000Eool40003ool20004ool20004ool20005ool00`00oooo
o`2gool00`00ooooo`0dool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Coo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0=?oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2gool00`00ooooo`0dool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`005Ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000G
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0
^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[o
o`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00oooo
o`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0
<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03
003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`005Ooo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001Koo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo
02coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_ooo00<00?ooool0;?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00
ooooo`0/ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00
a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Fool20004ool20004ool2
0004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03
003ooooo02Goo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a_oo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Tool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo
00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3
002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001W
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo01Oo
o`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39861, -478.25, \
0.00273918, 30.8164}}],

Cell[BoxData[
    \(0.16689077981560124`\)], "Print"],

Cell[BoxData[
    \(0.25164443274545933`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0144714 8.12315e-05 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .0957 -24 -4.5 ]
[-0.0125 .0957 0 4.5 ]
[-0.0125 .17693 -24 -4.5 ]
[-0.0125 .17693 0 4.5 ]
[-0.0125 .25817 -24 -4.5 ]
[-0.0125 .25817 0 4.5 ]
[-0.0125 .3394 -24 -4.5 ]
[-0.0125 .3394 0 4.5 ]
[-0.0125 .42063 -24 -4.5 ]
[-0.0125 .42063 0 4.5 ]
[-0.0125 .50186 -24 -4.5 ]
[-0.0125 .50186 0 4.5 ]
[-0.0125 .58309 -24 -4.5 ]
[-0.0125 .58309 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .0957 m
.00625 .0957 L
s
[(1000)] -0.0125 .0957 1 0 Mshowa
0 .17693 m
.00625 .17693 L
s
[(2000)] -0.0125 .17693 1 0 Mshowa
0 .25817 m
.00625 .25817 L
s
[(3000)] -0.0125 .25817 1 0 Mshowa
0 .3394 m
.00625 .3394 L
s
[(4000)] -0.0125 .3394 1 0 Mshowa
0 .42063 m
.00625 .42063 L
s
[(5000)] -0.0125 .42063 1 0 Mshowa
0 .50186 m
.00625 .50186 L
s
[(6000)] -0.0125 .50186 1 0 Mshowa
0 .58309 m
.00625 .58309 L
s
[(7000)] -0.0125 .58309 1 0 Mshowa
.125 Mabswid
0 .03072 m
.00375 .03072 L
s
0 .04696 m
.00375 .04696 L
s
0 .06321 m
.00375 .06321 L
s
0 .07946 m
.00375 .07946 L
s
0 .11195 m
.00375 .11195 L
s
0 .1282 m
.00375 .1282 L
s
0 .14444 m
.00375 .14444 L
s
0 .16069 m
.00375 .16069 L
s
0 .19318 m
.00375 .19318 L
s
0 .20943 m
.00375 .20943 L
s
0 .22567 m
.00375 .22567 L
s
0 .24192 m
.00375 .24192 L
s
0 .27441 m
.00375 .27441 L
s
0 .29066 m
.00375 .29066 L
s
0 .3069 m
.00375 .3069 L
s
0 .32315 m
.00375 .32315 L
s
0 .35564 m
.00375 .35564 L
s
0 .37189 m
.00375 .37189 L
s
0 .38814 m
.00375 .38814 L
s
0 .40438 m
.00375 .40438 L
s
0 .43688 m
.00375 .43688 L
s
0 .45312 m
.00375 .45312 L
s
0 .46937 m
.00375 .46937 L
s
0 .48561 m
.00375 .48561 L
s
0 .51811 m
.00375 .51811 L
s
0 .53435 m
.00375 .53435 L
s
0 .5506 m
.00375 .5506 L
s
0 .56685 m
.00375 .56685 L
s
0 .59934 m
.00375 .59934 L
s
0 .61558 m
.00375 .61558 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01472 L
.08642 .0148 L
.12072 .0148 L
.15739 .0148 L
.19678 .01472 L
.23933 .01472 L
.28558 .01488 L
.33624 .01496 L
.39224 .01496 L
.45485 .01472 L
.52582 .01593 L
.60776 .01488 L
.70467 .01561 L
.82328 .01788 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooih004_oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`d003koo`00
:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo0P00[_oo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo
00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool00`00ooooo`0i
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool2002`ool00`00ooooo`0iool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;3oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002aool00`00ooooo`0hool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;3oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001[o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;;oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03
003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Coo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0
<ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002fool00`00ooooo`0cool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03?oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]ooo00<00?ooool0<_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002iool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00
ooooo`0_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;[oo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0
;_oo000Iool20004ool20004ool20004ool20005ool2002lool00`00ooooo`0]ool003;oo`03003o
oooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool0
0`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02co
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`800;koo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Ooo`D000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`005ooo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo02[oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02So
o`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool0
03;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo
00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool001Soo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20034ool00`00
ooooo`0Uool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Uool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo0P00aooo00<00?ooool08_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`37
ool00`00ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Qool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
027oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001Woo`<000?oo`8000Co
o`8000Coo`8000Goo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool0
7Ooo000Iool00`00ooooo`03ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0M
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<_oo`03003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0L
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo
003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1I
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00
K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00P_oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001^ool20004ool2
0002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003o
ooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04
003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`8000Coo`8000;oo`04003o
o`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -898.537, \
0.00383154, 57.7291}}],

Cell[BoxData[
    \(0.2505794675392527`\)], "Print"],

Cell[BoxData[
    \(0.5010414694047454`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146348 4.01257e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .09489 -24 -4.5 ]
[-0.0125 .09489 0 4.5 ]
[-0.0125 .17514 -24 -4.5 ]
[-0.0125 .17514 0 4.5 ]
[-0.0125 .25539 -24 -4.5 ]
[-0.0125 .25539 0 4.5 ]
[-0.0125 .33564 -24 -4.5 ]
[-0.0125 .33564 0 4.5 ]
[-0.0125 .41589 -30 -4.5 ]
[-0.0125 .41589 0 4.5 ]
[-0.0125 .49614 -30 -4.5 ]
[-0.0125 .49614 0 4.5 ]
[-0.0125 .57639 -30 -4.5 ]
[-0.0125 .57639 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .09489 m
.00625 .09489 L
s
[(2000)] -0.0125 .09489 1 0 Mshowa
0 .17514 m
.00625 .17514 L
s
[(4000)] -0.0125 .17514 1 0 Mshowa
0 .25539 m
.00625 .25539 L
s
[(6000)] -0.0125 .25539 1 0 Mshowa
0 .33564 m
.00625 .33564 L
s
[(8000)] -0.0125 .33564 1 0 Mshowa
0 .41589 m
.00625 .41589 L
s
[(10000)] -0.0125 .41589 1 0 Mshowa
0 .49614 m
.00625 .49614 L
s
[(12000)] -0.0125 .49614 1 0 Mshowa
0 .57639 m
.00625 .57639 L
s
[(14000)] -0.0125 .57639 1 0 Mshowa
.125 Mabswid
0 .0347 m
.00375 .0347 L
s
0 .05476 m
.00375 .05476 L
s
0 .07482 m
.00375 .07482 L
s
0 .11495 m
.00375 .11495 L
s
0 .13501 m
.00375 .13501 L
s
0 .15507 m
.00375 .15507 L
s
0 .1952 m
.00375 .1952 L
s
0 .21526 m
.00375 .21526 L
s
0 .23533 m
.00375 .23533 L
s
0 .27545 m
.00375 .27545 L
s
0 .29551 m
.00375 .29551 L
s
0 .31558 m
.00375 .31558 L
s
0 .3557 m
.00375 .3557 L
s
0 .37577 m
.00375 .37577 L
s
0 .39583 m
.00375 .39583 L
s
0 .43595 m
.00375 .43595 L
s
0 .45602 m
.00375 .45602 L
s
0 .47608 m
.00375 .47608 L
s
0 .51621 m
.00375 .51621 L
s
0 .53627 m
.00375 .53627 L
s
0 .55633 m
.00375 .55633 L
s
0 .59646 m
.00375 .59646 L
s
0 .61652 m
.00375 .61652 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01476 L
.15741 .01472 L
.18608 .01472 L
.21749 .01476 L
.2522 .01476 L
.29101 .01476 L
.33501 .01476 L
.3858 .0148 L
.44588 .01476 L
.5194 .01484 L
.6142 .01504 L
.7478 .01688 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oh`005[oo`00;Ooo00@00?ooool000Coo`03003ooooo08koo`l004_oo`00;Ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Soo`00;_oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo
00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03
003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00ooooo`2Q
ool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Sool00`00ooooo`13ool001goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0@_oo000Lool20004ool20004
ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Goo`03003ooooo047o
o`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03
003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<0
0?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03co
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0>_oo000e
ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo
00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo
03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Coo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0a
ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool20004ool2
0004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/
ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo0P00
_?oo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;co
o`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool09ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0
`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00oooo
o`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo027oo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo00<00?ooool0
b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00oooo
o`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005ooo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool06Ooo
000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Wo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool006koo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Ko
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1823.09, \
0.00618082, 116.868}}],

Cell[BoxData[
    \(0.5010444858057087`\)], "Print"],

Cell[BoxData[
    \(0.7504663154293534`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0144362 9.2957e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01444 -6 -4.5 ]
[-0.0125 .01444 0 4.5 ]
[-0.0125 .10739 -24 -4.5 ]
[-0.0125 .10739 0 4.5 ]
[-0.0125 .20035 -24 -4.5 ]
[-0.0125 .20035 0 4.5 ]
[-0.0125 .29331 -24 -4.5 ]
[-0.0125 .29331 0 4.5 ]
[-0.0125 .38626 -24 -4.5 ]
[-0.0125 .38626 0 4.5 ]
[-0.0125 .47922 -24 -4.5 ]
[-0.0125 .47922 0 4.5 ]
[-0.0125 .57218 -24 -4.5 ]
[-0.0125 .57218 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01444 m
.00625 .01444 L
s
[(0)] -0.0125 .01444 1 0 Mshowa
0 .10739 m
.00625 .10739 L
s
[(1000)] -0.0125 .10739 1 0 Mshowa
0 .20035 m
.00625 .20035 L
s
[(2000)] -0.0125 .20035 1 0 Mshowa
0 .29331 m
.00625 .29331 L
s
[(3000)] -0.0125 .29331 1 0 Mshowa
0 .38626 m
.00625 .38626 L
s
[(4000)] -0.0125 .38626 1 0 Mshowa
0 .47922 m
.00625 .47922 L
s
[(5000)] -0.0125 .47922 1 0 Mshowa
0 .57218 m
.00625 .57218 L
s
[(6000)] -0.0125 .57218 1 0 Mshowa
.125 Mabswid
0 .03303 m
.00375 .03303 L
s
0 .05162 m
.00375 .05162 L
s
0 .07021 m
.00375 .07021 L
s
0 .0888 m
.00375 .0888 L
s
0 .12598 m
.00375 .12598 L
s
0 .14458 m
.00375 .14458 L
s
0 .16317 m
.00375 .16317 L
s
0 .18176 m
.00375 .18176 L
s
0 .21894 m
.00375 .21894 L
s
0 .23753 m
.00375 .23753 L
s
0 .25612 m
.00375 .25612 L
s
0 .27472 m
.00375 .27472 L
s
0 .3119 m
.00375 .3119 L
s
0 .33049 m
.00375 .33049 L
s
0 .34908 m
.00375 .34908 L
s
0 .36767 m
.00375 .36767 L
s
0 .40486 m
.00375 .40486 L
s
0 .42345 m
.00375 .42345 L
s
0 .44204 m
.00375 .44204 L
s
0 .46063 m
.00375 .46063 L
s
0 .49781 m
.00375 .49781 L
s
0 .5164 m
.00375 .5164 L
s
0 .535 m
.00375 .535 L
s
0 .55359 m
.00375 .55359 L
s
0 .59077 m
.00375 .59077 L
s
0 .60936 m
.00375 .60936 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.06 .0149 L
.09839 .0149 L
.13926 .01481 L
.18294 .01472 L
.22987 .0149 L
.28055 .01537 L
.33565 .01481 L
.396 .01509 L
.46271 .01564 L
.53729 .01555 L
.62184 .01769 L
.71945 .01648 L
.8349 .04325 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooMP00Looo000Zool01000ooooo`001?oo00<00?ooool0
N?oo8@00D_oo000Zool01000ooooo`001?oo00<00?ooool0VOoo1@00COoo000Zool01000ooooo`00
1?oo00<00?ooool0W_oo1@00B?oo000[ool20005ool2002Tool50013ool003;oo`03003ooooo0:So
o`D003koo`00<_oo00<00?ooool0[Ooo0`00>ooo000bool00`00ooooo`2_ool00`00ooooo`0iool0
03;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo
00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00ooooo`0g
ool003;oo`03003ooooo0;;oo`03003ooooo03Koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0/_oo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0fool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;?oo`03003ooooo
03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0eool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo
03Goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00]?oo00<00?ooool0=Ooo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2e
ool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo
03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002hool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool20004ool20004ool20004ool20005ool2002i
ool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo
02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;co
o`03003ooooo02coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?oo
ool0;?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_?oo00<00?ooool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002mool00`00ooooo`0/ool001Woo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Iool20004ool20004ool20004ool2
0005ool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;oo
o`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`Ooo00<00?ooool09ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20032ool00`00ooooo`0Wool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02Koo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`_oo00<00?ooool09_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool20033ool0
0`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Go
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0
8_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Qool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03
003ooooo01goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3<ool00`00ooooo`0Lool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo0`000ooo0P001?oo0P00
1?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2
003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo
8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005oo
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00
LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -784.818, \
0.00321634, 50.4472}}],

Cell[BoxData[
    \(0.1751030337086012`\)], "Print"],

Cell[BoxData[
    \(0.004455625`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0145148 0.000100154 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11467 -24 -4.5 ]
[-0.0125 .11467 0 4.5 ]
[-0.0125 .21482 -24 -4.5 ]
[-0.0125 .21482 0 4.5 ]
[-0.0125 .31498 -24 -4.5 ]
[-0.0125 .31498 0 4.5 ]
[-0.0125 .41513 -24 -4.5 ]
[-0.0125 .41513 0 4.5 ]
[-0.0125 .51528 -24 -4.5 ]
[-0.0125 .51528 0 4.5 ]
[-0.0125 .61544 -24 -4.5 ]
[-0.0125 .61544 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11467 m
.00625 .11467 L
s
[(1000)] -0.0125 .11467 1 0 Mshowa
0 .21482 m
.00625 .21482 L
s
[(2000)] -0.0125 .21482 1 0 Mshowa
0 .31498 m
.00625 .31498 L
s
[(3000)] -0.0125 .31498 1 0 Mshowa
0 .41513 m
.00625 .41513 L
s
[(4000)] -0.0125 .41513 1 0 Mshowa
0 .51528 m
.00625 .51528 L
s
[(5000)] -0.0125 .51528 1 0 Mshowa
0 .61544 m
.00625 .61544 L
s
[(6000)] -0.0125 .61544 1 0 Mshowa
.125 Mabswid
0 .03455 m
.00375 .03455 L
s
0 .05458 m
.00375 .05458 L
s
0 .07461 m
.00375 .07461 L
s
0 .09464 m
.00375 .09464 L
s
0 .1347 m
.00375 .1347 L
s
0 .15473 m
.00375 .15473 L
s
0 .17476 m
.00375 .17476 L
s
0 .19479 m
.00375 .19479 L
s
0 .23485 m
.00375 .23485 L
s
0 .25488 m
.00375 .25488 L
s
0 .27491 m
.00375 .27491 L
s
0 .29495 m
.00375 .29495 L
s
0 .33501 m
.00375 .33501 L
s
0 .35504 m
.00375 .35504 L
s
0 .37507 m
.00375 .37507 L
s
0 .3951 m
.00375 .3951 L
s
0 .43516 m
.00375 .43516 L
s
0 .45519 m
.00375 .45519 L
s
0 .47522 m
.00375 .47522 L
s
0 .49525 m
.00375 .49525 L
s
0 .53531 m
.00375 .53531 L
s
0 .55535 m
.00375 .55535 L
s
0 .57538 m
.00375 .57538 L
s
0 .59541 m
.00375 .59541 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01502 L
.08642 .01482 L
.12072 .01482 L
.15739 .01472 L
.19678 .01492 L
.23933 .01482 L
.28558 .01502 L
.33624 .01492 L
.39224 .01492 L
.45485 .01502 L
.52582 .01532 L
.60776 .01512 L
.70467 .01752 L
.82328 .01742 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oohL006;oo`00:_oo00@00?ooool000Coo`03003ooooo08Woob@003koo`00
:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo0P00[_oo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00
ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo
000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003o
oooo0;3oo`03003ooooo03Soo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo
00<00?ooool0=ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
/_oo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0fool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`006_oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002d
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo
03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0d
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool0
0`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Oo
o`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`2gool00`00ooooo`0aool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`006Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^?oo00<0
0?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;So
o`03003ooooo033oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00^Ooo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00oooo
o`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0_?oo00<00?ooool0;?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002nool00`00ooooo`0[ool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03
003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Iool20004
ool20004ool20004ool20005ool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003o
oooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000b
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000G
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00oooo
o`0Vool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo
000Jool00`00ooooo`02ool20004ool20004ool20005ool20034ool00`00ooooo`0Uool003;oo`03
003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo
00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000Hool30004ool20004ool20004ool20005ool00`00ooooo`37
ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08?oo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0P
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40003ool20004ool2
0004ool20005ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000I
ool20004ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003/
ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>_oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003bool001Wo
o`<000?oo`8000Coo`8000Coo`800??oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;o
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00oooo8Ooo003o
oolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00oo
o`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -729.206, \
0.00383154, 46.8221}}],

Cell[BoxData[
    \(0.25087440712117937`\)], "Print"],

Cell[BoxData[
    \(0.2530094376068376`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144752 0.000119927 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .1344 -24 -4.5 ]
[-0.0125 .1344 0 4.5 ]
[-0.0125 .25433 -24 -4.5 ]
[-0.0125 .25433 0 4.5 ]
[-0.0125 .37426 -24 -4.5 ]
[-0.0125 .37426 0 4.5 ]
[-0.0125 .49418 -24 -4.5 ]
[-0.0125 .49418 0 4.5 ]
[-0.0125 .61411 -24 -4.5 ]
[-0.0125 .61411 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .1344 m
.00625 .1344 L
s
[(1000)] -0.0125 .1344 1 0 Mshowa
0 .25433 m
.00625 .25433 L
s
[(2000)] -0.0125 .25433 1 0 Mshowa
0 .37426 m
.00625 .37426 L
s
[(3000)] -0.0125 .37426 1 0 Mshowa
0 .49418 m
.00625 .49418 L
s
[(4000)] -0.0125 .49418 1 0 Mshowa
0 .61411 m
.00625 .61411 L
s
[(5000)] -0.0125 .61411 1 0 Mshowa
.125 Mabswid
0 .03846 m
.00375 .03846 L
s
0 .06245 m
.00375 .06245 L
s
0 .08643 m
.00375 .08643 L
s
0 .11042 m
.00375 .11042 L
s
0 .15839 m
.00375 .15839 L
s
0 .18237 m
.00375 .18237 L
s
0 .20636 m
.00375 .20636 L
s
0 .23034 m
.00375 .23034 L
s
0 .27832 m
.00375 .27832 L
s
0 .3023 m
.00375 .3023 L
s
0 .32629 m
.00375 .32629 L
s
0 .35027 m
.00375 .35027 L
s
0 .39824 m
.00375 .39824 L
s
0 .42223 m
.00375 .42223 L
s
0 .44621 m
.00375 .44621 L
s
0 .4702 m
.00375 .4702 L
s
0 .51817 m
.00375 .51817 L
s
0 .54216 m
.00375 .54216 L
s
0 .56614 m
.00375 .56614 L
s
0 .59013 m
.00375 .59013 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .01472 L
.10284 .01484 L
.13274 .01472 L
.16486 .01484 L
.19956 .01484 L
.23727 .01484 L
.27858 .01484 L
.32425 .01484 L
.3753 .01543 L
.43318 .01495 L
.5 .01531 L
.57903 .01543 L
.67575 .01555 L
.80044 .01807 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00oooo
o`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[?oo00<00?ooool0@?oo000_
ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo
00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]
ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`005Ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0mool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;3oo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0l
ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;3oo`03003ooooo03_oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`80
0;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo
00<00?ooool0=ooo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo
03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Eool40003ool20004ool20004ool20005
ool00`00ooooo`2fool00`00ooooo`0eool001Goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`005_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0=Ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2gool00`00ooooo`0dool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Coo`005Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
03Coo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool001Koo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02koo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_ooo
00<00?ooool0;Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2nool00`00ooooo`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`005Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003o
oooo02coo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Vool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`005?oo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool09Ooo000Dool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<0
0?ooool09Ooo000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`36ool00`00ooooo`0Uool001Koo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool001Goo`<000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<goo`03003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0k_oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003_ool001Goo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`005Ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`00mOoo000Eool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo003eool001Goo`@000?oo`8000Coo`8000Coo`800?Koo`00O?oo
0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo
00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00
J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -608.648, \
0.00469858, 39.1023}}],

Cell[BoxData[
    \(0.33527768139909897`\)], "Print"],

Cell[BoxData[
    \(0.502081106557377`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145519 0.000163184 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09614 -18 -4.5 ]
[-0.0125 .09614 0 4.5 ]
[-0.0125 .17774 -24 -4.5 ]
[-0.0125 .17774 0 4.5 ]
[-0.0125 .25933 -24 -4.5 ]
[-0.0125 .25933 0 4.5 ]
[-0.0125 .34092 -24 -4.5 ]
[-0.0125 .34092 0 4.5 ]
[-0.0125 .42251 -24 -4.5 ]
[-0.0125 .42251 0 4.5 ]
[-0.0125 .5041 -24 -4.5 ]
[-0.0125 .5041 0 4.5 ]
[-0.0125 .5857 -24 -4.5 ]
[-0.0125 .5857 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09614 m
.00625 .09614 L
s
[(500)] -0.0125 .09614 1 0 Mshowa
0 .17774 m
.00625 .17774 L
s
[(1000)] -0.0125 .17774 1 0 Mshowa
0 .25933 m
.00625 .25933 L
s
[(1500)] -0.0125 .25933 1 0 Mshowa
0 .34092 m
.00625 .34092 L
s
[(2000)] -0.0125 .34092 1 0 Mshowa
0 .42251 m
.00625 .42251 L
s
[(2500)] -0.0125 .42251 1 0 Mshowa
0 .5041 m
.00625 .5041 L
s
[(3000)] -0.0125 .5041 1 0 Mshowa
0 .5857 m
.00625 .5857 L
s
[(3500)] -0.0125 .5857 1 0 Mshowa
.125 Mabswid
0 .03087 m
.00375 .03087 L
s
0 .04719 m
.00375 .04719 L
s
0 .06351 m
.00375 .06351 L
s
0 .07983 m
.00375 .07983 L
s
0 .11246 m
.00375 .11246 L
s
0 .12878 m
.00375 .12878 L
s
0 .1451 m
.00375 .1451 L
s
0 .16142 m
.00375 .16142 L
s
0 .19405 m
.00375 .19405 L
s
0 .21037 m
.00375 .21037 L
s
0 .22669 m
.00375 .22669 L
s
0 .24301 m
.00375 .24301 L
s
0 .27565 m
.00375 .27565 L
s
0 .29196 m
.00375 .29196 L
s
0 .30828 m
.00375 .30828 L
s
0 .3246 m
.00375 .3246 L
s
0 .35724 m
.00375 .35724 L
s
0 .37356 m
.00375 .37356 L
s
0 .38987 m
.00375 .38987 L
s
0 .40619 m
.00375 .40619 L
s
0 .43883 m
.00375 .43883 L
s
0 .45515 m
.00375 .45515 L
s
0 .47147 m
.00375 .47147 L
s
0 .48778 m
.00375 .48778 L
s
0 .52042 m
.00375 .52042 L
s
0 .53674 m
.00375 .53674 L
s
0 .55306 m
.00375 .55306 L
s
0 .56938 m
.00375 .56938 L
s
0 .60201 m
.00375 .60201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.04264 .01488 L
.06262 .01488 L
.08388 .01488 L
.10662 .01472 L
.13104 .01488 L
.15741 .01488 L
.18608 .01488 L
.21749 .01488 L
.2522 .01488 L
.29101 .01488 L
.33501 .01504 L
.3858 .01504 L
.44588 .0152 L
.5194 .0152 L
.6142 .01537 L
.7478 .01586 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`800:Woo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?oo
ool0@?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Zooo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0n
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00[?oo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03
003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002^
ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo
03Woo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;3oo`03003ooooo03Soo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002aool00`00ooooo`0hool001[oo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Ooo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800;?oo`03003ooooo03Koo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`80
0;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?oo
ool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002hool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00^Ooo00<00?ooool0<?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`006?oo10000_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool00`00ooooo`06ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`00
6Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool0
0`00ooooo`0Zool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003ooooo02[oo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001Woo`8000?o
o`@000?oo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?oo
ool08ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool001Woo`8000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo01goo`006?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006Ooo0P000ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`04
003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01co
o`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00
c_oo00<00?ooool06ooo000Iool20003ool40003ool20004ool20005ool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7o
o`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool0
06_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00oooo
o`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -447.777, \
0.00618082, 28.737}}],

Cell[BoxData[
    \(0.5089357902150425`\)], "Print"],

Cell[BoxData[
    \(0.7510392333333333`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0145812 0.000133865 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .14845 -24 -4.5 ]
[-0.0125 .14845 0 4.5 ]
[-0.0125 .28231 -24 -4.5 ]
[-0.0125 .28231 0 4.5 ]
[-0.0125 .41618 -24 -4.5 ]
[-0.0125 .41618 0 4.5 ]
[-0.0125 .55004 -24 -4.5 ]
[-0.0125 .55004 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .14845 m
.00625 .14845 L
s
[(1000)] -0.0125 .14845 1 0 Mshowa
0 .28231 m
.00625 .28231 L
s
[(2000)] -0.0125 .28231 1 0 Mshowa
0 .41618 m
.00625 .41618 L
s
[(3000)] -0.0125 .41618 1 0 Mshowa
0 .55004 m
.00625 .55004 L
s
[(4000)] -0.0125 .55004 1 0 Mshowa
.125 Mabswid
0 .04135 m
.00375 .04135 L
s
0 .06813 m
.00375 .06813 L
s
0 .0949 m
.00375 .0949 L
s
0 .12167 m
.00375 .12167 L
s
0 .17522 m
.00375 .17522 L
s
0 .20199 m
.00375 .20199 L
s
0 .22877 m
.00375 .22877 L
s
0 .25554 m
.00375 .25554 L
s
0 .30908 m
.00375 .30908 L
s
0 .33586 m
.00375 .33586 L
s
0 .36263 m
.00375 .36263 L
s
0 .3894 m
.00375 .3894 L
s
0 .44295 m
.00375 .44295 L
s
0 .46972 m
.00375 .46972 L
s
0 .49649 m
.00375 .49649 L
s
0 .52327 m
.00375 .52327 L
s
0 .57681 m
.00375 .57681 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01498 L
.07486 .01485 L
.10284 .01485 L
.13274 .01498 L
.16486 .01485 L
.19956 .01485 L
.23727 .01498 L
.27858 .01512 L
.32425 .01485 L
.3753 .01498 L
.43318 .01552 L
.5 .01512 L
.57903 .01512 L
.67575 .01512 L
.80044 .01806 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00oooo
o`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:goo`03003ooooo03ooo`00;ooo
00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo
00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03
003ooooo03coo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0
??oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2_ool00`00ooooo`0lool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03003ooooo03_oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?oo
ool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2`ool00`00ooooo`0kool001Goo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03_oo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00oooo
o`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00
ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?oo
ool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00
ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo00<00?ooool0]ooo00<00?ooool0=?oo000Eool40003ool20004ool20004ool20005ool00`00
ooooo`2gool00`00ooooo`0dool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`005_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2hool00`00ooooo`0cool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`00
5_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<7oo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000Fool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003o
oooo02[oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<;oo`03003ooooo02Woo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`39ool00`00oooo
o`0Rool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Woo`03003ooooo02;oo`005?oo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00b_oo00<00?ooool08_oo000Dool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000E
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Qool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo027oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03
003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo
002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00HOoo
0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -546.068, \
0.00469858, 35.0309}}],

Cell[BoxData[
    \(0.3356288206749945`\)], "Print"],

Cell[BoxData[
    \(0.006127090576395242`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146345 4.02767e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .09519 -24 -4.5 ]
[-0.0125 .09519 0 4.5 ]
[-0.0125 .17574 -24 -4.5 ]
[-0.0125 .17574 0 4.5 ]
[-0.0125 .25629 -24 -4.5 ]
[-0.0125 .25629 0 4.5 ]
[-0.0125 .33685 -24 -4.5 ]
[-0.0125 .33685 0 4.5 ]
[-0.0125 .4174 -30 -4.5 ]
[-0.0125 .4174 0 4.5 ]
[-0.0125 .49796 -30 -4.5 ]
[-0.0125 .49796 0 4.5 ]
[-0.0125 .57851 -30 -4.5 ]
[-0.0125 .57851 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .09519 m
.00625 .09519 L
s
[(2000)] -0.0125 .09519 1 0 Mshowa
0 .17574 m
.00625 .17574 L
s
[(4000)] -0.0125 .17574 1 0 Mshowa
0 .25629 m
.00625 .25629 L
s
[(6000)] -0.0125 .25629 1 0 Mshowa
0 .33685 m
.00625 .33685 L
s
[(8000)] -0.0125 .33685 1 0 Mshowa
0 .4174 m
.00625 .4174 L
s
[(10000)] -0.0125 .4174 1 0 Mshowa
0 .49796 m
.00625 .49796 L
s
[(12000)] -0.0125 .49796 1 0 Mshowa
0 .57851 m
.00625 .57851 L
s
[(14000)] -0.0125 .57851 1 0 Mshowa
.125 Mabswid
0 .03477 m
.00375 .03477 L
s
0 .05491 m
.00375 .05491 L
s
0 .07505 m
.00375 .07505 L
s
0 .11533 m
.00375 .11533 L
s
0 .13546 m
.00375 .13546 L
s
0 .1556 m
.00375 .1556 L
s
0 .19588 m
.00375 .19588 L
s
0 .21602 m
.00375 .21602 L
s
0 .23616 m
.00375 .23616 L
s
0 .27643 m
.00375 .27643 L
s
0 .29657 m
.00375 .29657 L
s
0 .31671 m
.00375 .31671 L
s
0 .35699 m
.00375 .35699 L
s
0 .37712 m
.00375 .37712 L
s
0 .39726 m
.00375 .39726 L
s
0 .43754 m
.00375 .43754 L
s
0 .45768 m
.00375 .45768 L
s
0 .47782 m
.00375 .47782 L
s
0 .51809 m
.00375 .51809 L
s
0 .53823 m
.00375 .53823 L
s
0 .55837 m
.00375 .55837 L
s
0 .59865 m
.00375 .59865 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01476 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01476 L
.29101 .01476 L
.33501 .01476 L
.3858 .01472 L
.44588 .01476 L
.5194 .01492 L
.6142 .01548 L
.7478 .01604 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
9_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0V
ool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
8Ooo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
027oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`36ool00`00
ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool0
0`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Wo
o`005ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo
00<00?ooool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1816.25, \
0.00618082, 116.43}}],

Cell[BoxData[
    \(0.5015473646069089`\)], "Print"],

Cell[BoxData[
    \(0.2536367903435978`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145517 0.00016341 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09626 -18 -4.5 ]
[-0.0125 .09626 0 4.5 ]
[-0.0125 .17796 -24 -4.5 ]
[-0.0125 .17796 0 4.5 ]
[-0.0125 .25967 -24 -4.5 ]
[-0.0125 .25967 0 4.5 ]
[-0.0125 .34137 -24 -4.5 ]
[-0.0125 .34137 0 4.5 ]
[-0.0125 .42308 -24 -4.5 ]
[-0.0125 .42308 0 4.5 ]
[-0.0125 .50478 -24 -4.5 ]
[-0.0125 .50478 0 4.5 ]
[-0.0125 .58649 -24 -4.5 ]
[-0.0125 .58649 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09626 m
.00625 .09626 L
s
[(500)] -0.0125 .09626 1 0 Mshowa
0 .17796 m
.00625 .17796 L
s
[(1000)] -0.0125 .17796 1 0 Mshowa
0 .25967 m
.00625 .25967 L
s
[(1500)] -0.0125 .25967 1 0 Mshowa
0 .34137 m
.00625 .34137 L
s
[(2000)] -0.0125 .34137 1 0 Mshowa
0 .42308 m
.00625 .42308 L
s
[(2500)] -0.0125 .42308 1 0 Mshowa
0 .50478 m
.00625 .50478 L
s
[(3000)] -0.0125 .50478 1 0 Mshowa
0 .58649 m
.00625 .58649 L
s
[(3500)] -0.0125 .58649 1 0 Mshowa
.125 Mabswid
0 .03089 m
.00375 .03089 L
s
0 .04723 m
.00375 .04723 L
s
0 .06357 m
.00375 .06357 L
s
0 .07992 m
.00375 .07992 L
s
0 .1126 m
.00375 .1126 L
s
0 .12894 m
.00375 .12894 L
s
0 .14528 m
.00375 .14528 L
s
0 .16162 m
.00375 .16162 L
s
0 .1943 m
.00375 .1943 L
s
0 .21064 m
.00375 .21064 L
s
0 .22699 m
.00375 .22699 L
s
0 .24333 m
.00375 .24333 L
s
0 .27601 m
.00375 .27601 L
s
0 .29235 m
.00375 .29235 L
s
0 .30869 m
.00375 .30869 L
s
0 .32503 m
.00375 .32503 L
s
0 .35771 m
.00375 .35771 L
s
0 .37405 m
.00375 .37405 L
s
0 .3904 m
.00375 .3904 L
s
0 .40674 m
.00375 .40674 L
s
0 .43942 m
.00375 .43942 L
s
0 .45576 m
.00375 .45576 L
s
0 .4721 m
.00375 .4721 L
s
0 .48844 m
.00375 .48844 L
s
0 .52112 m
.00375 .52112 L
s
0 .53746 m
.00375 .53746 L
s
0 .55381 m
.00375 .55381 L
s
0 .57015 m
.00375 .57015 L
s
0 .60283 m
.00375 .60283 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.04264 .01488 L
.06262 .01472 L
.08388 .01488 L
.10662 .01488 L
.13104 .01488 L
.15741 .01488 L
.18608 .01488 L
.21749 .01488 L
.2522 .01504 L
.29101 .01488 L
.33501 .01504 L
.3858 .01504 L
.44588 .01488 L
.5194 .01504 L
.6142 .01537 L
.7478 .0157 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?oo
ool0@?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Zooo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0n
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00[?oo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03
003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002^
ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo
03Woo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;3oo`03003ooooo03Soo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002aool00`00ooooo`0hool001[oo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Ooo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800;?oo`03003ooooo03Koo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`80
0;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?oo
ool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002hool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00^Ooo00<00?ooool0<?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`006?oo10000_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool00`00ooooo`06ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`00
6Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool0
0`00ooooo`0Zool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003ooooo02[oo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001Woo`8000?o
o`@000?oo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?oo
ool08ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool2003;ool00`00ooooo`0Nool001Woo`8000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo01goo`006?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006Ooo0P000ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`04
003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01co
o`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool06ooo000Iool20003ool40003ool20004ool20005ool2003>ool00`00
ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00
T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00
POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7o
o`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool0
06koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00oooo
o`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -447.156, \
0.00618082, 28.6973}}],

Cell[BoxData[
    \(0.5090439296433925`\)], "Print"],

Cell[BoxData[
    \(0.5030702586206897`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181486 0.196201 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -18 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -6 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -18 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(1.5)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(2)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(2.5)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(3)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(3.5)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .21092 L
.06262 .01472 L
.08388 .21092 L
.10662 .21092 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .21092 L
.2522 .40712 L
.29101 .21092 L
.33501 .40712 L
.3858 .21092 L
.44588 .21092 L
.5194 .21092 L
.6142 .40712 L
.7478 .40712 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20003ool0
0`00ooooo`05ool00`00ooooo`0<ool<0039ool002Woo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo0<Ooo`00:Ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool0
aooo000Wool30005ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0<ool00`00ooooo`08
ool00`00ooooo`37ool002Woo`03003ooooo00?oo`8000?oo`03003ooooo00Goo`03003ooooo00_o
o`03003ooooo00[oo`03003ooooo0<Koo`00;ooo00<00?ooool00_oo00<00?ooool01Ooo0P003?oo
00<00?ooool02_oo00<00?ooool0a_oo000_ool00`00ooooo`03ool00`00ooooo`03ool00`00ool0
000<ool00`00ooooo`0:ool00`00ooooo`36ool002ooo`03003ooooo00?oo`03003ooooo00?oo`03
003oo`0000coo`03003ooooo00[oo`03003ooooo0<Koo`00;ooo00<00?ooool00ooo00<00?ooool0
0ooo00<00?oo00003?oo00<00?ooool02_oo00<00?ooool0a_oo000_ool20004ool00`00ooooo`03
ool00`00ool0000<ool00`00ooooo`0:ool00`00ooooo`36ool002ooo`03003ooooo00?oo`03003o
oooo00?oo`03003oo`0000coo`03003ooooo00_oo`03003ooooo0<Goo`00;ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?oo00002ooo00<00?ooool03?oo00<00?ooool0aOoo000_ool00`00oooo
o`03ool00`00ooooo`03ool00`00ool0000;ool00`00ooooo`0<ool00`00ooooo`35ool002ooo`80
00Coo`03003ooooo00?oo`04003ooooo000:ool00`00ooooo`0<ool00`00ooooo`35ool002ooo`03
003ooooo00?oo`03003ooooo00?oo`04003ooooo000:ool00`00ooooo`0<ool00`00ooooo`35ool0
02ooo`03003ooooo00?oo`03003ooooo00?oo`04003ooooo000:ool00`00ooooo`0<ool00`00oooo
o`35ool002ooo`03003ooooo00Coo`05003oooooool00003ool00`00ooooo`08ool00`00ooooo`0=
ool00`00ooooo`34ool002ooo`8000Goo`05003oooooool00003ool00`00ooooo`08ool00`00oooo
o`0=ool00`00ooooo`34ool002ooo`03003ooooo00Coo`05003oooooool00003ool00`00ooooo`07
ool00`00ooooo`0>ool00`00ooooo`34ool001_oo`@000?oo`03003ooooo00;oo`<000Goo`03003o
oooo00Coo`05003oooooool00003ool00`00ooooo`07ool00`00ooooo`0>ool00`00ooooo`34ool0
01goo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00003ool00`00
ooooo`07ool00`00ooooo`0>ool00`00ooooo`34ool001goo`03003ooooo00[oo`03003ooooo00;o
o`8000Goo`05003oooooool00003ool00`00ooooo`07ool00`00ooooo`0>ool00`00ooooo`34ool0
01goo`03003ooooo00Ooo`<000Goo`03003ooooo00Coo`05003oooooool00004ool00`00ooooo`06
ool00`00ooooo`0?ool00`00ooooo`33ool001goo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo00Coo`05003oooooool00004ool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`33ool0
01_oo`<000Woo`03003ooooo00Goo`03003ooooo00Coo`05003oooooool00004ool00`00ooooo`06
ool00`00ooooo`0?ool00`00ooooo`33ool001goo`03003ooooo00Ooo`@000Coo`8000Goo`05003o
ooooool00004ool00`00ooooo`05ool00`00ooooo`0@ool00`00ooooo`33ool002ooo`03003ooooo
00Coo`05003oooooool00004ool00`00ooooo`05ool00`00ooooo`0@ool00`00ooooo`33ool002oo
o`03003ooooo00Goo`03003oo`0000Goo`03003ooooo00Goo`03003ooooo013oo`03003ooooo0<?o
o`00;ooo00<00?ooool01Ooo00<00?oo00001Ooo00<00?ooool01Ooo00<00?ooool04Ooo00<00?oo
ool0`_oo000_ool20006ool00`00ool00005ool00`00ooooo`05ool00`00ooooo`0Aool00`00oooo
o`32ool002ooo`03003ooooo00Goo`03003oo`0000Koo`03003ooooo00Coo`03003ooooo017oo`03
003ooooo0<;oo`00;ooo00<00?ooool01Ooo00<00?oo00001_oo00<00?ooool01?oo00<00?ooool0
4Ooo00<00?ooool0`_oo000_ool00`00ooooo`05ool00`00ool00006ool00`00ooooo`03ool00`00
ooooo`0Bool00`00ooooo`32ool002ooo`03003ooooo00Goo`03003oo`0000Koo`03003ooooo00?o
o`03003ooooo01;oo`03003ooooo0<;oo`00;ooo0P001_oo00<00?oo00001_oo00<00?ooool00ooo
00<00?ooool04ooo00<00?ooool0`Ooo000_ool00`00ooooo`05ool00`00ool00006ool00`00oooo
o`03ool00`00ooooo`0Cool00`00ooooo`31ool002ooo`03003ooooo00Goo`03003oo`0000Koo`03
003ooooo00?oo`03003ooooo01?oo`03003ooooo0<7oo`00;ooo00<00?ooool01_oo00<00?ooool0
1Ooo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool0`Ooo000_ool20007ool00`00ooooo`06
ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`31ool002ooo`03003ooooo00Koo`03003o
oooo00Koo`05003oooooool0000Fool00`00ooooo`31ool002Ooo`@000Coo`03003ooooo00Koo`03
003ooooo00Koo`05003oooooool0000Gool00`00ooooo`30ool002Ooo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Koo`05003oooooool0000Gool00`00ooooo`30ool002Soo`03003ooooo
00Coo`8000Ooo`03003ooooo00Koo`D001Ooo`03003ooooo00goo`03003ooooo017ooad008;oo`00
:Ooo00<00?ooool00ooo00<00?ooool0:ooo00<00?ooool03Ooo00<00?ooool04Ooo00<00?ooool0
6Ooo00<00?ooool0P?oo000Zool00`00ooooo`02ool00`00ooooo`0[ool00`00ooooo`0=ool00`00
ooooo`0@ool00`00ooooo`0Kool00`00ooooo`1oool002Ooo`04003ooooo0004ool00`00ooooo`0[
ool00`00ooooo`0<ool00`00ool0000Aool00`00ooooo`0Kool00`00ooooo`1oool002Soo`8000Go
o`8002goo`03003ooooo00_oo`03003oo`00017oo`03003ooooo01coo`03003ooooo07koo`00;ooo
00<00?ooool0;?oo00<00?ooool02ooo00<00?oo00004Ooo00<00?ooool07?oo00<00?ooool0O_oo
000_ool00`00ooooo`0/ool00`00ooooo`0;ool00`00ool0000@ool00`00ooooo`0Nool00`00oooo
o`1mool002ooo`03003ooooo02coo`03003ooooo00_oo`03003oo`00013oo`03003ooooo01koo`03
003ooooo07goo`00;ooo0P00;Ooo00<00?ooool02_oo00D00?ooooooo`0000ooo`03003ooooo01oo
o`03003ooooo07coo`00;ooo00<00?ooool0;?oo00<00?ooool02_oo00D00?ooooooo`0000ooo`03
003ooooo01ooo`03003ooooo07coo`00;ooo00<00?ooool0;Ooo00<00?ooool02Ooo00D00?oooooo
o`0000koo`03003ooooo027oo`03003ooooo07_oo`00;ooo00<00?ooool0;Ooo00<00?ooool02Ooo
00D00?ooooooo`0000koo`03003ooooo027oo`03003ooooo07_oo`00;ooo00<00?ooool0;Ooo00<0
0?ooool02?oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool08_oo00<00?ooool0N_oo000_
ool2000^ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0;ool00`00ooooo`0Rool00`00
ooooo`1jool002ooo`03003ooooo02goo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo00[o
o`03003ooooo02Coo`03003ooooo07Woo`00;ooo00<00?ooool0;Ooo00<00?ooool02?oo00<00?oo
ool00ooo00<00?ooool02_oo00<00?ooool09?oo00<00?ooool0NOoo000_ool00`00ooooo`0^ool0
0`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Uool00`00ooooo`1hool0
02ooo`8002ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo02Goo`03
003ooooo07Soo`00;ooo00<00?ooool0;_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool09ooo00<00?ooool0Mooo000Kool40003ool00`00ooooo`02ool30005ool00`00
ooooo`0^ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Wool00`00
ooooo`1gool001_oo`03003ooooo00coo`03003ooooo00;oo`03003ooooo02koo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo02Soo`03003ooooo07Koo`007?oo00<00?oo
ool02ooo00<00?ooool00_oo0P00;ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool0:?oo00<00?ooool0M_oo000Mool00`00ooooo`07ool30005ool00`00ooooo`0_ool0
0`00ooooo`04ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Zool00`00ooooo`1eool0
01koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo
00Ooo`03003ooooo00Koo`03003ooooo02[oo`03003ooooo07Goo`006ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo02ooo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo02_oo`03003ooooo07Coo`007?oo0P002Ooo10001?oo0P00<?oo00<00?ooool01?oo00<0
0?ooool01ooo00<00?ooool01Ooo00<00?ooool0;?oo00<00?ooool0M?oo000_ool00`00ooooo`0_
ool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`1c
ool002ooo`03003ooooo02ooo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo02goo`03003ooooo07?oo`00;ooo00<00?ooool0<?oo00<00?ooool00_oo00<00?ooool02Ooo
00<00?ooool01?oo00<00?ooool0;_oo00<00?ooool0L_oo000_ool2000aool00`00ooooo`02ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0_ool00`00ooooo`1bool002ooo`03003ooooo
033oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo033oo`03003ooooo
077oo`00;ooo00<00?ooool0<?oo00D00?ooooooo`0000goo`03003ooooo00;oo`03003ooooo033o
o`03003ooooo077oo`00;ooo00<00?ooool0<?oo00D00?ooooooo`0000goo`03003ooooo00;oo`03
003ooooo037oo`03003ooooo073oo`00;ooo0P00<Ooo00D00?ooooooo`0000goo`05003oooooool0
000dool00`00ooooo`1`ool002ooo`03003ooooo037oo`04003ooooo000=ool01@00oooooooo0000
=Ooo00<00?ooool0Kooo000_ool00`00ooooo`0aool01000ooooo`003Ooo00D00?ooooooo`0003Go
o`03003ooooo06ooo`00;ooo00<00?ooool0<Ooo00<00?oo00003ooo00@00?ooool003Koo`03003o
oooo06koo`00;ooo00<00?ooool0<Ooo00<00?oo00003ooo00<00?oo0000=ooo00<00?ooool0K_oo
000_ool2000bool00`00ool0000?ool00`00ool0000hool00`00ooooo`1]ool002ooo`03003ooooo
037oo`03003oo`0000ooo`03003oo`0003Soo`03003ooooo06goo`00:?oo0P001Ooo00<00?ooool0
<_oo00<00?ooool03ooo0P00>Ooo00<00?ooool0K?oo000Wool01000ooooo`001?oo00<00?ooool0
<_oo00<00?ooool03ooo00<00?ooool0>?oo00<00?ooool0K?oo000Zool00`00ooooo`02ool2000c
ool00`00ooooo`0?ool00`00ooooo`0ioolM001Aool002Soo`8000Goo`03003ooooo09goo`03003o
oooo04koo`00:_oo00<00?ooool00_oo00<00?ooool0W_oo00<00?ooool0COoo000Wool01000oooo
o`001?oo00<00?ooool0Wooo0P00COoo000Xool20005ool2002Rool00`00ooooo`1:ool002ooo`03
003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00
ooooo`2Tool00`00ooooo`17ool002ooo`800:Koo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo
0P00A_oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo
04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002oo
o`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo0P00?ooo000_ool00`00oooo
o`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<0
0?ooool0>_oo000Lool20004ool00`00ooooo`02ool30005ool00`00ooooo`2bool00`00ooooo`0i
ool001_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001ko
o`03003ooooo00Woo`03003ooooo00;oo`800;Goo`8003Soo`007?oo0P002Ooo0`001Ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000Nool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`2gool0
0`00ooooo`0dool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`2hool00`00oooo
o`0cool001coo`8000Woo`@000Coo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<0
0?ooool0<Ooo000_ool00`00ooooo`2kool2000aool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20033
ool2000Zool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool2000Sool002Woo`03003o
oooo00?oo`03003ooooo0<_oo`03003ooooo023oo`00:Ooo00<00?ooool00ooo00<00?ooool0c?oo
00<00?ooool07ooo000Vool50004ool2003>ool00`00ooooo`0Nool002Koo`04003ooooo0005ool0
0`00ooooo`3^ool002Ooo`03003oo`0000Goo`03003ooooo0>koo`00:?oo0P001Ooo00<00?ooool0
k_oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
05Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000Iooo001Xool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.626744, \
0.00618082, 0.0239011}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02137 m
.25 .01662 L
.5 .04153 L
.75 .07114 L
s
.0001 w
0 .02137 -1.875 0 Mabsadd m
0 .02137 0 2.5 Mabsadd L
0 .02137 1.875 0 Mabsadd L
0 .02137 0 -2.5 Mabsadd L
0 .02137 -1.875 0 Mabsadd L closepath F
.25 .01662 -1.875 0 Mabsadd m
.25 .01662 0 2.5 Mabsadd L
.25 .01662 1.875 0 Mabsadd L
.25 .01662 0 -2.5 Mabsadd L
.25 .01662 -1.875 0 Mabsadd L closepath F
.5 .04153 -1.875 0 Mabsadd m
.5 .04153 0 2.5 Mabsadd L
.5 .04153 1.875 0 Mabsadd L
.5 .04153 0 -2.5 Mabsadd L
.5 .04153 -1.875 0 Mabsadd L closepath F
.75 .07114 -1.875 0 Mabsadd m
.75 .07114 0 2.5 Mabsadd L
.75 .07114 1.875 0 Mabsadd L
.75 .07114 0 -2.5 Mabsadd L
.75 .07114 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05151 m
.25 .06785 L
.5 .08781 L
.75 .20623 L
s
.0001 w
[ ] 0 setdash
0 .05151 0 2.5 Mabsadd m
0 .05151 -0.56518 .7779 Mabsadd L
0 .05151 -2.37764 .77254 Mabsadd L
0 .05151 -0.91448 -0.29713 Mabsadd L
0 .05151 -1.46946 -2.02254 Mabsadd L
0 .05151 0 -0.96154 Mabsadd L
0 .05151 1.46946 -2.02254 Mabsadd L
0 .05151 .91448 -0.29713 Mabsadd L
0 .05151 2.37764 .77254 Mabsadd L
0 .05151 .56518 .7779 Mabsadd L
0 .05151 0 2.5 Mabsadd L closepath F
.25 .06785 0 2.5 Mabsadd m
.25 .06785 -0.56518 .7779 Mabsadd L
.25 .06785 -2.37764 .77254 Mabsadd L
.25 .06785 -0.91448 -0.29713 Mabsadd L
.25 .06785 -1.46946 -2.02254 Mabsadd L
.25 .06785 0 -0.96154 Mabsadd L
.25 .06785 1.46946 -2.02254 Mabsadd L
.25 .06785 .91448 -0.29713 Mabsadd L
.25 .06785 2.37764 .77254 Mabsadd L
.25 .06785 .56518 .7779 Mabsadd L
.25 .06785 0 2.5 Mabsadd L closepath F
.5 .08781 0 2.5 Mabsadd m
.5 .08781 -0.56518 .7779 Mabsadd L
.5 .08781 -2.37764 .77254 Mabsadd L
.5 .08781 -0.91448 -0.29713 Mabsadd L
.5 .08781 -1.46946 -2.02254 Mabsadd L
.5 .08781 0 -0.96154 Mabsadd L
.5 .08781 1.46946 -2.02254 Mabsadd L
.5 .08781 .91448 -0.29713 Mabsadd L
.5 .08781 2.37764 .77254 Mabsadd L
.5 .08781 .56518 .7779 Mabsadd L
.5 .08781 0 2.5 Mabsadd L closepath F
.75 .20623 0 2.5 Mabsadd m
.75 .20623 -0.56518 .7779 Mabsadd L
.75 .20623 -2.37764 .77254 Mabsadd L
.75 .20623 -0.91448 -0.29713 Mabsadd L
.75 .20623 -1.46946 -2.02254 Mabsadd L
.75 .20623 0 -0.96154 Mabsadd L
.75 .20623 1.46946 -2.02254 Mabsadd L
.75 .20623 .91448 -0.29713 Mabsadd L
.75 .20623 2.37764 .77254 Mabsadd L
.75 .20623 .56518 .7779 Mabsadd L
.75 .20623 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06202 m
.25 .08832 L
.5 .12371 L
.75 .20627 L
s
.0001 w
[ ] 0 setdash
0 .06202 -2.5 2.5 Mabsadd m
0 .06202 2.5 2.5 Mabsadd L
0 .06202 2.5 -2.5 Mabsadd L
0 .06202 -2.5 -2.5 Mabsadd L
0 .06202 -2.5 2.5 Mabsadd L closepath F
.25 .08832 -2.5 2.5 Mabsadd m
.25 .08832 2.5 2.5 Mabsadd L
.25 .08832 2.5 -2.5 Mabsadd L
.25 .08832 -2.5 -2.5 Mabsadd L
.25 .08832 -2.5 2.5 Mabsadd L closepath F
.5 .12371 -2.5 2.5 Mabsadd m
.5 .12371 2.5 2.5 Mabsadd L
.5 .12371 2.5 -2.5 Mabsadd L
.5 .12371 -2.5 -2.5 Mabsadd L
.5 .12371 -2.5 2.5 Mabsadd L closepath F
.75 .20627 -2.5 2.5 Mabsadd m
.75 .20627 2.5 2.5 Mabsadd L
.75 .20627 2.5 -2.5 Mabsadd L
.75 .20627 -2.5 -2.5 Mabsadd L
.75 .20627 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo04Koo`03003ooooo0?Goo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0
AOoo0P00m_oo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`0RoolZ003o
oooEool002_oobD002?oo`8000Goo`X00?oool_oo`00:ooo0P00Eooo2P00oooo`Ooo000[ool00`00
ooooo`1Pool:003ooongool002_oo`8006_oo`/00?ooojcoo`00:ooo00<00?ooool0MOoo2P003ooo
00<00?ooool0ooooT?oo000[ool00`00ooooo`1oool:0004ool3003ooonAool002_oo`03003ooooo
08Woo`T00?ooohooo`00:ooo00<00?ooool0SOoo0P000ooo2000ooooQooo000[ool2002Kool8003o
oomoool002_oo`8000;oo`03003ooooo008009coo`P00?ooogOoo`00:ooo0`002?oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool0TOoo2000c_ooTP003_oo000[ool3000Fool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`2;ool80036ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<000;oo`<002;oo`8000;oo`03003ooooo008000;oo`03003ooooo08Goo`P0
0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001Ooo0`000ooo00<00?ooool09ooo0P00
0_oo00<00?ooool00P000_oo00<00?ooool01000Nooo20003?oo00<00?ooool0Yooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool3000?ool6000^ool50002ool20002ool00`00ooooo`1iool80004
ool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Soo`8000?oo`8003;o
o`03003ooooo008000;oo`03003ooooo008007Goo`H00:Soo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool07ooo0`000ooo0P00>?oo00<00?ooool00P000_oo00@00?ooool006coo`03
003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo1P00>_oo00@0
0?ooool000;oo`8000;oo`03003ooooo0?ooo`[oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0<ooo00@00?ooooooo`<000Woo`D002ooo`8000;oo`03003ooooo008000;oo`03003o
oooo00Soo`<00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0`000ooo
0P0000?oo`0000000`00?Ooo0P000_oo00<00?ooool00`00lOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`13ool80011ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8004Coo`D000Koo`04003oooooool3000iool00`00ooooo`3_ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo04?oo`D000goo`<003_oo`03003ooooo0>[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Fooo0P000ooo0P00=?oo00<00?ooool0iooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool30003ool00`00ooooo`3ooolFool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Woo`04003oooooool3000Yool2003Uool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo073oo`<000?oo`03003ooooo02?oo`800>;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo0`00oooo1?oo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`1mool30003
ool20007ool5000>ool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`28ool300000ooo00000003000Bool00`00ooooo`3Jool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool3002;ool6003_
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00
ooooo`2<ool6000Dool00`00ooooo`3Gool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`2<ool50004ool00`00ooooo`0Aool00`00ooooo`3D
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0U_oo0P00j?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00
ooooo`2Hool2000Bool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09go
o`80013oo`800<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo00<00?oo
ool0fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000=ool2003<ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8000ooo`03003ooooo0<Ooo`03
003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00Zooo0P00
e?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool2
0009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0[_oo0P002Ooo00<00?ooool0a?oo00<00?ooool06?oo1@00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00
ooooo`2`ool2000:ool00`00ooooo`31ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2bool2003<
ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo
00Goo`800;ooo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03
003ooooo00coo`00:ooo00<00?ooool0`_oo0P00_?oo00<00?ooool0DOoo00<00?ooool03ooo00<0
0?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2kool30032ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`<000Coo`800;Woo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool20035ool00`00ooooo`2iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<Soo`<00003ool00?oo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0booo
0`0000?oo`00ool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`P00:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Oo
o`D000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002
ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`000000
0P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo0000
0002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00oooo
o`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`00
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003o
oooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00
ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004
ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06
003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo
00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0
6Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool0
0?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03
003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00go
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2
000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003o
oooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooo
oolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3o
oooooolXool00:Soo`<00?ooojCoo`00Zooo00<00?ooool0ooooXOoo002Fool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`3ooom]ool009Ooo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomcool0043oo`<005Coo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0011ool00`00oooo
o`1Cool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
ooooLooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`05
00001?oo00000000D_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooLooo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`03003o
oooo01[oo`04003ooooo003ooomcool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?oo
ool0Eooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00ooooM?oo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool0
01;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003o
oooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo
08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0
ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0oooo
XOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02599 m
.25 .03352 L
.5 .08885 L
.75 .15647 L
s
.0001 w
0 .02599 -1.875 0 Mabsadd m
0 .02599 0 2.5 Mabsadd L
0 .02599 1.875 0 Mabsadd L
0 .02599 0 -2.5 Mabsadd L
0 .02599 -1.875 0 Mabsadd L closepath F
.25 .03352 -1.875 0 Mabsadd m
.25 .03352 0 2.5 Mabsadd L
.25 .03352 1.875 0 Mabsadd L
.25 .03352 0 -2.5 Mabsadd L
.25 .03352 -1.875 0 Mabsadd L closepath F
.5 .08885 -1.875 0 Mabsadd m
.5 .08885 0 2.5 Mabsadd L
.5 .08885 1.875 0 Mabsadd L
.5 .08885 0 -2.5 Mabsadd L
.5 .08885 -1.875 0 Mabsadd L closepath F
.75 .15647 -1.875 0 Mabsadd m
.75 .15647 0 2.5 Mabsadd L
.75 .15647 1.875 0 Mabsadd L
.75 .15647 0 -2.5 Mabsadd L
.75 .15647 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06748 m
.25 .07913 L
.5 .11723 L
.75 .21113 L
s
.0001 w
[ ] 0 setdash
0 .06748 0 2.5 Mabsadd m
0 .06748 -0.56518 .7779 Mabsadd L
0 .06748 -2.37764 .77254 Mabsadd L
0 .06748 -0.91448 -0.29713 Mabsadd L
0 .06748 -1.46946 -2.02254 Mabsadd L
0 .06748 0 -0.96154 Mabsadd L
0 .06748 1.46946 -2.02254 Mabsadd L
0 .06748 .91448 -0.29713 Mabsadd L
0 .06748 2.37764 .77254 Mabsadd L
0 .06748 .56518 .7779 Mabsadd L
0 .06748 0 2.5 Mabsadd L closepath F
.25 .07913 0 2.5 Mabsadd m
.25 .07913 -0.56518 .7779 Mabsadd L
.25 .07913 -2.37764 .77254 Mabsadd L
.25 .07913 -0.91448 -0.29713 Mabsadd L
.25 .07913 -1.46946 -2.02254 Mabsadd L
.25 .07913 0 -0.96154 Mabsadd L
.25 .07913 1.46946 -2.02254 Mabsadd L
.25 .07913 .91448 -0.29713 Mabsadd L
.25 .07913 2.37764 .77254 Mabsadd L
.25 .07913 .56518 .7779 Mabsadd L
.25 .07913 0 2.5 Mabsadd L closepath F
.5 .11723 0 2.5 Mabsadd m
.5 .11723 -0.56518 .7779 Mabsadd L
.5 .11723 -2.37764 .77254 Mabsadd L
.5 .11723 -0.91448 -0.29713 Mabsadd L
.5 .11723 -1.46946 -2.02254 Mabsadd L
.5 .11723 0 -0.96154 Mabsadd L
.5 .11723 1.46946 -2.02254 Mabsadd L
.5 .11723 .91448 -0.29713 Mabsadd L
.5 .11723 2.37764 .77254 Mabsadd L
.5 .11723 .56518 .7779 Mabsadd L
.5 .11723 0 2.5 Mabsadd L closepath F
.75 .21113 0 2.5 Mabsadd m
.75 .21113 -0.56518 .7779 Mabsadd L
.75 .21113 -2.37764 .77254 Mabsadd L
.75 .21113 -0.91448 -0.29713 Mabsadd L
.75 .21113 -1.46946 -2.02254 Mabsadd L
.75 .21113 0 -0.96154 Mabsadd L
.75 .21113 1.46946 -2.02254 Mabsadd L
.75 .21113 .91448 -0.29713 Mabsadd L
.75 .21113 2.37764 .77254 Mabsadd L
.75 .21113 .56518 .7779 Mabsadd L
.75 .21113 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0779 m
.25 .10314 L
.5 .15487 L
.75 .30966 L
s
.0001 w
[ ] 0 setdash
0 .0779 -2.5 2.5 Mabsadd m
0 .0779 2.5 2.5 Mabsadd L
0 .0779 2.5 -2.5 Mabsadd L
0 .0779 -2.5 -2.5 Mabsadd L
0 .0779 -2.5 2.5 Mabsadd L closepath F
.25 .10314 -2.5 2.5 Mabsadd m
.25 .10314 2.5 2.5 Mabsadd L
.25 .10314 2.5 -2.5 Mabsadd L
.25 .10314 -2.5 -2.5 Mabsadd L
.25 .10314 -2.5 2.5 Mabsadd L closepath F
.5 .15487 -2.5 2.5 Mabsadd m
.5 .15487 2.5 2.5 Mabsadd L
.5 .15487 2.5 -2.5 Mabsadd L
.5 .15487 -2.5 -2.5 Mabsadd L
.5 .15487 -2.5 2.5 Mabsadd L closepath F
.75 .30966 -2.5 2.5 Mabsadd m
.75 .30966 2.5 2.5 Mabsadd L
.75 .30966 2.5 -2.5 Mabsadd L
.75 .30966 -2.5 -2.5 Mabsadd L
.75 .30966 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo3@00oooooooo6?oo000[ool2000;oolH000Tool00`00ooooo`3ooooH
ool002_oo`8002?ooaP000_oo`800?ooom[oo`00:ooo00<00?ooool0>_oo3`00oooof?oo000[ool0
0`00ooooo`15ool20002ool4003ooooDool002_oo`03003ooooo04goo`D00?ooolooo`00:ooo00<0
0?ooool0D_oo1000oooobooo000[ool00`00ooooo`1Fool5003oooo6ool002_oo`03003ooooo05_o
o`@00?oool;oo`00:ooo00<00?ooool0Gooo1@00oooo7OooTP003_oo000[ool00`00ooooo`1Tool4
003ooolIool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Woo`D00?oooaCoo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0KOoo1000oooo4?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00GOoo
1@00oooo2ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Fool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`02001=ool4003oool7ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<002_oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000Ooo`80
03?oo`D00?ooo`;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P00>?oo00<00?oo
ool01@00=ooo1000oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000;ool01000oooooooo
0`00<Ooo1@000_oo0P000_oo00<00?ooool0<_oo1@001_oo00<00?ooool0kooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool3000Bool30003ool2000gool00`00ooooo`02000bool400001?oo0000
0000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Mool6000eool00`00oooo
o`02000_ool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002Koo`8000?oo`<003;o
o`03003ooooo008002Woo`800003ool0000000800>coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0;Ooo0`000ooo00@00?ooooooo`<000Woo`D001koo`03003ooooo008002Woo`@0
0>Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0`000ooo0P0000?oo`00
00000`009Ooo00<00?ooool00P009_oo1000i?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`13ool5000/ool01000ooooo`009?oo1000h?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`13ool80003ool00`00ooooo`0Wool01000ool000000_oo00<00?ooool07ooo
0`00gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool50006ool01000oooo
oooo0`00:Ooo00<00?ooool00P008?oo1000fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Eool3000]ool00`00ooooo`020003ool3000Gool4003Eool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo05_oo`03003ooooo02ko
o`@001_oo`@00=7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo05ooo`<002[oo`D001koo`<00<koo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Woo`03003ooooo00Coo`<006;oo`<002goo`8001koo`@00<[oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo06So
o`8002coo`03003ooooo01goo`@00<Koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000_oo`03003ooooo00;oo`03003ooooo06coo`<002[oo`03003ooooo01koo`@00<;oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1_
ool3000Zool2000Pool4002nool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Go
o`03003ooooo07Goo`8004_oo`<00;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0N_oo0`008ooo00<00?ooool08_oo1000]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1mool30003ool00`00ooooo`0Mool00`00ooooo`0Sool4002cool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo08?oo`04003oooooool30002ool5000Eool2000Uool4002_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08[oo`L001Soo`8002Koo`@00003
ool00?oo0:Soo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00
:ooo0P00SOoo1@007?oo00<00?ooool09Ooo0`00Z?oo00<00?ooool01Ooo00@00?ooooooo`H000?o
o`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
7?oo00<00?ooool09_oo0P00Z?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000Oool00`00ooooo`0S
ool00`00ooooo`2Wool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2Cool00`00ooooo`0Mool2003;
ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo09Coo`80027oo`03
003ooooo0<Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03
003ooooo00coo`00:ooo00<00?ooool0U_oo0P008_oo00<00?ooool0`ooo00<00?ooool0DOoo00<0
0?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2Hool00`00
ooooo`0Oool00`00ooooo`33ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;go
o`800<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Vooo00<00?ooool08_oo
0P00__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20035ool00`00ooooo`2iool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`03003ooooo02Goo`03003ooooo0;Koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<00?ooool0gOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool2000Wool2002dool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:?oo`03003ooooo02Ooo`800;7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0dOoo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Vool2000/ool01000ool00000Z?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0:[oo`03003ooooo02Ooo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
[?oo0P00:Ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2]
ool2003Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`03003ooooo0<ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`3;ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
]_oo00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2hool20036ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3002jool00`00ooooo`33ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0_Ooo0P00`Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<7oo`800;goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`ooo0P00^ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`35ool2002iool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
bOoo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool00`00
ooooo`2dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3>ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5
002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo
04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?oo
ool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool30000
1?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo0080
00?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool000000080
0003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo0000
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;o
o`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003o
oooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00oooo
o`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7o
o`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP00
3_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo
00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03
003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3o
oooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Rool3003ooonZ
ool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooIOoo0010ool3
001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3003ooomX
ool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004
ool00000001<ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo
000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
06koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000A
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo
00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057oo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00
ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo
0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo
0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo
00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05195 m
.25 .0699 L
.5 .10582 L
.75 .17777 L
s
.0001 w
0 .05195 -1.875 0 Mabsadd m
0 .05195 0 2.5 Mabsadd L
0 .05195 1.875 0 Mabsadd L
0 .05195 0 -2.5 Mabsadd L
0 .05195 -1.875 0 Mabsadd L closepath F
.25 .0699 -1.875 0 Mabsadd m
.25 .0699 0 2.5 Mabsadd L
.25 .0699 1.875 0 Mabsadd L
.25 .0699 0 -2.5 Mabsadd L
.25 .0699 -1.875 0 Mabsadd L closepath F
.5 .10582 -1.875 0 Mabsadd m
.5 .10582 0 2.5 Mabsadd L
.5 .10582 1.875 0 Mabsadd L
.5 .10582 0 -2.5 Mabsadd L
.5 .10582 -1.875 0 Mabsadd L closepath F
.75 .17777 -1.875 0 Mabsadd m
.75 .17777 0 2.5 Mabsadd L
.75 .17777 1.875 0 Mabsadd L
.75 .17777 0 -2.5 Mabsadd L
.75 .17777 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10331 m
.25 .12452 L
.5 .20617 L
.75 .31234 L
s
.0001 w
[ ] 0 setdash
0 .10331 0 2.5 Mabsadd m
0 .10331 -0.56518 .7779 Mabsadd L
0 .10331 -2.37764 .77254 Mabsadd L
0 .10331 -0.91448 -0.29713 Mabsadd L
0 .10331 -1.46946 -2.02254 Mabsadd L
0 .10331 0 -0.96154 Mabsadd L
0 .10331 1.46946 -2.02254 Mabsadd L
0 .10331 .91448 -0.29713 Mabsadd L
0 .10331 2.37764 .77254 Mabsadd L
0 .10331 .56518 .7779 Mabsadd L
0 .10331 0 2.5 Mabsadd L closepath F
.25 .12452 0 2.5 Mabsadd m
.25 .12452 -0.56518 .7779 Mabsadd L
.25 .12452 -2.37764 .77254 Mabsadd L
.25 .12452 -0.91448 -0.29713 Mabsadd L
.25 .12452 -1.46946 -2.02254 Mabsadd L
.25 .12452 0 -0.96154 Mabsadd L
.25 .12452 1.46946 -2.02254 Mabsadd L
.25 .12452 .91448 -0.29713 Mabsadd L
.25 .12452 2.37764 .77254 Mabsadd L
.25 .12452 .56518 .7779 Mabsadd L
.25 .12452 0 2.5 Mabsadd L closepath F
.5 .20617 0 2.5 Mabsadd m
.5 .20617 -0.56518 .7779 Mabsadd L
.5 .20617 -2.37764 .77254 Mabsadd L
.5 .20617 -0.91448 -0.29713 Mabsadd L
.5 .20617 -1.46946 -2.02254 Mabsadd L
.5 .20617 0 -0.96154 Mabsadd L
.5 .20617 1.46946 -2.02254 Mabsadd L
.5 .20617 .91448 -0.29713 Mabsadd L
.5 .20617 2.37764 .77254 Mabsadd L
.5 .20617 .56518 .7779 Mabsadd L
.5 .20617 0 2.5 Mabsadd L closepath F
.75 .31234 0 2.5 Mabsadd m
.75 .31234 -0.56518 .7779 Mabsadd L
.75 .31234 -2.37764 .77254 Mabsadd L
.75 .31234 -0.91448 -0.29713 Mabsadd L
.75 .31234 -1.46946 -2.02254 Mabsadd L
.75 .31234 0 -0.96154 Mabsadd L
.75 .31234 1.46946 -2.02254 Mabsadd L
.75 .31234 .91448 -0.29713 Mabsadd L
.75 .31234 2.37764 .77254 Mabsadd L
.75 .31234 .56518 .7779 Mabsadd L
.75 .31234 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .10822 m
.25 .15505 L
.5 .20721 L
.75 .31454 L
s
.0001 w
[ ] 0 setdash
0 .10822 -2.5 2.5 Mabsadd m
0 .10822 2.5 2.5 Mabsadd L
0 .10822 2.5 -2.5 Mabsadd L
0 .10822 -2.5 -2.5 Mabsadd L
0 .10822 -2.5 2.5 Mabsadd L closepath F
.25 .15505 -2.5 2.5 Mabsadd m
.25 .15505 2.5 2.5 Mabsadd L
.25 .15505 2.5 -2.5 Mabsadd L
.25 .15505 -2.5 -2.5 Mabsadd L
.25 .15505 -2.5 2.5 Mabsadd L closepath F
.5 .20721 -2.5 2.5 Mabsadd m
.5 .20721 2.5 2.5 Mabsadd L
.5 .20721 2.5 -2.5 Mabsadd L
.5 .20721 -2.5 -2.5 Mabsadd L
.5 .20721 -2.5 2.5 Mabsadd L closepath F
.75 .31454 -2.5 2.5 Mabsadd m
.75 .31454 2.5 2.5 Mabsadd L
.75 .31454 2.5 -2.5 Mabsadd L
.75 .31454 -2.5 -2.5 Mabsadd L
.75 .31454 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooo
oolSool002_oo`P00?oooooooagoo`00:ooo00<00?ooool01Ooo3P00ooooK_ooTP003_oo000[ool0
0`00ooooo`0Cool?003ooomOool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002?oo`l00?oo
oe3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<Ooo3P001_oo0P00oooo>_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0oool;003ooolgool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`8000?oo`H00?oooc7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0A_oo00<00?ooool01ooo1`00oooo:_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1Gool6003ooolTool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo05goo`L00?oooagoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0I?oo1P00oooo5ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Zool7
003oool@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8007;oo`L00?ooo`Woo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0N?oo1P00oooo0ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2001oool70009ool00`00ooooo`3_ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`<00005ool00?ooool00020ool60002ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`<000Goo`04003ooooo0002ool20002ool00`00ooooo`1iool5003`ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<000;oo`<000goo`8000;oo`03003ooooo008007;oo`800003ool00000
00800>coo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001Ooo0`005Ooo00<00?ooool00P00
0_oo00<00?ooool00P00Jooo0`00jOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`02ool40004ool3000:ool2000Oool00`00ooooo`020002ool00`00ooooo`1Rool4003U
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`0?ool3000Sool00`00ooooo`020002ool01000ooooo`001Ooo0P00E?oo1000hOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`004_oo0`000ooo
00<00?ooool09Ooo00D00?ooool00?oo00<005Ooo`<00=koo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01coo`<002Coo`D000;oo`03003o
oooo05Goo`@00=[oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003o
oooo00;oo`03003ooooo01ooo`<002Soo`04003ooooo001Hool3003Gool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo00<00?ooool0
9_oo00<00?ooool0F?oo1000dooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005
ool00`00ooooo`0Yool3000Tool2001Kool4003?ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02coo`<000?oo`80023oo`03003ooooo05[oo`<00<coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0=ooo0`007Ooo00<00?ooool0F_oo1000b?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0jool30006ool5000Bool2001Lool30035ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo043oo`03003ooooo00D001Koo`03003ooooo05[o
o`@00<7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo
0P00A?oo1@006Ooo00<00?ooool0Fooo1000_Ooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`80
00?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1`000ooo
00<00?ooool05?oo0P00GOoo0`00^_oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`13ool50009ool3000Dool0
0`00ooooo`1Kool4002fool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`1Dool3000Dool00`00oooo
o`1Lool3002cool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo05[o
o`03003ooooo017oo`8005goo`@00:ooo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Oo
o`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0G_oo0`004Ooo00<00?ooool0G?oo
100000?oo`00ool0Z?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<0
0?ooool03?oo000[ool00`00ooooo`1Qool3000>ool01000ooooo`00Gooo0`00Z?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Wool2000<ool00`00ooooo`1Nool2002Xool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06coo`<000Woo`8005coo`03003ooooo0:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00L?oo0`002_oo00<00?ooool0oooo0_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1dool20009ool00`00ooooo`3nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`<000Koo`800?coo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0O?oo0`000ooo00D00?ooooooo`000?Woo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo00@00?ooooooo`@000;oo`D00>ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ROoo2000kooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2<ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08coo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
0_oo0P00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Fool2003Yool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo09Ooo`<00>Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0V_oo00<00?ooool0hooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Kool3003Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`80
0=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P00gOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2003Kool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0:Koo`800=Soo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:So
o`<00=Goo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool0
0`00ooooo`2/ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
0`00ool00005ool00`00ooooo`2]ool200000ooo003oo`3>ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`2_ool20002ool00`00ooooo`3:ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0;?oo`800<_o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]_oo0P00b?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2hool30035ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;[oo`800003ool00?oo0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00_Ooo0P00`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`30ool00`00oooo
o`2mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<3oo`800003ool000000;_o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool0^?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36ool2002hool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<Soo`<00;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0cOoo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3=
ool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`03003o
oooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00d_oo100000?oo`000000Z?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool6002Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0e?oo1@00Yooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00oooo
o`3Dool5002Wool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo
0=Coo`D00:Ooo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool3
00000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool0
1@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2
000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo
00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0oooo
POoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oo
ooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`80
00[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo
0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003o
oooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool0
0`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000U
ool00`00ooooo`3ooooooolXool00:Goo`<00?ooojOoo`00Z?oo00<00?ooool0ooooY?oo002Cool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003ooom[ool009Coo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`3ooomXool0043oo`<0057oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0ooooJ?oo0011ool00`00ooooo`1@ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooJooo000Bool2
0003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000
Cooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo077oo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo
00000_oo00<00?ooool0E?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000Coo`8000Goo`05003ooooo003oo`020025ool30003ool00`00ooooo`3ooommool002Coo`03
003ooooo01Koo`03003ooooo08coo`05003oooooool0003ooomnool001ooo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00koo`8005Goo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`000000
0_oo0`000ooo00<00?ooool0ooooO?oo002Dool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
P?oo002Cool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh3o
o`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .12714 m
.25 .16606 L
.5 .2138 L
.75 .33313 L
s
.0001 w
0 .12714 -1.875 0 Mabsadd m
0 .12714 0 2.5 Mabsadd L
0 .12714 1.875 0 Mabsadd L
0 .12714 0 -2.5 Mabsadd L
0 .12714 -1.875 0 Mabsadd L closepath F
.25 .16606 -1.875 0 Mabsadd m
.25 .16606 0 2.5 Mabsadd L
.25 .16606 1.875 0 Mabsadd L
.25 .16606 0 -2.5 Mabsadd L
.25 .16606 -1.875 0 Mabsadd L closepath F
.5 .2138 -1.875 0 Mabsadd m
.5 .2138 0 2.5 Mabsadd L
.5 .2138 1.875 0 Mabsadd L
.5 .2138 0 -2.5 Mabsadd L
.5 .2138 -1.875 0 Mabsadd L closepath F
.75 .33313 -1.875 0 Mabsadd m
.75 .33313 0 2.5 Mabsadd L
.75 .33313 1.875 0 Mabsadd L
.75 .33313 0 -2.5 Mabsadd L
.75 .33313 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .1734 m
.25 .21069 L
.5 .31264 L
s
.0001 w
[ ] 0 setdash
0 .1734 0 2.5 Mabsadd m
0 .1734 -0.56518 .7779 Mabsadd L
0 .1734 -2.37764 .77254 Mabsadd L
0 .1734 -0.91448 -0.29713 Mabsadd L
0 .1734 -1.46946 -2.02254 Mabsadd L
0 .1734 0 -0.96154 Mabsadd L
0 .1734 1.46946 -2.02254 Mabsadd L
0 .1734 .91448 -0.29713 Mabsadd L
0 .1734 2.37764 .77254 Mabsadd L
0 .1734 .56518 .7779 Mabsadd L
0 .1734 0 2.5 Mabsadd L closepath F
.25 .21069 0 2.5 Mabsadd m
.25 .21069 -0.56518 .7779 Mabsadd L
.25 .21069 -2.37764 .77254 Mabsadd L
.25 .21069 -0.91448 -0.29713 Mabsadd L
.25 .21069 -1.46946 -2.02254 Mabsadd L
.25 .21069 0 -0.96154 Mabsadd L
.25 .21069 1.46946 -2.02254 Mabsadd L
.25 .21069 .91448 -0.29713 Mabsadd L
.25 .21069 2.37764 .77254 Mabsadd L
.25 .21069 .56518 .7779 Mabsadd L
.25 .21069 0 2.5 Mabsadd L closepath F
.5 .31264 0 2.5 Mabsadd m
.5 .31264 -0.56518 .7779 Mabsadd L
.5 .31264 -2.37764 .77254 Mabsadd L
.5 .31264 -0.91448 -0.29713 Mabsadd L
.5 .31264 -1.46946 -2.02254 Mabsadd L
.5 .31264 0 -0.96154 Mabsadd L
.5 .31264 1.46946 -2.02254 Mabsadd L
.5 .31264 .91448 -0.29713 Mabsadd L
.5 .31264 2.37764 .77254 Mabsadd L
.5 .31264 .56518 .7779 Mabsadd L
.5 .31264 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20743 m
.25 .30997 L
.5 .31461 L
s
.0001 w
[ ] 0 setdash
0 .20743 -2.5 2.5 Mabsadd m
0 .20743 2.5 2.5 Mabsadd L
0 .20743 2.5 -2.5 Mabsadd L
0 .20743 -2.5 -2.5 Mabsadd L
0 .20743 -2.5 2.5 Mabsadd L closepath F
.25 .30997 -2.5 2.5 Mabsadd m
.25 .30997 2.5 2.5 Mabsadd L
.25 .30997 2.5 -2.5 Mabsadd L
.25 .30997 -2.5 -2.5 Mabsadd L
.25 .30997 -2.5 2.5 Mabsadd L closepath F
.5 .31461 -2.5 2.5 Mabsadd m
.5 .31461 2.5 2.5 Mabsadd L
.5 .31461 2.5 -2.5 Mabsadd L
.5 .31461 -2.5 -2.5 Mabsadd L
.5 .31461 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo1000ooooP?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<0
0?ooool00_oo00@00?ooooooo`H00?ooog[oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool7003ooomcool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo00koo`L00?ooofcoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool05Ooo1P00ooooI_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Kool7003ooomOool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo02;oo`L00?oooeSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:Ooo1P00
ooooD_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2
000`ool7003ooom;ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003o
ooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`0fool7003ooom4ool00`00ooooo`0Hool5
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo03goo`H000;oo`800?oooc[oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`H00?oo
ocSoo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2
0002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo0P00A_oo0P000_oo1@00oooo
<ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool0
3?oo000[ool20017ool00`00ooooo`05ool5003oool^ool00`00ooooo`1Aool00`00ooooo`0?ool0
0`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`<00004ool00?ooool2001=ool5003ooolY
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Soo`03003ooooo008004_oo`H0
0?ooob?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03_oo0P000_oo00<00?oo
ool0BOoo1@00oooo7_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Fool20002ool00`00
ooooo`17ool5003ooolIool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01coo`80
00;oo`03003ooooo04Goo`D00?oooaCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool08ooo0P000_oo00<00?ooool0@ooo1@00oooo3ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Zool20002ool00`00ooooo`11ool5003oool:ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo037oo`8000;oo`03003ooooo03ooo`D00?ooo`Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`00=Ooo00<00?ooool00P0000?oo`00ool0?ooo1P00o_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool3000lool01000ooooo`001Ooo0P00>ooo1@001ooo00<00?oo
ool0kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30012ool200000ooo00000010ool50000
1?oo00000000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool300000ooo00000010ool50000
0ooo003oo`11ool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000?oo`8004Goo`03
003ooooo043oo`800003ool000000>koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool01Ooo0P00AOoo0P00A?oo0P00k?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0:ool00`00ooooo`13ool00`00ooooo`11ool2003Zool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo05?oo`03003ooooo043oo`800>Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool03_oo00<00?ooool0@_oo00<00?ooool0@_oo0P00i_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0?ool20015ool20012ool2003Tool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo017oo`8004Koo`80047oo`800>;oo`03003ooooo08koo`03003o
oooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool05_oo0P00AOoo
00<00?ooool0?_oo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool0@?oo0`00gOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`001ooo1@001?oo0`006_oo0P00A?oo00<00?ooool0@?oo0P00fooo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003o
oooo01coo`8004Goo`03003ooooo03ooo`800=Woo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01koo`8004Koo`03003ooooo03koo`800=Oo
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo02?o
o`03003ooooo047oo`03003ooooo03ooo`800=Goo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool0A?oo00<00?ooool0?_oo0P00dooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`13ool00`00oooo
o`0mool2003Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`8004Koo`03
003ooooo03coo`800<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0P00
QOoo0`00c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001dool2000oool2003:ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02ooo`8004Goo`8003koo`800<Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo0P00AOoo00<00?ooool0>ooo0P00a_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0eool20023ool20034ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`8004Coo`03003ooooo03coo`800<;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P?oo0P00??oo0P00`?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool00`00ooooo`14ool2000kool2002nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo043oo`03003ooooo07ooo`800;coo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@Ooo1`00?ooo00<00?ooool0>_oo0`00^Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool20014ool50012ool01P00ooooo`00ool003Ooo`80
0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1`000ooo1P000ooo00@0
0?ooooooo`H000?oo`8000?oo`H001koo`D003Soo`800;Goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@ooo1@00:Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`D003[oo`80
0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@00A?oo1@00??oo0P00
/Ooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000nool2002_
ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D0043o
o`800:goo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00oooo
o`3Cool200000ooo003oo`2Xool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0eOoo0`00Z?oo00<00?ooool06?oo
1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0=Koo`800:Soo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00eooo00<00?ooool0Yooo00<0
0?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03So
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oooooo
obSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[oo`00
YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0043o
o`<004koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oo
ofSoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@00
00Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZ
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0
017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000ooooIooo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022
ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003ooooo
ool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000F
ool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02137 m
.25 .02599 L
.5 .05195 L
.75 .12714 L
s
.0001 w
0 .02137 -1.875 0 Mabsadd m
0 .02137 0 2.5 Mabsadd L
0 .02137 1.875 0 Mabsadd L
0 .02137 0 -2.5 Mabsadd L
0 .02137 -1.875 0 Mabsadd L closepath F
.25 .02599 -1.875 0 Mabsadd m
.25 .02599 0 2.5 Mabsadd L
.25 .02599 1.875 0 Mabsadd L
.25 .02599 0 -2.5 Mabsadd L
.25 .02599 -1.875 0 Mabsadd L closepath F
.5 .05195 -1.875 0 Mabsadd m
.5 .05195 0 2.5 Mabsadd L
.5 .05195 1.875 0 Mabsadd L
.5 .05195 0 -2.5 Mabsadd L
.5 .05195 -1.875 0 Mabsadd L closepath F
.75 .12714 -1.875 0 Mabsadd m
.75 .12714 0 2.5 Mabsadd L
.75 .12714 1.875 0 Mabsadd L
.75 .12714 0 -2.5 Mabsadd L
.75 .12714 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05151 m
.25 .06748 L
.5 .10331 L
.75 .1734 L
s
.0001 w
[ ] 0 setdash
0 .05151 0 2.5 Mabsadd m
0 .05151 -0.56518 .7779 Mabsadd L
0 .05151 -2.37764 .77254 Mabsadd L
0 .05151 -0.91448 -0.29713 Mabsadd L
0 .05151 -1.46946 -2.02254 Mabsadd L
0 .05151 0 -0.96154 Mabsadd L
0 .05151 1.46946 -2.02254 Mabsadd L
0 .05151 .91448 -0.29713 Mabsadd L
0 .05151 2.37764 .77254 Mabsadd L
0 .05151 .56518 .7779 Mabsadd L
0 .05151 0 2.5 Mabsadd L closepath F
.25 .06748 0 2.5 Mabsadd m
.25 .06748 -0.56518 .7779 Mabsadd L
.25 .06748 -2.37764 .77254 Mabsadd L
.25 .06748 -0.91448 -0.29713 Mabsadd L
.25 .06748 -1.46946 -2.02254 Mabsadd L
.25 .06748 0 -0.96154 Mabsadd L
.25 .06748 1.46946 -2.02254 Mabsadd L
.25 .06748 .91448 -0.29713 Mabsadd L
.25 .06748 2.37764 .77254 Mabsadd L
.25 .06748 .56518 .7779 Mabsadd L
.25 .06748 0 2.5 Mabsadd L closepath F
.5 .10331 0 2.5 Mabsadd m
.5 .10331 -0.56518 .7779 Mabsadd L
.5 .10331 -2.37764 .77254 Mabsadd L
.5 .10331 -0.91448 -0.29713 Mabsadd L
.5 .10331 -1.46946 -2.02254 Mabsadd L
.5 .10331 0 -0.96154 Mabsadd L
.5 .10331 1.46946 -2.02254 Mabsadd L
.5 .10331 .91448 -0.29713 Mabsadd L
.5 .10331 2.37764 .77254 Mabsadd L
.5 .10331 .56518 .7779 Mabsadd L
.5 .10331 0 2.5 Mabsadd L closepath F
.75 .1734 0 2.5 Mabsadd m
.75 .1734 -0.56518 .7779 Mabsadd L
.75 .1734 -2.37764 .77254 Mabsadd L
.75 .1734 -0.91448 -0.29713 Mabsadd L
.75 .1734 -1.46946 -2.02254 Mabsadd L
.75 .1734 0 -0.96154 Mabsadd L
.75 .1734 1.46946 -2.02254 Mabsadd L
.75 .1734 .91448 -0.29713 Mabsadd L
.75 .1734 2.37764 .77254 Mabsadd L
.75 .1734 .56518 .7779 Mabsadd L
.75 .1734 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06202 m
.25 .0779 L
.5 .10822 L
.75 .20743 L
s
.0001 w
[ ] 0 setdash
0 .06202 -2.5 2.5 Mabsadd m
0 .06202 2.5 2.5 Mabsadd L
0 .06202 2.5 -2.5 Mabsadd L
0 .06202 -2.5 -2.5 Mabsadd L
0 .06202 -2.5 2.5 Mabsadd L closepath F
.25 .0779 -2.5 2.5 Mabsadd m
.25 .0779 2.5 2.5 Mabsadd L
.25 .0779 2.5 -2.5 Mabsadd L
.25 .0779 -2.5 -2.5 Mabsadd L
.25 .0779 -2.5 2.5 Mabsadd L closepath F
.5 .10822 -2.5 2.5 Mabsadd m
.5 .10822 2.5 2.5 Mabsadd L
.5 .10822 2.5 -2.5 Mabsadd L
.5 .10822 -2.5 -2.5 Mabsadd L
.5 .10822 -2.5 2.5 Mabsadd L closepath F
.75 .20743 -2.5 2.5 Mabsadd m
.75 .20743 2.5 2.5 Mabsadd L
.75 .20743 2.5 -2.5 Mabsadd L
.75 .20743 -2.5 -2.5 Mabsadd L
.75 .20743 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`800?ooooooob?oo`00
:ooo9P009Ooo0P00ooooeooo000[ool00`00ooooo`0Sool[003ooooCool002_oo`03003ooooo04So
o`8000Coo`X00?ooolWoo`00:ooo0P00B_oo00<00?ooool03?oo2@00oooo`?oo000[ool00`00oooo
o`1Qool9003ooongool002_oo`03003ooooo06[oo`X00?ooojgoo`00:ooo00<00?ooool0M?oo2@00
ooooY?oo000[ool00`00ooooo`1mool9000>ool00`00ooooo`3ooon:ool002_oo`8008Ooo`X000?o
o`<00?oooh_oo`00:ooo0P000_oo00<00?ooool00P00R_oo1P00ooooRooo000[ool30008ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`1jool200001?oo00000000ooooR?oo000[
ool3000Iool20002ool00`00ooooo`020002ool00`00ooooo`1bool4003ooon4ool002_oo`<000;o
o`<002;oo`8000;oo`03003ooooo008000;oo`03003ooooo008006Koo`<00?oooh7oo`00:ooo0`00
1Ooo0`000ooo00@00?ooooooo`H002Coo`03003ooooo008000;oo`03003ooooo008000?oo`03003o
oooo05Goo`<00=gooi8000koo`00:ooo0`006?oo0P000ooo1P008ooo1P0000?oo`000000E?oo0`00
f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Vool01000oooooooo1P000ooo
0P004Ooo1@001_oo00<00?ooool00P00D?oo1000e_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0hool60003ool00`00ooooo`02ool5000=ool00`00ooooo`02001=ool3003Cool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`H000?oo`03003ooooo00koo`03
003ooooo008004Woo`<00=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo
1@000ooo00@00?ooooooo`<0017oo`03003ooooo008004Goo`<00<goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0A_oo1@002_oo0`000ooo0P004?oo00<00?ooool00P00@Ooo1000
bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Pool6000>ool00`00ooooo`02
000nool30036ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006[oo`04003oooooool3000;
ool01000ooooo`00>ooo0`00`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`
ool30003ool20009ool20002ool00`00ooooo`0eool4002oool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo07_oo`H000Ooo`8000;oo`03003ooooo00Coo`8002coo`<00;coo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Q?oo00<00?ooool02?oo1`00;_oo0`00^Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`28ool60003ool7000_ool3002fool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D000Coo`03003ooooo02goo`@0
0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1`001Ooo00<00?ooool0
;_oo0`00[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool50002ool30005
ool2000_ool3002/ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;o
o`@000Goo`03003ooooo0:Coo`03003ooooo02goo`<00:Woo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo09koo`03003ooooo00Koo`8002ko
o`@000Coo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Wo
o`03003ooooo00Goo`<00:[oo`8002ooo`H009ooo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0:;oo`<000Woo`03003ooooo02coo`@009oo
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo0:Goo`<000Woo`8002_oo`800:3oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`2eool00`00ooooo`38ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0:[oo`8000coo`04003ooooo0034ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;coo`04003ooooo0030ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:koo`<000koo`04003ooooo002mool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;7oo`<000koo`03003ooooo00800;Woo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2002hool00`00ooooo`0Bool2002bool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;_oo`8001;oo`800:ooo`03003ooooo01Soo`D001coo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0_Ooo0P005?oo00<00?ooool0Z_oo00<00?oo
ool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00co
o`00:ooo00<00?ooool0_ooo0P005Ooo0P00Z?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3Jool00`00oooo
o`2Sool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00001?oo00<00?ooool03?oo000[ool00`00ooooo`33ool2000Hool3002Pool00`00ooooo`0Hool5
000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo01;oo`D009koo`03003o
oooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo
00<00?ooool0bOoo0P005?oo00<00?ooool0W_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?oo
ool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3;ool2002cool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0d?oo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool2
002Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`800:Soo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0f?oo0P00Y_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=coo`H009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800=koo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P00
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00oooo
o`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo
1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool0
5Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P00
2_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04
003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00
ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2
000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo
0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0
oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWo
o`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?oooooo
obWoo`00ooooooooD?oo003ooooooom@ool009Koo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002G
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo003ooomWool0047oo`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000005;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00oooo
Iooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo06Coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004
ool01@00oooooooo00000_oo00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P00ooooJ?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03
003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03
003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`000000
0_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
OOoo002Fool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggo
o`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01662 m
.25 .03352 L
.5 .0699 L
.75 .16606 L
s
.0001 w
0 .01662 -1.875 0 Mabsadd m
0 .01662 0 2.5 Mabsadd L
0 .01662 1.875 0 Mabsadd L
0 .01662 0 -2.5 Mabsadd L
0 .01662 -1.875 0 Mabsadd L closepath F
.25 .03352 -1.875 0 Mabsadd m
.25 .03352 0 2.5 Mabsadd L
.25 .03352 1.875 0 Mabsadd L
.25 .03352 0 -2.5 Mabsadd L
.25 .03352 -1.875 0 Mabsadd L closepath F
.5 .0699 -1.875 0 Mabsadd m
.5 .0699 0 2.5 Mabsadd L
.5 .0699 1.875 0 Mabsadd L
.5 .0699 0 -2.5 Mabsadd L
.5 .0699 -1.875 0 Mabsadd L closepath F
.75 .16606 -1.875 0 Mabsadd m
.75 .16606 0 2.5 Mabsadd L
.75 .16606 1.875 0 Mabsadd L
.75 .16606 0 -2.5 Mabsadd L
.75 .16606 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06785 m
.25 .07913 L
.5 .12452 L
.75 .21069 L
s
.0001 w
[ ] 0 setdash
0 .06785 0 2.5 Mabsadd m
0 .06785 -0.56518 .7779 Mabsadd L
0 .06785 -2.37764 .77254 Mabsadd L
0 .06785 -0.91448 -0.29713 Mabsadd L
0 .06785 -1.46946 -2.02254 Mabsadd L
0 .06785 0 -0.96154 Mabsadd L
0 .06785 1.46946 -2.02254 Mabsadd L
0 .06785 .91448 -0.29713 Mabsadd L
0 .06785 2.37764 .77254 Mabsadd L
0 .06785 .56518 .7779 Mabsadd L
0 .06785 0 2.5 Mabsadd L closepath F
.25 .07913 0 2.5 Mabsadd m
.25 .07913 -0.56518 .7779 Mabsadd L
.25 .07913 -2.37764 .77254 Mabsadd L
.25 .07913 -0.91448 -0.29713 Mabsadd L
.25 .07913 -1.46946 -2.02254 Mabsadd L
.25 .07913 0 -0.96154 Mabsadd L
.25 .07913 1.46946 -2.02254 Mabsadd L
.25 .07913 .91448 -0.29713 Mabsadd L
.25 .07913 2.37764 .77254 Mabsadd L
.25 .07913 .56518 .7779 Mabsadd L
.25 .07913 0 2.5 Mabsadd L closepath F
.5 .12452 0 2.5 Mabsadd m
.5 .12452 -0.56518 .7779 Mabsadd L
.5 .12452 -2.37764 .77254 Mabsadd L
.5 .12452 -0.91448 -0.29713 Mabsadd L
.5 .12452 -1.46946 -2.02254 Mabsadd L
.5 .12452 0 -0.96154 Mabsadd L
.5 .12452 1.46946 -2.02254 Mabsadd L
.5 .12452 .91448 -0.29713 Mabsadd L
.5 .12452 2.37764 .77254 Mabsadd L
.5 .12452 .56518 .7779 Mabsadd L
.5 .12452 0 2.5 Mabsadd L closepath F
.75 .21069 0 2.5 Mabsadd m
.75 .21069 -0.56518 .7779 Mabsadd L
.75 .21069 -2.37764 .77254 Mabsadd L
.75 .21069 -0.91448 -0.29713 Mabsadd L
.75 .21069 -1.46946 -2.02254 Mabsadd L
.75 .21069 0 -0.96154 Mabsadd L
.75 .21069 1.46946 -2.02254 Mabsadd L
.75 .21069 .91448 -0.29713 Mabsadd L
.75 .21069 2.37764 .77254 Mabsadd L
.75 .21069 .56518 .7779 Mabsadd L
.75 .21069 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08832 m
.25 .10314 L
.5 .15505 L
.75 .30997 L
s
.0001 w
[ ] 0 setdash
0 .08832 -2.5 2.5 Mabsadd m
0 .08832 2.5 2.5 Mabsadd L
0 .08832 2.5 -2.5 Mabsadd L
0 .08832 -2.5 -2.5 Mabsadd L
0 .08832 -2.5 2.5 Mabsadd L closepath F
.25 .10314 -2.5 2.5 Mabsadd m
.25 .10314 2.5 2.5 Mabsadd L
.25 .10314 2.5 -2.5 Mabsadd L
.25 .10314 -2.5 -2.5 Mabsadd L
.25 .10314 -2.5 2.5 Mabsadd L closepath F
.5 .15505 -2.5 2.5 Mabsadd m
.5 .15505 2.5 2.5 Mabsadd L
.5 .15505 2.5 -2.5 Mabsadd L
.5 .15505 -2.5 -2.5 Mabsadd L
.5 .15505 -2.5 2.5 Mabsadd L closepath F
.75 .30997 -2.5 2.5 Mabsadd m
.75 .30997 2.5 2.5 Mabsadd L
.75 .30997 2.5 -2.5 Mabsadd L
.75 .30997 -2.5 -2.5 Mabsadd L
.75 .30997 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool8003oooliool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`8000Koo`l00?ooooooo`koo`00
:ooo00<00?ooool05?oo3`00ooooo_oo000[ool00`00ooooo`0Sool@003oooo^ool002_oo`03003o
oooo03?oo`l000Koo`800?ooomOoo`00:ooo0P00@ooo2`00ooooe?oo000[ool00`00ooooo`18ool2
0003ool7003oooo=ool002_oo`03003ooooo04Woo`03003ooooo00Soo`L00?ooolKoo`00:ooo00<0
0?ooool0Fooo1P00oooo`?oo000[ool00`00ooooo`1Qool7003oooniool002_oo`03003ooooo06So
o`L00?oook;oo`00:ooo00<00?ooool0Kooo1`00ooooZooo000[ool00`00ooooo`1fool7003ooonT
ool002_oo`03003ooooo07goo`H00?oooikoo`00:ooo0P00Q?oo1`00ooooUooo000[ool00`00oooo
o`2:ool70002ool2003[oonB000>ool002_oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
08Coo`D00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`003ooo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P00LOoo1@00j?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Tool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0<ool2001:ool01000oooooooo0`00iOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0lool20002ool00`00ooooo`020002ool200000ooo003oo`1?ool3003Rool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004Koo`H000;oo`03003ooooo04goo`800>3oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0`00DOoo00<00?ooool00P00B_oo0`00gOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool30002ool3001Cool00`00ooooo`18ool2003Kool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`<000Goo`<000?oo`04003oooooool60016ool20002ool00`00
ooooo`13ool3003Hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001Soo`8000?oo`H000?o
o`03003ooooo03Woo`8000;oo`03003ooooo03ooo`800=Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0:_oo1P000ooo0P000ooo0`002ooo1@006ooo00<00?ooool00P00?ooo0`00
dooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0kool30003ool01000oooooooo
1P008_oo00@00?ooool003coo`<00=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0A_oo1@00:?oo0P00>ooo0P00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`16ool50003ool01000oooooooo0`008_oo00<00?ooool00P00=_oo0`00booo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`16ool5000:ool3000Vool01000ooooo`00<ooo0P00bOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Kool2000Uool01000ooooo`00<Ooo
0`00a_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool40005ool0
0`00ooooo`1Pool2000Vool20002ool00`00ooooo`0[ool30033ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Rool3000Zool01000oooo
oooo0P00:?oo0P00`Ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo00<0
0?ooool01Ooo0`00J?oo0P00:?oo0`00:_oo0`00__oo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0KOoo0`008_oo1@00:ooo0P00_?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0
L?oo0`009_oo0P00:Ooo0`00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo07Koo`03003ooooo02?oo`8002Woo`<00;Koo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0N_oo0`008ooo00<00?ooool0
9ooo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool3000Sool00`00
ooooo`0Vool3002aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08?oo`04003o
ooooool3000Lool2000Wool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
08[oo`<001goo`03003ooooo02Coo`<00:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0T?oo1P005?oo00<00?ooool09ooo0P00Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2002Bool5000Gool00`00ooooo`0Vool3002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo097oo`H001Woo`8002Ooo`<00:Coo`03003ooooo01Soo`D001coo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@0000?oo`0000006ooo00<00?ooool0
9Ooo1000X?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@000ooo00<00?ooool06ooo00<00?ooool0
8ooo1000Wooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`2jool2000Rool3002Oool00`00ooooo`0Hool5000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[
ool00`00ooooo`2Lool00`00ooooo`0Nool2000Pool00`00ooooo`2Nool00`00ooooo`0Hool5000L
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`04ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`03003ooooo0;coo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0
X?oo00<00?ooool07_oo00@00?ooool00;_oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0XOoo00<00?ooool08Ooo00<00?ooool0
^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Sool2000Sool2002gool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:Coo`03003ooooo02Coo`03003ooooo0;;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2Wool2000Xool2002]ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Goo`03003ooooo0:Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0f?oo00<00?ooool0YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2[ool2000^ool00`00ooooo`2Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:goo`8002goo`03003oo`00008009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0[ooo0P00;Ooo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Nool5002N
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;?oo`03003ooooo0<[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/ooo00<00?ooool0b_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;Ooo`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0^?oo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool20034ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0__oo00<00?oo
ool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0_ooo00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`001ooo1@001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
1ooo00@00?ooool000Koo`03003ooooo0<;oo`800;coo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0<Coo`800;[oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0<Koo`800;Soo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<[oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool00`00
ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=3oo`03003ooooo0:koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00[_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Bool00`00ooooo`2[ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo
0P00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=Woo`03003ooooo0:Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0f_oo00<00?ooool0Xooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Kool7002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=koo`D0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>
ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0oooo
POoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo
0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>
ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooo
oooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=
ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool4
0005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`00
9?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003o
oooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooo
oe3oo`00ooooooooD?oo002@ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<00?oooecoo`00
TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3o
oomIool0043oo`<004koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0oooo
FOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00oooo
G?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`050000
1?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo05koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0ooooG?oo000Aool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;o
o`03003ooooo05goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?oo
oe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004
ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00oooo
o`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<0
00?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Go
o`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04153 m
.25 .08885 L
.5 .10582 L
.75 .2138 L
s
.0001 w
0 .04153 -1.875 0 Mabsadd m
0 .04153 0 2.5 Mabsadd L
0 .04153 1.875 0 Mabsadd L
0 .04153 0 -2.5 Mabsadd L
0 .04153 -1.875 0 Mabsadd L closepath F
.25 .08885 -1.875 0 Mabsadd m
.25 .08885 0 2.5 Mabsadd L
.25 .08885 1.875 0 Mabsadd L
.25 .08885 0 -2.5 Mabsadd L
.25 .08885 -1.875 0 Mabsadd L closepath F
.5 .10582 -1.875 0 Mabsadd m
.5 .10582 0 2.5 Mabsadd L
.5 .10582 1.875 0 Mabsadd L
.5 .10582 0 -2.5 Mabsadd L
.5 .10582 -1.875 0 Mabsadd L closepath F
.75 .2138 -1.875 0 Mabsadd m
.75 .2138 0 2.5 Mabsadd L
.75 .2138 1.875 0 Mabsadd L
.75 .2138 0 -2.5 Mabsadd L
.75 .2138 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .08781 m
.25 .11723 L
.5 .20617 L
.75 .31264 L
s
.0001 w
[ ] 0 setdash
0 .08781 0 2.5 Mabsadd m
0 .08781 -0.56518 .7779 Mabsadd L
0 .08781 -2.37764 .77254 Mabsadd L
0 .08781 -0.91448 -0.29713 Mabsadd L
0 .08781 -1.46946 -2.02254 Mabsadd L
0 .08781 0 -0.96154 Mabsadd L
0 .08781 1.46946 -2.02254 Mabsadd L
0 .08781 .91448 -0.29713 Mabsadd L
0 .08781 2.37764 .77254 Mabsadd L
0 .08781 .56518 .7779 Mabsadd L
0 .08781 0 2.5 Mabsadd L closepath F
.25 .11723 0 2.5 Mabsadd m
.25 .11723 -0.56518 .7779 Mabsadd L
.25 .11723 -2.37764 .77254 Mabsadd L
.25 .11723 -0.91448 -0.29713 Mabsadd L
.25 .11723 -1.46946 -2.02254 Mabsadd L
.25 .11723 0 -0.96154 Mabsadd L
.25 .11723 1.46946 -2.02254 Mabsadd L
.25 .11723 .91448 -0.29713 Mabsadd L
.25 .11723 2.37764 .77254 Mabsadd L
.25 .11723 .56518 .7779 Mabsadd L
.25 .11723 0 2.5 Mabsadd L closepath F
.5 .20617 0 2.5 Mabsadd m
.5 .20617 -0.56518 .7779 Mabsadd L
.5 .20617 -2.37764 .77254 Mabsadd L
.5 .20617 -0.91448 -0.29713 Mabsadd L
.5 .20617 -1.46946 -2.02254 Mabsadd L
.5 .20617 0 -0.96154 Mabsadd L
.5 .20617 1.46946 -2.02254 Mabsadd L
.5 .20617 .91448 -0.29713 Mabsadd L
.5 .20617 2.37764 .77254 Mabsadd L
.5 .20617 .56518 .7779 Mabsadd L
.5 .20617 0 2.5 Mabsadd L closepath F
.75 .31264 0 2.5 Mabsadd m
.75 .31264 -0.56518 .7779 Mabsadd L
.75 .31264 -2.37764 .77254 Mabsadd L
.75 .31264 -0.91448 -0.29713 Mabsadd L
.75 .31264 -1.46946 -2.02254 Mabsadd L
.75 .31264 0 -0.96154 Mabsadd L
.75 .31264 1.46946 -2.02254 Mabsadd L
.75 .31264 .91448 -0.29713 Mabsadd L
.75 .31264 2.37764 .77254 Mabsadd L
.75 .31264 .56518 .7779 Mabsadd L
.75 .31264 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12371 m
.25 .15487 L
.5 .20721 L
.75 .31461 L
s
.0001 w
[ ] 0 setdash
0 .12371 -2.5 2.5 Mabsadd m
0 .12371 2.5 2.5 Mabsadd L
0 .12371 2.5 -2.5 Mabsadd L
0 .12371 -2.5 -2.5 Mabsadd L
0 .12371 -2.5 2.5 Mabsadd L closepath F
.25 .15487 -2.5 2.5 Mabsadd m
.25 .15487 2.5 2.5 Mabsadd L
.25 .15487 2.5 -2.5 Mabsadd L
.25 .15487 -2.5 -2.5 Mabsadd L
.25 .15487 -2.5 2.5 Mabsadd L closepath F
.5 .20721 -2.5 2.5 Mabsadd m
.5 .20721 2.5 2.5 Mabsadd L
.5 .20721 2.5 -2.5 Mabsadd L
.5 .20721 -2.5 -2.5 Mabsadd L
.5 .20721 -2.5 2.5 Mabsadd L closepath F
.75 .31461 -2.5 2.5 Mabsadd m
.75 .31461 2.5 2.5 Mabsadd L
.75 .31461 2.5 -2.5 Mabsadd L
.75 .31461 -2.5 -2.5 Mabsadd L
.75 .31461 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`80
0?ooooooob?oo`00:ooo0`00oooooooo8_oo000[ool00`00ooooo`06003ooooooolLool002_oo`03
003ooooo00Koo`D00?oooooooaOoo`00:ooo00<00?ooool02ooo1@00oooooooo4_oo000[ool00`00
ooooo`0@ool6003oooooool<ool002_oo`03003ooooo01Koo`D00?ooooooo`Ooo`00:ooo0P007?oo
1P00oooooooo0Ooo000[ool00`00ooooo`0Qool5003ooomKoonB000>ool002_oo`03003ooooo02Ko
o`H00?oooeGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;?oo1@00ooooD?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0aool5003ooom;ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo03Koo`H00?ooodGoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0??oo1@00oooo@?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`11ool600000ooo0000003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
00;oo`03003ooooo04?oo`X00?oooc3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo
0P000_oo00@00?ooool003coo`8000Ooo`l00?ooob7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool03?oo00@00?ooool000;oo`8003Goo`03003ooooo01Coo`l00?oooa;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool05_oo00@00?ooool000;oo`03003ooooo053o
o`l00?ooo`?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo00@00?ooool0
00;oo`8005Woo`l000Koo`800>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
9ooo00<00?ooool00P00HOoo2@00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0^ool00`00ooooo`020002ool00`00ooooo`1Kool5003Xool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo03Soo`8000;oo`03003ooooo05Goo`04003oooooool2003Vool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03ooo`8000;oo`03003ooooo00<0057oo`800>Co
o`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo0`00A_oo
1@00DOoo0`00hOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo
ool01_oo0`00COoo00<00?ooool0Cooo0P00gooo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002Ooo00<00?ooool01Ooo0`000_oo0`00Booo00<00?ooool0C_oo0P00gOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo0`001Ooo0`000ooo
00<00?ooool0@ooo00<00?ooool0Cooo0`00f_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002ooo00<00?ooool00ooo0`003ooo1P00?_oo0P00DOoo0P00f?oo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Soo`03003o
oooo03coo`03003ooooo04koo`800=Koo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo
0P001_oo00<00?ooool07?oo1P00>?oo0P00C_oo0P00e?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Uool20003ool3000`ool2001=ool3003Aool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo02goo`<000?oo`03003ooooo02_oo`03003ooooo04_oo`800<ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo1P002Ooo1@006Ooo00<00?ooool0
B_oo0P00cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`10ool20004ool5000I
ool00`00ooooo`1<ool2003;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Koo`H001co
o`8004coo`<00<Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000_oo
0P007?oo00<00?ooool0B_oo0P00a_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo
00<00?ooool03?oo000[ool00`00ooooo`16ool50007ool3000Iool00`00ooooo`19ool20034ool0
0`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Wo
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?oo
ool03?oo000[ool00`00ooooo`1Eool3000Iool20019ool30031ool00`00ooooo`0Hool5000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo
05_oo`03003ooooo01Koo`8004Woo`800;ooo`03003ooooo01Soo`D001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo05ooo`<0
01Koo`03003ooooo04Koo`800;goo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`00
0004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo
00<00?ooool0H_oo0`004ooo00<00?ooool0B?oo0P00^ooo00<00?ooool0DOoo00<00?ooool03ooo
00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool00`00oooo
o`0@ool20018ool3002hool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool0
0`00ooooo`0<ool002_oo`03003ooooo06coo`<000ooo`8004Soo`800;Koo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00L?oo0`000ooo0P002ooo00<00?ooool0AOoo0P00]?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool20009ool00`00ooooo`14ool2002bool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<000Woo`03003ooooo04?oo`<00:oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0P001Ooo00<00?ooool0AOoo
0P00[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool30002ool00`00oooo
o`14ool2002[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08[oo`<000;oo`03
003oo`0000@003ooo`<00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0T?oo
1P00@_oo0P00Y_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool60013ool2
0003ool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`L0
04Coo`D009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00T_oo1@000_oo0P00@ooo1000
Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Lool00`00ooooo`0oool2002P
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09goo`04003oo`00003Oool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`800=koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0X_oo0P00g?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Tool3003Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Woo`03
003ooooo0=Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ZOoo00<00?ooool0
e?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`2/ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`2^ool3003?ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0007ool50005ool3002`ool3003=ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0/ooo00<00?ooool0b_oo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0]Ooo0P00
bOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
^Ooo00<00?ooool0a?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04
ool00`00ooooo`2iool20035ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_o
o`<00<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_Ooo1000_ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool2002mool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<;oo`800;coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
aooo00<00?ooool0]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool3002f
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`800003ool00?oo0;;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool3002_ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=;oo`800:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0e?oo0P00Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Fool2002Xool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Woo`03003ooooo0:Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00fooo0`00Xooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?oo
ool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`14ool0
0`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo01Woo`<0
01goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0
Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
0004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1a
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00oooo
POoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?oo
ool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`00
9?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolR
ool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003ooooo
ool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009?oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00ooooGooo002Dool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo0?oooecoo`00@?oo0`00DOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`3ooomLool0047oo`03003ooooo053oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00?oooeooo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000004ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0ooooGooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003ooooo067oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00
ooooo`3ooomOool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0H?oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000ooooG_oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020025
ool30003ool00`00ooooo`3ooommool002Coo`03003ooooo01Koo`03003ooooo08coo`05003ooooo
ool0003ooomnool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Goo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooO?oo002Dool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooon0ool009Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Cool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800003ool00?oo0?oooh3oo`00Z?oo00<00?ooool0ooooY?oo002Wool2000F
ool00`00ooooo`3ooon=ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07114 m
.25 .15647 L
.5 .17777 L
.75 .33313 L
s
.0001 w
0 .07114 -1.875 0 Mabsadd m
0 .07114 0 2.5 Mabsadd L
0 .07114 1.875 0 Mabsadd L
0 .07114 0 -2.5 Mabsadd L
0 .07114 -1.875 0 Mabsadd L closepath F
.25 .15647 -1.875 0 Mabsadd m
.25 .15647 0 2.5 Mabsadd L
.25 .15647 1.875 0 Mabsadd L
.25 .15647 0 -2.5 Mabsadd L
.25 .15647 -1.875 0 Mabsadd L closepath F
.5 .17777 -1.875 0 Mabsadd m
.5 .17777 0 2.5 Mabsadd L
.5 .17777 1.875 0 Mabsadd L
.5 .17777 0 -2.5 Mabsadd L
.5 .17777 -1.875 0 Mabsadd L closepath F
.75 .33313 -1.875 0 Mabsadd m
.75 .33313 0 2.5 Mabsadd L
.75 .33313 1.875 0 Mabsadd L
.75 .33313 0 -2.5 Mabsadd L
.75 .33313 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20623 m
.25 .21113 L
.5 .31234 L
s
.0001 w
[ ] 0 setdash
0 .20623 0 2.5 Mabsadd m
0 .20623 -0.56518 .7779 Mabsadd L
0 .20623 -2.37764 .77254 Mabsadd L
0 .20623 -0.91448 -0.29713 Mabsadd L
0 .20623 -1.46946 -2.02254 Mabsadd L
0 .20623 0 -0.96154 Mabsadd L
0 .20623 1.46946 -2.02254 Mabsadd L
0 .20623 .91448 -0.29713 Mabsadd L
0 .20623 2.37764 .77254 Mabsadd L
0 .20623 .56518 .7779 Mabsadd L
0 .20623 0 2.5 Mabsadd L closepath F
.25 .21113 0 2.5 Mabsadd m
.25 .21113 -0.56518 .7779 Mabsadd L
.25 .21113 -2.37764 .77254 Mabsadd L
.25 .21113 -0.91448 -0.29713 Mabsadd L
.25 .21113 -1.46946 -2.02254 Mabsadd L
.25 .21113 0 -0.96154 Mabsadd L
.25 .21113 1.46946 -2.02254 Mabsadd L
.25 .21113 .91448 -0.29713 Mabsadd L
.25 .21113 2.37764 .77254 Mabsadd L
.25 .21113 .56518 .7779 Mabsadd L
.25 .21113 0 2.5 Mabsadd L closepath F
.5 .31234 0 2.5 Mabsadd m
.5 .31234 -0.56518 .7779 Mabsadd L
.5 .31234 -2.37764 .77254 Mabsadd L
.5 .31234 -0.91448 -0.29713 Mabsadd L
.5 .31234 -1.46946 -2.02254 Mabsadd L
.5 .31234 0 -0.96154 Mabsadd L
.5 .31234 1.46946 -2.02254 Mabsadd L
.5 .31234 .91448 -0.29713 Mabsadd L
.5 .31234 2.37764 .77254 Mabsadd L
.5 .31234 .56518 .7779 Mabsadd L
.5 .31234 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20627 m
.25 .30966 L
.5 .31454 L
s
.0001 w
[ ] 0 setdash
0 .20627 -2.5 2.5 Mabsadd m
0 .20627 2.5 2.5 Mabsadd L
0 .20627 2.5 -2.5 Mabsadd L
0 .20627 -2.5 -2.5 Mabsadd L
0 .20627 -2.5 2.5 Mabsadd L closepath F
.25 .30966 -2.5 2.5 Mabsadd m
.25 .30966 2.5 2.5 Mabsadd L
.25 .30966 2.5 -2.5 Mabsadd L
.25 .30966 -2.5 -2.5 Mabsadd L
.25 .30966 -2.5 2.5 Mabsadd L closepath F
.5 .31454 -2.5 2.5 Mabsadd m
.5 .31454 2.5 2.5 Mabsadd L
.5 .31454 2.5 -2.5 Mabsadd L
.5 .31454 -2.5 -2.5 Mabsadd L
.5 .31454 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ool00002003ooomoool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00;oo`<00?ooogcoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool01Ooo0`00ooooNOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`08ool3003ooomfool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo00_oo`<00?ooog?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P003ooo0`00ooooL?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Aool3003ooom]ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo01Coo`<00?ooof[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool05ooo0`00ooooIooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0Jool3003ooomTool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01go
o`<00?ooof7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08?oo0`00ooooG_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Sool4003ooomJool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo02Ooo`<00?oo
oeOoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo02[oo`<00?oooeCoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Wo
o`03003ooooo00Goo`<002goo`<00?oooe7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo033oo`<00?ooodkoo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo03?oo`<00?oood_oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0fool3003ooom8ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003o
oooo03Woo`<00?ooodGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0??oo0`00
oooo@_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0oool3003oooloool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04;oo`<00?oooccoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0AOoo1@00oooo=ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool20018ool8003ooolbool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04So
o`8000Goo`/00?ooobOoo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo
00coo`00:ooo00<00?ooool0BOoo00<00?ooool03_oo2P00oooo7Ooo00<00?ooool01Ooo00@00?oo
ooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?oo
ool0I?oo2`00oooo4_oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`1_ool;003oool7ool00`00ooooo`0Hool5
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo
000[ool00`00ooooo`1jool:000@ool00`00ooooo`3Yool00`00ooooo`0Hool5000Lool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00
ooooo`0<ool002_oo`03003ooooo08Coo`/000Coo`<00>[oo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0Sooo1`00j_oo
00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool0
0`00ooooo`2Cool4003Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009Soo`03003ooooo
0>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0V?oo0P00i_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Jool2003Tool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo09coo`03003ooooo0>7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0WOoo0P00hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3002Oool00`00oooo
o`3Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00:3oo`800=koo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo01?oo`8005Soo`800=coo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
00?oo`000000;ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0P00
Fooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool30003ool20011ool6001I
ool2003Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Goo`8004Koo`8005So
o`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0DOoo00<00?oo
ool0E?oo0P00e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0:ool00`00oooo
o`2Mool2003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`03003ooooo
04?oo`03003ooooo05Goo`03003ooooo0=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool03ooo0P00A_oo00<00?ooool0Dooo0P00dOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Aool20017ool2001Cool00`00ooooo`3>ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo05koo`03003ooooo04ooo`800<koo`03003ooooo08koo`03003ooooo00co
o`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool05_oo0P00A_oo00<00?oo
ool0DOoo0P00c?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0HOoo00<00?ooool0D?oo00<00?ooool0bOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`001ooo1@001Ooo0`006_oo0`00Aooo00<00?ooool0C_oo0P00bOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003o
oooo01goo`<004Ooo`03003ooooo04goo`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo06Soo`03003ooooo04goo`800<Ko
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo02?o
o`03003ooooo04Coo`8004koo`800<Coo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo
00<00?ooool01?oo00<00?ooool0K_oo00<00?ooool0Booo00<00?ooool0`Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Wool00`00ooooo`17ool00`00ooooo`19ool20031ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`8004Ooo`03003ooooo04_oo`03
003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0P00B?oo0P00
B_oo0P00__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0_ool20016ool20019
ool2002lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8007coo`03003ooooo04Koo`03003o
oooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo0P00T?oo0P00^Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0eool20017ool00`00ooooo`16ool0
0`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`8004Soo`80
04Goo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0??oo00<00?ooool0
AOoo0P00A?oo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool00`00
ooooo`2=ool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo043o
o`03003ooooo04Goo`03003ooooo04;oo`800;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0@Ooo0P00B?oo00<00?ooool0@Ooo00<00?ooool0[_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`13ool200000ooo000000030013ool20010ool2002^ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8004Ooo`D004Koo`04003oo`00000mool2002/ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D00003ool0000000@000?oo`8000?oo`H0
00?oo`04003oooooool60003ool2000Oool5000nool00`00ooooo`2Yool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04Koo`D002[oo`H000?oo`04003oooooool60003ool20003ool6
000oool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D004Koo`D0
047oo`03003ooooo0:Koo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0
TOoo1@00@_oo0P00Y_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00
ooooo`2Aool50014ool2002Tool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000ko
o`00:ooo00<00?ooool0g?oo00@00?ooool00:3oo`03003ooooo00Goo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3Mool4002Oool0
0`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00
:ooo00<00?ooool0gOoo1000Wooo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3N
ool2002Pool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00
ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00
ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo
00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`00
9?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo
0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oo
oecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4003ooomKool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;o
o`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?oooooo
o`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Ko
o`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.03457821810938381`, 0.08334755209149361`, 
            0.10034338799421201`}, {0.042051532983006665`, 
            0.10917702153918776`, 
            0.12604032465645684`}, {0.0840601319554583`, 
            0.16716264996292843`, 0.1751030337086012`}, {0.2057128194350476`, 
            0.2805667600916586`, 
            0.3356288206749945`}}}, {{{0.026899059478329115`, 
            0.10979144393304639`, 
            0.1429051653004433`}, {0.054236474586915225`, 
            0.1280290635793327`, 
            0.16689077981560124`}, {0.11309710971533188`, 
            0.20147983991099894`, 
            0.25087440712117937`}, {0.2686969135582342`, 0.340908239020739`, 
            0.5015473646069089`}}}, {{{0.0671953724970463`, 
            0.1420726690746193`, 
            0.20017371471963843`}, {0.14376481777975691`, 
            0.18968888859697722`, 
            0.2505794675392527`}, {0.17122437935094262`, 0.3335869699806493`, 
            0.33527768139909897`}, {0.3459327433409968`, 0.505855667036296`, 
            0.5090439296433925`}}}, {{{0.11510740077830596`, 
            0.3336947063762457`, 0.3337553294149789`}, {0.253168067653313`, 
            0.3416176429756719`, 0.5010444858057087`}, {0.2876337178574775`, 
            0.5053721622537134`, 0.5089357902150425`}, {0.5390186438595072`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.3/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
3/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.3/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.50825 1.91501 0.0145299 0.000185212 [
[.01545 -0.0125 -17 -9.8125 ]
[.01545 -0.0125 17 0 ]
[.25471 -0.0125 -14 -9.8125 ]
[.25471 -0.0125 14 0 ]
[.59193 -0.0125 -14 -9.8125 ]
[.59193 -0.0125 14 0 ]
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .10714 -18 -4.5 ]
[-0.0125 .10714 0 4.5 ]
[-0.0125 .19974 -24 -4.5 ]
[-0.0125 .19974 0 4.5 ]
[-0.0125 .29235 -24 -4.5 ]
[-0.0125 .29235 0 4.5 ]
[-0.0125 .38495 -24 -4.5 ]
[-0.0125 .38495 0 4.5 ]
[-0.0125 .47756 -24 -4.5 ]
[-0.0125 .47756 0 4.5 ]
[-0.0125 .57017 -24 -4.5 ]
[-0.0125 .57017 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01545 0 m
.01545 .00625 L
s
gsave
.01545 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25471 0 m
.25471 .00625 L
s
gsave
.25471 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06913 0 m
.06913 .00375 L
s
.11955 0 m
.11955 .00375 L
s
.16708 0 m
.16708 .00375 L
s
.21205 0 m
.21205 .00375 L
s
.83118 0 m
.83118 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .10714 m
.00625 .10714 L
s
[(500)] -0.0125 .10714 1 0 Mshowa
0 .19974 m
.00625 .19974 L
s
[(1000)] -0.0125 .19974 1 0 Mshowa
0 .29235 m
.00625 .29235 L
s
[(1500)] -0.0125 .29235 1 0 Mshowa
0 .38495 m
.00625 .38495 L
s
[(2000)] -0.0125 .38495 1 0 Mshowa
0 .47756 m
.00625 .47756 L
s
[(2500)] -0.0125 .47756 1 0 Mshowa
0 .57017 m
.00625 .57017 L
s
[(3000)] -0.0125 .57017 1 0 Mshowa
.125 Mabswid
0 .03305 m
.00375 .03305 L
s
0 .05157 m
.00375 .05157 L
s
0 .07009 m
.00375 .07009 L
s
0 .08861 m
.00375 .08861 L
s
0 .12566 m
.00375 .12566 L
s
0 .14418 m
.00375 .14418 L
s
0 .1627 m
.00375 .1627 L
s
0 .18122 m
.00375 .18122 L
s
0 .21826 m
.00375 .21826 L
s
0 .23678 m
.00375 .23678 L
s
0 .25531 m
.00375 .25531 L
s
0 .27383 m
.00375 .27383 L
s
0 .31087 m
.00375 .31087 L
s
0 .32939 m
.00375 .32939 L
s
0 .34791 m
.00375 .34791 L
s
0 .36643 m
.00375 .36643 L
s
0 .40348 m
.00375 .40348 L
s
0 .422 m
.00375 .422 L
s
0 .44052 m
.00375 .44052 L
s
0 .45904 m
.00375 .45904 L
s
0 .49608 m
.00375 .49608 L
s
0 .5146 m
.00375 .5146 L
s
0 .53312 m
.00375 .53312 L
s
0 .55164 m
.00375 .55164 L
s
0 .58869 m
.00375 .58869 L
s
0 .60721 m
.00375 .60721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.03651 .01509 L
.0494 .0149 L
.0625 .01509 L
.07581 .01509 L
.08933 .01509 L
.10308 .01509 L
.11705 .0186 L
.13127 .0149 L
.14574 .01509 L
.16046 .02046 L
.17544 .0149 L
.1907 .0149 L
.20625 .02731 L
.22209 .01546 L
.23824 .0162 L
.25471 .01472 L
.27151 .0149 L
.28866 .01509 L
.30617 .01823 L
.32406 .02027 L
.34234 .01731 L
.36103 .0149 L
.38015 .0149 L
.39972 .0149 L
.41976 .01527 L
.44029 .01527 L
.46135 .01527 L
.48295 .01546 L
.50513 .01546 L
.52792 .01564 L
.55135 .01509 L
.57546 .01768 L
.60028 .01509 L
.62588 .01879 L
.65228 .01509 L
.67955 .01527 L
.70775 .20659 L
.73693 .01509 L
.76718 .01953 L
.79857 .21863 L
.83118 .3118 L
.86514 .01601 L
.90053 .01583 L
.9375 .01805 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`007?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000<ooo0P001?oo00<00?ooool00ooo0P001?oo0P00I_oo000Wool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Soo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0<ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
IOoo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0<_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Sool002Ooo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<Ooo00@00?ooool000Soo`04003ooooo
0003ool2001Vool002Ooo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Sool002Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
6ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00<_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00IOoo000Xool2000:ool20005ool01000oooooooo10006ooo0P002_oo
0P001?oo0P00=?oo0P002_oo0P001?oo0P00I_oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool0AOoo00<00?ooool0<?oo00<00?ooool0>_oo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo4`000ooo1P000ooo1@001_oo4000
3?oo;@001Ooo1P001Ooo2P002ooo0`006?oo3000:_oo000Zool01000ooooo`001?oo00<00?ooool0
5Ooo0`001_oo0`001Ooo00<00?ooool00_oo00<00?ooool03_oo3000;Ooo1@001_oo1@002Ooo00<0
0?ooool02Ooo00<00?ooool010005?oo00<00?ooool02Ooo1@009Ooo000Zool01000ooooo`001?oo
00<00?ooool09ooo0P0000?oo`00ool0H_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool0
4_oo00<00?ooool03Ooo00<00?ooool08ooo000Zool01000ooooo`001?oo00<00?ooool0:Ooo00<0
0?ooool0H_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool03Ooo00<0
0?ooool08ooo000[ool20005ool2002@ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0B
ool00`00ooooo`0=ool00`00ooooo`0Sool003;oo`03003ooooo08ooo`03003ooooo00Ooo`03003o
oooo00Goo`03003ooooo013oo`03003ooooo00koo`03003ooooo02?oo`00<_oo00<00?ooool0Sooo
00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool04?oo00<00?ooool03_oo00<00?ooool08ooo
000bool00`00ooooo`2?ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0@ool00`00oooo
o`0>ool00`00ooooo`0Sool003;oo`80093oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo
013oo`03003ooooo00koo`03003ooooo02?oo`00<_oo00<00?ooool0Sooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool04?oo00<00?ooool03ooo00<00?ooool08_oo000bool00`00ooooo`2?
ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`0@ool00`00ooooo`0?ool00`00ooooo`0R
ool003;oo`03003ooooo093oo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo00ooo`03003o
oooo00ooo`03003ooooo02;oo`00<_oo0P00TOoo00<00?ooool01Ooo00<00?ooool01ooo00<00?oo
ool03ooo00<00?ooool03ooo00<00?ooool08_oo000bool00`00ooooo`2@ool00`00ooooo`05ool0
0`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`0?ool00`00ooooo`0Rool003;oo`03003ooooo
093oo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo00koo`03003ooooo013oo`03003ooooo
02;oo`00<_oo00<00?ooool0T?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool03_oo00<0
0?ooool04?oo00<00?ooool08_oo000bool2002Aool00`00ooooo`05ool00`00ooooo`07ool00`00
ooooo`0>ool00`00ooooo`0@ool00`00ooooo`0Rool003;oo`03003ooooo093oo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo00goo`03003ooooo013oo`03003ooooo02;oo`007_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0TOoo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool03Ooo
00<00?ooool04?oo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo097oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo00goo`03003o
oooo013oo`03003ooooo02;oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002Bool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`0@ool00`00
ooooo`0Rool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0TOoo00<0
0?ooool00ooo00<00?ooool02Ooo00<00?ooool03Ooo00<00?ooool04?oo00<00?ooool08_oo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo097oo`03003ooooo
00?oo`03003ooooo00Woo`03003ooooo00goo`03003ooooo013oo`03003ooooo02;oo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`03ool0
0`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`0Aool00`00ooooo`0Rool001koo`@000?oo`80
00Coo`8000Goo`8009?oo`05003oooooool0000=ool00`00ooooo`0;ool00`00ooooo`0Aool00`00
ooooo`0Rool003;oo`03003ooooo09;oo`05003oooooool0000=ool00`00ooooo`0;ool00`00oooo
o`0Bool00`00ooooo`0Qool003;oo`03003ooooo09;oo`05003oooooool0000=ool00`00ooooo`0;
ool00`00ooooo`0Bool00`00ooooo`0Qool003;oo`03003ooooo09;oo`05003oooooool0000=ool0
0`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`0Qool003;oo`8009?oo`05003oooooool0000=
ool00`00ooooo`0;ool00`00ooooo`0Bool00`00ooooo`0Qool003;oo`03003ooooo09;oo`05003o
ooooool0000>ool00`00ooooo`0:ool00`00ooooo`0Bool00`00ooooo`0Qool003;oo`03003ooooo
09;oo`05003oooooool0000>ool00`00ooooo`0:ool00`00ooooo`0Bool00`00ooooo`0Qool003;o
o`03003ooooo09?oo`03003oo`0000ooo`03003ooooo00[oo`03003ooooo01;oo`03003ooooo027o
o`00<_oo0P00U?oo00<00?oo00003ooo00<00?ooool02_oo00<00?ooool04_oo00<00?ooool08Ooo
000bool00`00ooooo`2Cool00`00ool0000?ool00`00ooooo`09ool00`00ooooo`0Cool00`00oooo
o`0Qool003;oo`03003ooooo09?oo`03003oo`0000ooo`03003ooooo00Woo`03003ooooo01?oo`03
003ooooo027oo`00<_oo00<00?ooool0Tooo00<00?oo00004?oo00<00?ooool02?oo00<00?ooool0
4ooo00<00?ooool08Ooo000bool2002Dool00`00ool0000@ool00`00ooooo`08ool00`00ooooo`0C
ool00`00ooooo`0Qool003;oo`03003ooooo09?oo`03003oo`00013oo`03003ooooo00Soo`03003o
oooo01?oo`03003ooooo027oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0U?oo
00<00?ooool03ooo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool08Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Dool0
0`00ooooo`0?ool00`00ooooo`08ool00`00ooooo`0Cool00`00ooooo`0Qool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`8009Goo`03003ooooo
00ooo`03003ooooo00Soo`03003ooooo01?oo`03003ooooo027oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0U?oo00<00?ooool0
4?oo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool08?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`06
ool00`00ooooo`0Eool00`00ooooo`0Pool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003ooooo00Koo`03003ooooo01Goo`03003ooooo
023oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00Z?oo00<00?ooool01_oo00<0
0?ooool05Ooo00<00?ooool08?oo000bool00`00ooooo`2Wool00`00ooooo`06ool00`00ooooo`0E
ool00`00ooooo`0Pool003;oo`03003ooooo0:Soo`03003ooooo00Goo`03003ooooo01Goo`03003o
oooo023oo`00<_oo00<00?ooool0Z?oo00<00?ooool01Ooo00<00?ooool05Ooo00<00?ooool08?oo
000bool2002Yool00`00ooooo`05ool00`00ooooo`0Eool00`00ooooo`0Pool003;oo`03003ooooo
0:Woo`03003ooooo00Coo`03003ooooo01Goo`03003ooooo023oo`00<_oo00<00?ooool0ZOoo00<0
0?ooool01?oo00<00?ooool05Ooo00<00?ooool08?oo000bool2002Zool00`00ooooo`03ool00`00
ooooo`0Fool00`00ooooo`0Pool003;oo`03003ooooo0:[oo`03003ooooo00;oo`03003ooooo01Ko
o`03003ooooo023oo`00<_oo00<00?ooool0Z_oo00<00?ooool00_oo00<00?ooool05_oo00<00?oo
ool08?oo000bool00`00ooooo`2Zool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`0Pool0
03;oo`800:coo`05003oooooool0000Hool00`00ooooo`0Pool003;oo`03003ooooo0:_oo`05003o
ooooool0000Iool00`00ooooo`0Oool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo
0:coo`04003ooooo000Iool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00@00?ooool001Woo`03003ooooo01oo
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002]
ool01000ooooo`006Ooo00<00?ooool07ooo000Jool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2]ool2000Jool00`00ooooo`0Oool001[oo`05003oooooool0
0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`8001[oo`03003ooooo01oo
o`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]
ool2000Jool00`00ooooo`0Oool001[oo`04003oooooool40003ool20004ool20005ool2002_ool0
0`00ooooo`0Hool00`00ooooo`0Oool003;oo`03003ooooo0:koo`03003ooooo01Soo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00
b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool07_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Woo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo01ko
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Nool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40002
ool30004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003ooooo00Ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool0
7Ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<coo`03003ooooo01goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool07Ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006Ooo
0P000ooo10000ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<0
0?ooool06ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00c_oo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000ooooo`00J_oo001h
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo
003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Gool007?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Hool0077oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0073oo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Hool0077oo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool0
08Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06;oo`00Pooo0P002ooo0P00:?oo0P00
I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.95493, -394.402, \
0.00244877, 25.3192}}],

Cell[BoxData[
    \(0.03343851827065025`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.0145089 0.000206166 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11759 -18 -4.5 ]
[-0.0125 .11759 0 4.5 ]
[-0.0125 .22067 -24 -4.5 ]
[-0.0125 .22067 0 4.5 ]
[-0.0125 .32376 -24 -4.5 ]
[-0.0125 .32376 0 4.5 ]
[-0.0125 .42684 -24 -4.5 ]
[-0.0125 .42684 0 4.5 ]
[-0.0125 .52992 -24 -4.5 ]
[-0.0125 .52992 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11759 m
.00625 .11759 L
s
[(500)] -0.0125 .11759 1 0 Mshowa
0 .22067 m
.00625 .22067 L
s
[(1000)] -0.0125 .22067 1 0 Mshowa
0 .32376 m
.00625 .32376 L
s
[(1500)] -0.0125 .32376 1 0 Mshowa
0 .42684 m
.00625 .42684 L
s
[(2000)] -0.0125 .42684 1 0 Mshowa
0 .52992 m
.00625 .52992 L
s
[(2500)] -0.0125 .52992 1 0 Mshowa
.125 Mabswid
0 .03513 m
.00375 .03513 L
s
0 .05574 m
.00375 .05574 L
s
0 .07636 m
.00375 .07636 L
s
0 .09698 m
.00375 .09698 L
s
0 .13821 m
.00375 .13821 L
s
0 .15883 m
.00375 .15883 L
s
0 .17944 m
.00375 .17944 L
s
0 .20006 m
.00375 .20006 L
s
0 .24129 m
.00375 .24129 L
s
0 .26191 m
.00375 .26191 L
s
0 .28252 m
.00375 .28252 L
s
0 .30314 m
.00375 .30314 L
s
0 .34437 m
.00375 .34437 L
s
0 .36499 m
.00375 .36499 L
s
0 .38561 m
.00375 .38561 L
s
0 .40622 m
.00375 .40622 L
s
0 .44746 m
.00375 .44746 L
s
0 .46807 m
.00375 .46807 L
s
0 .48869 m
.00375 .48869 L
s
0 .50931 m
.00375 .50931 L
s
0 .55054 m
.00375 .55054 L
s
0 .57116 m
.00375 .57116 L
s
0 .59177 m
.00375 .59177 L
s
0 .61239 m
.00375 .61239 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01492 m
.03407 .01513 L
.04449 .01492 L
.05507 .01492 L
.06583 .01492 L
.07676 .01492 L
.08787 .01513 L
.09916 .01492 L
.11065 .01492 L
.12234 .01513 L
.13423 .01513 L
.14634 .01492 L
.15868 .02111 L
.17124 .01513 L
.18404 .01492 L
.19709 .01513 L
.2104 .01492 L
.22398 .01492 L
.23784 .01472 L
.25199 .02069 L
.26644 .01678 L
.28121 .01513 L
.29631 .01533 L
.31177 .01513 L
.32758 .01513 L
.34377 .01636 L
.36037 .02791 L
.37739 .01472 L
.39484 .01492 L
.41277 .01595 L
.43118 .01492 L
.45011 .01636 L
.4696 .01513 L
.48966 .01492 L
.51034 .01513 L
.53168 .01884 L
.55372 .01616 L
.5765 .01575 L
.60008 .01554 L
.62453 .01513 L
.64989 .01533 L
.67625 .01492 L
.70369 .01595 L
.73229 .01533 L
.76216 .01987 L
.79343 .01575 L
.82622 .02317 L
.86069 .01698 L
.89703 .01513 L
.93545 .19655 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=?oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0aool002Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
000Wool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000dool002Ooo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Coo`009ooo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Coo`00:?oo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003?oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo03Ooo`03003ooooo02Koo`03003ooooo01goo`03003ooooo01Ooo`03003ooooo027o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooa/000Co
oa0000Ooo`d000Soo`h000Coo`d000Goob/000Ooo`D0013oo`D002koo`00:_oo00@00?ooool000Co
o`03003ooooo01goo`800003ool00?oo00ooo`L000goo`8000Goo`03003ooooo00coo`@000goo`D0
02_oo`L000Goo`@000Goo`L000Coo`03003ooooo02coo`00:_oo00@00?ooool000Coo`03003ooooo
01ooo`03003ooooo02Goo`8000;oo`03003ooooo05koo`D000_oo`03003ooooo02coo`00:_oo00@0
0?ooool000Coo`03003ooooo04Woo`8007;oo`03003ooooo02_oo`00:ooo0P001Ooo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000Nool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Oo
o`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0W
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<0
0?ooool09ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<7oo`03003ooooo02Ooo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`80
0<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?oo
ool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03
003ooooo02Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00a_oo00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Go
o`03003ooooo02?oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aOoo00<00?ooool08ooo000Jool00`00ooooo`02ool20004ool20004ool20005
ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03
003ooooo027oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Jool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
027oo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Qool001[oo`04003oooooool40003ool20004ool20005ool20038ool00`00
ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2
0039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool07ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2003:ool00`00ooooo`0Oool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Iool20004ool20004ool20004ool2
0005ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo01goo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool01000oooooooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001_o
o`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01coo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07?oo000Iool20003ool40003ool20004ool20005ool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007co
o`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008oo
o`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98708, -354.215, \
0.00303028, 22.7458}}],

Cell[BoxData[
    \(0.055906683635601286`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.13828 1.16209 0.0144842 0.000230916 [
[.01874 -0.0125 -17 -9.8125 ]
[.01874 -0.0125 17 0 ]
[.16393 -0.0125 -14 -9.8125 ]
[.16393 -0.0125 14 0 ]
[.36856 -0.0125 -14 -9.8125 ]
[.36856 -0.0125 14 0 ]
[.62637 -0.0125 -14 -9.8125 ]
[.62637 -0.0125 14 0 ]
[.79618 -0.0125 -14 -9.8125 ]
[.79618 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .12994 -18 -4.5 ]
[-0.0125 .12994 0 4.5 ]
[-0.0125 .2454 -24 -4.5 ]
[-0.0125 .2454 0 4.5 ]
[-0.0125 .36086 -24 -4.5 ]
[-0.0125 .36086 0 4.5 ]
[-0.0125 .47632 -24 -4.5 ]
[-0.0125 .47632 0 4.5 ]
[-0.0125 .59177 -24 -4.5 ]
[-0.0125 .59177 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01874 0 m
.01874 .00625 L
s
gsave
.01874 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16393 0 m
.16393 .00625 L
s
gsave
.16393 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36856 0 m
.36856 .00625 L
s
gsave
.36856 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62637 0 m
.62637 .00625 L
s
gsave
.62637 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79618 0 m
.79618 .00625 L
s
gsave
.79618 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05131 0 m
.05131 .00375 L
s
.08191 0 m
.08191 .00375 L
s
.11075 0 m
.11075 .00375 L
s
.13804 0 m
.13804 .00375 L
s
.51375 0 m
.51375 .00375 L
s
.71838 0 m
.71838 .00375 L
s
.86357 0 m
.86357 .00375 L
s
.92302 0 m
.92302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .12994 m
.00625 .12994 L
s
[(500)] -0.0125 .12994 1 0 Mshowa
0 .2454 m
.00625 .2454 L
s
[(1000)] -0.0125 .2454 1 0 Mshowa
0 .36086 m
.00625 .36086 L
s
[(1500)] -0.0125 .36086 1 0 Mshowa
0 .47632 m
.00625 .47632 L
s
[(2000)] -0.0125 .47632 1 0 Mshowa
0 .59177 m
.00625 .59177 L
s
[(2500)] -0.0125 .59177 1 0 Mshowa
.125 Mabswid
0 .03758 m
.00375 .03758 L
s
0 .06067 m
.00375 .06067 L
s
0 .08376 m
.00375 .08376 L
s
0 .10685 m
.00375 .10685 L
s
0 .15303 m
.00375 .15303 L
s
0 .17613 m
.00375 .17613 L
s
0 .19922 m
.00375 .19922 L
s
0 .22231 m
.00375 .22231 L
s
0 .26849 m
.00375 .26849 L
s
0 .29158 m
.00375 .29158 L
s
0 .31467 m
.00375 .31467 L
s
0 .33777 m
.00375 .33777 L
s
0 .38395 m
.00375 .38395 L
s
0 .40704 m
.00375 .40704 L
s
0 .43013 m
.00375 .43013 L
s
0 .45322 m
.00375 .45322 L
s
0 .49941 m
.00375 .49941 L
s
0 .5225 m
.00375 .5225 L
s
0 .54559 m
.00375 .54559 L
s
0 .56868 m
.00375 .56868 L
s
0 .61486 m
.00375 .61486 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03151 .01495 L
.03934 .01495 L
.04729 .01518 L
.05536 .01495 L
.06357 .01472 L
.07191 .01495 L
.08039 .01472 L
.08902 .01495 L
.0978 .01541 L
.10673 .01495 L
.11582 .01495 L
.12509 .01495 L
.13452 .01472 L
.14413 .01541 L
.15393 .01518 L
.16393 .01472 L
.17412 .01495 L
.18453 .01495 L
.19515 .01518 L
.20601 .01495 L
.2171 .01495 L
.22844 .01495 L
.24005 .01495 L
.25192 .01518 L
.26408 .01495 L
.27654 .01495 L
.28932 .01495 L
.30243 .01472 L
.31589 .01495 L
.32972 .01564 L
.34394 .01472 L
.35857 .01495 L
.37363 .01541 L
.38916 .01518 L
.40519 .01679 L
.42173 .01495 L
.43884 .01518 L
.45655 .01495 L
.47491 .01541 L
.49396 .01749 L
.51375 .01518 L
.53435 .02488 L
.55583 .02557 L
.57827 .01518 L
.60174 .01564 L
.62637 .01587 L
.65225 .01656 L
.67954 .01656 L
.70839 .01633 L
Mistroke
.73899 .01726 L
.77156 .01564 L
.80638 .01656 L
.84378 .32691 L
.88418 .01587 L
.92809 .0221 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002?oo0P001?oo00<0
0?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool00ooo0P001?oo0P008ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo10006Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo000:
ool00`00ooooo`0Hool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000ooooo`002_oo00<00?oo
ool06?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000ooo0P00
8_oo00@00?ooool000Soo`04003ooooo0002ool3000@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Hool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo01Soo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3
000Jool002Koo`8000[oo`8000Goo`04003oooooool40007ool2000:ool20004ool2000Gool2000:
ool20004ool2000Sool2000:ool20003ool4000@ool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Hool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0X
ool00`00ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0Nool002Ooo`04003ooooo0004ool00`00
ooooo`3^ool002Ooo`04003ooooo0004ool20003oom@0003ool?0004ool4000;ool>000Iool7000D
ool3000bool002Ooo`04003ooooo0004ool00`00ooooo`1Bool3000?ool40004ool20007ool2000>
oolI0007ool5000?ool00`00ooooo`05000]ool002Ooo`04003ooooo0004ool00`00ooooo`1^ool7
000dool00`00ooooo`0=ool00`00ooooo`05ool3000Zool002Ooo`04003ooooo0004ool00`00oooo
o`2Yool00`00ooooo`0=ool00`00ooooo`07ool00`00ooooo`0Xool002Soo`8000Goo`03003ooooo
0:Woo`03003ooooo00goo`03003ooooo00Ooo`03003ooooo02Soo`00;ooo0P00Z_oo00<00?ooool0
3?oo00<00?ooool02?oo00<00?ooool0:?oo000_ool00`00ooooo`2Zool00`00ooooo`0;ool00`00
ooooo`08ool00`00ooooo`0Xool002ooo`03003ooooo0:[oo`03003ooooo00_oo`03003ooooo00So
o`03003ooooo02Soo`00;ooo00<00?ooool0Z_oo00<00?ooool02ooo00<00?ooool02?oo00<00?oo
ool0:?oo000_ool00`00ooooo`2Zool00`00ooooo`0;ool00`00ooooo`09ool00`00ooooo`0Wool0
02ooo`800:_oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo02Ooo`00;ooo00<00?ooool0
Z_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool09ooo000_ool00`00ooooo`2Zool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`0Wool002ooo`03003ooooo0:[oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo02Ooo`00;ooo00<00?ooool0Zooo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool09ooo000_ool2002/ool00`00ooooo`09ool00`00ooooo`0:ool00`00oooo
o`0Wool002ooo`03003ooooo0:_oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo02Ooo`00
;ooo00<00?ooool0Zooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool09ooo000_ool00`00
ooooo`2[ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`0Wool002ooo`03003ooooo0:_o
o`03003ooooo00Woo`03003ooooo00[oo`03003ooooo02Ooo`00;ooo0P00[?oo00<00?ooool02Ooo
00<00?ooool02_oo00<00?ooool09ooo000_ool00`00ooooo`2[ool00`00ooooo`08ool00`00oooo
o`0<ool00`00ooooo`0Vool002ooo`03003ooooo0:coo`03003ooooo00Ooo`03003ooooo00coo`03
003ooooo02Koo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool01ooo00<0
0?ooool03?oo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo02Koo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002]ool00`00ooooo`07ool00`00oooo
o`0<ool00`00ooooo`0Vool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0[?oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool09_oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo00Ooo`03003ooooo00co
o`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2/ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`0Vool001_oo`@000?oo`8000Co
o`8000Goo`03003ooooo0:coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo02Koo`00;ooo
0P00[_oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool09_oo000_ool00`00ooooo`2]ool0
0`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0Vool002ooo`03003ooooo0:goo`03003ooooo
00Goo`03003ooooo00goo`03003ooooo02Koo`00;ooo00<00?ooool0[Ooo00<00?ooool01Ooo00<0
0?ooool03Ooo00<00?ooool09_oo000_ool00`00ooooo`2]ool00`00ooooo`05ool00`00ooooo`0>
ool00`00ooooo`0Uool002ooo`800:koo`03003ooooo00Goo`03003ooooo00koo`03003ooooo02Go
o`00;ooo00<00?ooool0[Ooo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool09Ooo000_ool0
0`00ooooo`2]ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`0Uool002ooo`03003ooooo
0:goo`03003ooooo00Coo`03003ooooo00ooo`03003ooooo02Goo`00;ooo00<00?ooool0[_oo00<0
0?ooool00ooo00<00?ooool03ooo00<00?ooool09Ooo000_ool2002_ool00`00ooooo`03ool00`00
ooooo`0?ool00`00ooooo`0Uool002ooo`03003ooooo0:koo`03003ooooo00?oo`03003ooooo00oo
o`03003ooooo02Goo`00;ooo00<00?ooool0[_oo00<00?ooool00ooo00<00?ooool03ooo00<00?oo
ool09Ooo000_ool00`00ooooo`2^ool00`00ooooo`03ool00`00ooooo`0?ool00`00ooooo`0Uool0
02ooo`800:ooo`03003ooooo00?oo`03003ooooo00ooo`03003ooooo02Goo`00;ooo00<00?ooool0
[_oo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool09Ooo000_ool00`00ooooo`2^ool00`00
ooooo`03ool00`00ooooo`0@ool00`00ooooo`0Tool001Goo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0:ooo`05003oooooool0000Cool00`00ooooo`0Tool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`05003ooooo
ool0000Cool00`00ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;3oo`05003oooooool0000Cool00`00ooooo`0Tool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:ooo`05003oooooool0000Cool00`00ooooo`0Tool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`05003oooooool0000Cool0
0`00ooooo`0Tool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:ooo`05003oooooool0000Cool00`00ooooo`0Tool001Ooo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0:ooo`05003oooooool0000Cool00`00ooooo`0Tool002oo
o`800;3oo`05003oooooool0000Cool00`00ooooo`0Tool002ooo`03003ooooo0;3oo`03003oo`00
01Coo`03003ooooo02Coo`00;ooo00<00?ooool0/?oo00<00?oo00005?oo00<00?ooool09?oo000_
ool00`00ooooo`2`ool00`00ool0000Dool00`00ooooo`0Tool002ooo`03003ooooo0;3oo`03003o
o`0001Goo`03003ooooo02?oo`00;ooo0P00/Ooo00<00?oo00005Ooo00<00?ooool08ooo000_ool0
0`00ooooo`2`ool00`00ool0000Eool00`00ooooo`0Sool002ooo`03003ooooo0;3oo`03003oo`00
01Goo`03003ooooo02?oo`00;ooo00<00?ooool0/?oo00<00?oo00005Ooo00<00?ooool08ooo000_
ool00`00ooooo`2aool00`00ooooo`0Dool00`00ooooo`0Sool002ooo`800;;oo`03003ooooo01Co
o`03003ooooo02?oo`00;ooo00<00?ooool0/Ooo00<00?ooool05?oo00<00?ooool08ooo000_ool0
0`00ooooo`2aool00`00ooooo`0Dool00`00ooooo`0Sool002ooo`03003ooooo0;7oo`03003ooooo
01Coo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000Eool40002ool30004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool0
01Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0bOoo00<00?ooool08_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<[oo`03003ooooo02;oo`005ooo00@00?ooooooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Gool01@00oooooooo0000
1Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`<0
00?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool08_oo000Gool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`3;
ool00`00ooooo`0Pool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool0
0`00ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<_oo`03003ooooo023oo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2
003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`005Ooo10000_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0cOoo00<00?ooool07_oo000Eool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`005_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Nool0
01Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01koo`006?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool07_oo000Eool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Koo`8000?oo`@000?oo`8000Co
o`8000Goo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo
8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00
KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005ko
o`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03069, -316.142, \
0.00403533, 20.3079}}],

Cell[BoxData[
    \(0.07178788122549475`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0144748 0.000240345 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13465 -18 -4.5 ]
[-0.0125 .13465 0 4.5 ]
[-0.0125 .25482 -24 -4.5 ]
[-0.0125 .25482 0 4.5 ]
[-0.0125 .37499 -24 -4.5 ]
[-0.0125 .37499 0 4.5 ]
[-0.0125 .49516 -24 -4.5 ]
[-0.0125 .49516 0 4.5 ]
[-0.0125 .61534 -24 -4.5 ]
[-0.0125 .61534 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13465 m
.00625 .13465 L
s
[(500)] -0.0125 .13465 1 0 Mshowa
0 .25482 m
.00625 .25482 L
s
[(1000)] -0.0125 .25482 1 0 Mshowa
0 .37499 m
.00625 .37499 L
s
[(1500)] -0.0125 .37499 1 0 Mshowa
0 .49516 m
.00625 .49516 L
s
[(2000)] -0.0125 .49516 1 0 Mshowa
0 .61534 m
.00625 .61534 L
s
[(2500)] -0.0125 .61534 1 0 Mshowa
.125 Mabswid
0 .03851 m
.00375 .03851 L
s
0 .06254 m
.00375 .06254 L
s
0 .08658 m
.00375 .08658 L
s
0 .11061 m
.00375 .11061 L
s
0 .15868 m
.00375 .15868 L
s
0 .18272 m
.00375 .18272 L
s
0 .20675 m
.00375 .20675 L
s
0 .23078 m
.00375 .23078 L
s
0 .27885 m
.00375 .27885 L
s
0 .30289 m
.00375 .30289 L
s
0 .32692 m
.00375 .32692 L
s
0 .35096 m
.00375 .35096 L
s
0 .39903 m
.00375 .39903 L
s
0 .42306 m
.00375 .42306 L
s
0 .44709 m
.00375 .44709 L
s
0 .47113 m
.00375 .47113 L
s
0 .5192 m
.00375 .5192 L
s
0 .54323 m
.00375 .54323 L
s
0 .56727 m
.00375 .56727 L
s
0 .5913 m
.00375 .5913 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01568 m
.029 .01544 L
.03426 .01472 L
.03961 .01496 L
.04505 .01472 L
.05057 .01472 L
.05619 .01496 L
.0619 .01496 L
.06771 .01496 L
.07361 .01472 L
.07963 .01496 L
.08575 .01496 L
.09198 .01496 L
.09833 .0152 L
.1048 .01472 L
.1114 .01472 L
.11813 .01472 L
.12499 .01496 L
.132 .01496 L
.13915 .01496 L
.14646 .01496 L
.15392 .01496 L
.16156 .01496 L
.16937 .01496 L
.17736 .01496 L
.18555 .01472 L
.19394 .02193 L
.20254 .01496 L
.21136 .01496 L
.22042 .0152 L
.22973 .01472 L
.2393 .01568 L
.24915 .01496 L
.25929 .0152 L
.26975 .0152 L
.28053 .01472 L
.29167 .01544 L
.30319 .01496 L
.31511 .01496 L
.32746 .01496 L
.34029 .01496 L
.35361 .01496 L
.36748 .01472 L
.38194 .0152 L
.39704 .0152 L
.41284 .01568 L
.42942 .01496 L
.44684 .0152 L
.46521 .0152 L
.48463 .01496 L
Mistroke
.50523 .0152 L
.52715 .01592 L
.55059 .01544 L
.57577 .01616 L
.60296 .0152 L
.63252 .01496 L
.6649 .01592 L
.70069 .01544 L
.74071 .0152 L
.78607 .01568 L
.83844 .01712 L
.90038 .3113 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo10009_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02Ooo`00
:?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Koo`00:?oo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Uool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09?oo000Xool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Koo`00:Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Wool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02_oo`00:_oo00@00?ooool000Coo`03003o
oooo0>_oo`00:_oo00@00?ooool000Coo`8000?oob<000?ooh80047oo`00:_oo00@00?ooool000Co
o`03003ooooo02Goo`03003oo`0008;oo`L003[oo`00:_oo00@00?ooool000Coo`03003ooooo02Ko
o`03003ooooo08Ooo`03003ooooo03Soo`00:_oo00@00?ooool000Coo`03003ooooo0;3oo`03003o
oooo03Soo`00:ooo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00oooo
o`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0
=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Ko
o`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03
003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00
ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo
00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00
ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo
000bool00`00ooooo`2eool00`00ooooo`0cool001koo`<000Coo`8000Coo`8000Goo`03003ooooo
0;Goo`03003ooooo03?oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2eool00`00ooooo`0cool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00]_oo00<00?ooool0<ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Goo`03003ooooo03?oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Nool40003ool20004ool20005
ool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo
0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00
ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo
033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0
^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002kool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0]ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00
ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool001[o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`?oo00<00?ooool0:?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<;oo`03003ooooo02Ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`<000?o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
9ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo
000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool0
0`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Co
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool001Soo`@000?oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo
000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20038
ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<goo`03003ooooo01_oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3[ool001Woo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00k?oo000Jool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3[ool001_oo`04003ooooo0005ool01000ooooo`000_oo
00@00?ooool00?;oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`00l_oo000Iool20003ool40003ool20004ool2003cool007coo`<00:7oo`00Oooo00<00?oo
ool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003o
oooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00
Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?o
o`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15097, -303.701, \
0.00599476, 19.5112}}],

Cell[BoxData[
    \(0.16889088424737242`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.59711 1.41425 0.0141312 0.000291966 [
[.01764 -0.0125 -17 -9.8125 ]
[.01764 -0.0125 17 0 ]
[.19433 -0.0125 -14 -9.8125 ]
[.19433 -0.0125 14 0 ]
[.44337 -0.0125 -14 -9.8125 ]
[.44337 -0.0125 14 0 ]
[.75712 -0.0125 -14 -9.8125 ]
[.75712 -0.0125 14 0 ]
[.96378 -0.0125 -14 -9.8125 ]
[.96378 -0.0125 14 0 ]
[-0.0125 .01413 -6 -4.5 ]
[-0.0125 .01413 0 4.5 ]
[-0.0125 .16011 -18 -4.5 ]
[-0.0125 .16011 0 4.5 ]
[-0.0125 .3061 -24 -4.5 ]
[-0.0125 .3061 0 4.5 ]
[-0.0125 .45208 -24 -4.5 ]
[-0.0125 .45208 0 4.5 ]
[-0.0125 .59806 -24 -4.5 ]
[-0.0125 .59806 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01764 0 m
.01764 .00625 L
s
gsave
.01764 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19433 0 m
.19433 .00625 L
s
gsave
.19433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44337 0 m
.44337 .00625 L
s
gsave
.44337 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75712 0 m
.75712 .00625 L
s
gsave
.75712 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96378 0 m
.96378 .00625 L
s
gsave
.96378 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05728 0 m
.05728 .00375 L
s
.09451 0 m
.09451 .00375 L
s
.12962 0 m
.12962 .00375 L
s
.16283 0 m
.16283 .00375 L
s
.62006 0 m
.62006 .00375 L
s
.8691 0 m
.8691 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01413 m
.00625 .01413 L
s
[(0)] -0.0125 .01413 1 0 Mshowa
0 .16011 m
.00625 .16011 L
s
[(500)] -0.0125 .16011 1 0 Mshowa
0 .3061 m
.00625 .3061 L
s
[(1000)] -0.0125 .3061 1 0 Mshowa
0 .45208 m
.00625 .45208 L
s
[(1500)] -0.0125 .45208 1 0 Mshowa
0 .59806 m
.00625 .59806 L
s
[(2000)] -0.0125 .59806 1 0 Mshowa
.125 Mabswid
0 .04333 m
.00375 .04333 L
s
0 .07252 m
.00375 .07252 L
s
0 .10172 m
.00375 .10172 L
s
0 .13092 m
.00375 .13092 L
s
0 .18931 m
.00375 .18931 L
s
0 .21851 m
.00375 .21851 L
s
0 .2477 m
.00375 .2477 L
s
0 .2769 m
.00375 .2769 L
s
0 .33529 m
.00375 .33529 L
s
0 .36449 m
.00375 .36449 L
s
0 .39369 m
.00375 .39369 L
s
0 .42288 m
.00375 .42288 L
s
0 .48128 m
.00375 .48128 L
s
0 .51047 m
.00375 .51047 L
s
0 .53967 m
.00375 .53967 L
s
0 .56887 m
.00375 .56887 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03319 .01501 L
.04271 .0153 L
.05238 .01501 L
.06221 .01472 L
.0722 .01501 L
.08235 .01472 L
.09267 .01472 L
.10317 .0153 L
.11385 .01472 L
.12472 .0153 L
.13579 .01472 L
.14706 .0153 L
.15854 .01472 L
.17024 .01472 L
.18217 .01501 L
.19433 .01501 L
.20674 .0153 L
.2194 .0153 L
.23234 .0153 L
.24554 .01472 L
.25904 .03574 L
.27285 .01501 L
.28697 .0153 L
.30142 .01472 L
.31622 .01588 L
.33139 .01734 L
.34694 .01472 L
.36289 .01472 L
.37927 .01501 L
.3961 .0153 L
.4134 .03253 L
.43121 .01501 L
.44954 .01472 L
.46844 .01501 L
.48794 .05413 L
.50808 .01501 L
.5289 .01909 L
.55046 .02143 L
.57279 .01559 L
.59597 .01559 L
.62006 .01588 L
.64514 .01501 L
.67128 .01617 L
.69858 .01705 L
.72715 .18668 L
.75712 .01559 L
.78862 .01501 L
.82183 .02493 L
.85694 .01676 L
Mistroke
.89418 .47719 L
.93381 .29705 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`003ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool00ooo0P001?oo0P00;ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`006?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool06Ooo000T
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool08?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00;Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01Woo`009?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`009?oo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`003_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000?oo`8002koo`04003ooooo0008
ool01000ooooo`000_oo0`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool0
02Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00013oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool07Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0[
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool05ooo000Tool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`006Ooo000Uool2000:ool20005ool0
1000oooooooo10003_oo0P002_oo0P001?oo0P008Ooo0P002_oo0P001?oo0P00;ooo0P002_oo0P00
0ooo10005ooo0P002_oo0P000ooo10006Ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool0<_oo00<00?ooool08ooo00<00?ooool06_oo00<00?ooool05Ooo00<00?oo
ool04Ooo00<00?ooool08Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000oooo
o`001?oo0P000ooo<0001Ooo2`000ooo3@001ooo20002?oo0P002ooo6@003ooo2@00Aooo000Wool0
1000ooooo`001?oo00<00?ooool0<_oo00D00?ooooooo`0000_oo`<000goo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo00Goo`03003oo`0000@000Coo`8001Woo`@000_oo`03003ooooo00Ko
o`@000Goo`@003[oo`009ooo00@00?ooool000Coo`03003ooooo03;oo`05003oooooool0000Lool0
1@00oooooooo00002Ooo00<00?ooool01?oo00<00?ooool01Ooo10007_oo00<00?ooool02Ooo00<0
0?ooool02_oo1@000ooo00<00?ooool0>?oo000Wool01000ooooo`001?oo00<00?ooool0<ooo00<0
0?oo00007_oo00<00?oo00002ooo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool02Ooo00<0
0?ooool04_oo00<00?ooool0>?oo000Xool20005ool00`00ooooo`0cool00`00ool0000Oool00`00
ooooo`0:ool00`00ooooo`02ool00`00ooooo`0Xool00`00ooooo`08ool00`00ooooo`0Cool00`00
ooooo`0hool002ooo`03003ooooo03Coo`03003ooooo02coo`05003oooooool0000[ool00`00oooo
o`07ool00`00ooooo`0Cool00`00ooooo`0hool002ooo`03003ooooo06?oo`04003ooooo000/ool0
0`00ooooo`07ool00`00ooooo`0Cool00`00ooooo`0hool002ooo`03003ooooo06Coo`03003oo`00
02coo`03003ooooo00Ooo`03003ooooo01?oo`03003ooooo03Soo`00;ooo00<00?ooool0I?oo0P00
;Ooo00<00?ooool01ooo00<00?ooool05?oo00<00?ooool0=ooo000_ool00`00ooooo`1Uool00`00
ooooo`0[ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`0gool002ooo`03003ooooo09?o
o`03003ooooo00Koo`03003ooooo01Goo`03003ooooo03Ooo`00;ooo00<00?ooool0U?oo00<00?oo
ool01Ooo00<00?ooool05Ooo00<00?ooool0=ooo000_ool00`00ooooo`2Dool00`00ooooo`05ool0
0`00ooooo`0Eool00`00ooooo`0gool002ooo`03003ooooo09Coo`03003ooooo00Goo`03003ooooo
01Goo`03003ooooo03Ooo`00;ooo00<00?ooool0U?oo00<00?ooool01Ooo00<00?ooool05Ooo00<0
0?ooool0=ooo000_ool00`00ooooo`2Dool00`00ooooo`05ool00`00ooooo`0Eool00`00ooooo`0g
ool002ooo`03003ooooo09Coo`03003ooooo00Coo`03003ooooo01Koo`03003ooooo03Ooo`00;ooo
00<00?ooool0UOoo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0=ooo000_ool00`00oooo
o`2Eool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0gool002ooo`03003ooooo09Goo`03
003ooooo00?oo`03003ooooo01Koo`03003ooooo03Ooo`00;ooo00<00?ooool0UOoo00<00?ooool0
0ooo00<00?ooool05ooo00<00?ooool0=_oo000_ool00`00ooooo`2Eool00`00ooooo`03ool00`00
ooooo`0Gool00`00ooooo`0fool002ooo`03003ooooo09Goo`03003ooooo00;oo`03003ooooo01So
o`03003ooooo03Koo`00;ooo00<00?ooool0U_oo00D00?ooooooo`0001[oo`03003ooooo03Koo`00
;ooo00<00?ooool0U_oo00D00?ooooooo`0001[oo`03003ooooo03Koo`00;ooo00<00?ooool0U_oo
00D00?ooooooo`0001[oo`03003ooooo03Koo`00;ooo00<00?ooool0U_oo00D00?ooooooo`0001[o
o`03003ooooo03Koo`00;ooo00<00?ooool0U_oo00D00?ooooooo`0001[oo`03003ooooo03Koo`00
;ooo00<00?ooool0U_oo00@00?ooool001_oo`03003ooooo03Koo`006ooo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0Uooo00<00?oo00006ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo09Ooo`03003oo`0001_oo`03003ooooo03Koo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Hool00`00ool0000Kool0
0`00ooooo`0fool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo
00<00?oo00007?oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo09Ooo`03003oo`0001coo`03003ooooo03Goo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Gool2000Mool00`00ooooo`0eool001_o
o`@000?oo`8000Coo`8000Goo`03003ooooo09Soo`03003ooooo01_oo`03003ooooo03Goo`00;ooo
00<00?ooool0V?oo00<00?ooool06ooo00<00?ooool0=Ooo000_ool00`00ooooo`2Hool00`00oooo
o`0Kool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool0
0`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`005Ooo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool02Ooo00<00?ooool09ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2hool00`00ooooo`09ool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo00Woo`03003ooooo
02Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^?oo00<00?ooool02?oo0P00:Ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`08ool00`00
ool0000Xool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Soo`03003ooooo00Soo`03003oo`0002Soo`005ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^?oo00<00?ooool02?oo00<00?oo0000:?oo000_ool00`00ooooo`2h
ool00`00ooooo`07ool01000ooooo`00:?oo000_ool00`00ooooo`2hool00`00ooooo`07ool01000
ooooo`00:?oo000_ool00`00ooooo`2iool00`00ooooo`06ool01000ooooo`00:?oo000_ool00`00
ooooo`2iool00`00ooooo`06ool01000ooooo`00:?oo000_ool00`00ooooo`2iool00`00ooooo`05
ool01@00oooooooo0000:?oo000_ool00`00ooooo`2iool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`0Uool002ooo`03003ooooo0;Woo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02Goo`00;ooo00<00?ooool0^Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool09Ooo000_
ool00`00ooooo`2iool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Uool002ooo`03003o
oooo0;Woo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0^Ooo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool09Ooo000_ool00`00ooooo`2iool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`0Uool002ooo`03003ooooo0;Woo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo02Coo`00;ooo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool0
1Ooo00<00?ooool09?oo000_ool00`00ooooo`2jool00`00ooooo`02ool00`00ooooo`05ool00`00
ooooo`0Tool002ooo`03003ooooo0;[oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo02Co
o`00;ooo00<00?ooool0^_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool09?oo000_ool0
0`00ooooo`2jool01@00oooooooo00002?oo00<00?ooool09?oo000_ool00`00ooooo`2jool01@00
oooooooo00002?oo00<00?ooool09?oo000_ool00`00ooooo`2jool01@00oooooooo00002Ooo00<0
0?ooool08ooo000_ool00`00ooooo`2jool01@00oooooooo00002Ooo00<00?ooool08ooo000_ool0
0`00ooooo`2jool01@00oooooooo00002Ooo00<00?ooool08ooo000_ool00`00ooooo`2jool01000
ooooo`002_oo00<00?ooool08ooo000_ool00`00ooooo`2jool01000ooooo`002_oo00<00?ooool0
8ooo000Eool40002ool30004ool20004ool20005ool00`00ooooo`2jool01000ooooo`002_oo00<0
0?ooool08ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;[oo`04003ooooo000:ool00`00ooooo`0Sool001Ooo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo0P002ooo00<00?ooool08ooo
000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool2
000<ool00`00ooooo`0Rool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;_oo`8000coo`03003ooooo02;oo`005Ooo0`000ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool2000<ool00`00ooooo`0Rool001Ooo`04
003oooooool40003ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0;ool00`00ooooo`0R
ool002ooo`03003ooooo0;_oo`03003ooooo00_oo`03003ooooo02;oo`00;ooo00<00?ooool0^ooo
00<00?ooool02ooo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0cOoo00<00?ooool07_oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Koo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01koo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0cOoo00<00?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3^ool001Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001Koo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool0
0`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
05coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1I
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00
K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1U
ool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99247, -248.828, \
0.00331583, 16.0615}}],

Cell[BoxData[
    \(0.03197651230643019`\)], "Print"],

Cell[BoxData[
    \(0.009821716417910447`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.01447 0.000245047 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13699 -18 -4.5 ]
[-0.0125 .13699 0 4.5 ]
[-0.0125 .25952 -24 -4.5 ]
[-0.0125 .25952 0 4.5 ]
[-0.0125 .38204 -24 -4.5 ]
[-0.0125 .38204 0 4.5 ]
[-0.0125 .50456 -24 -4.5 ]
[-0.0125 .50456 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13699 m
.00625 .13699 L
s
[(500)] -0.0125 .13699 1 0 Mshowa
0 .25952 m
.00625 .25952 L
s
[(1000)] -0.0125 .25952 1 0 Mshowa
0 .38204 m
.00625 .38204 L
s
[(1500)] -0.0125 .38204 1 0 Mshowa
0 .50456 m
.00625 .50456 L
s
[(2000)] -0.0125 .50456 1 0 Mshowa
.125 Mabswid
0 .03897 m
.00375 .03897 L
s
0 .06348 m
.00375 .06348 L
s
0 .08798 m
.00375 .08798 L
s
0 .11249 m
.00375 .11249 L
s
0 .1615 m
.00375 .1615 L
s
0 .186 m
.00375 .186 L
s
0 .21051 m
.00375 .21051 L
s
0 .23501 m
.00375 .23501 L
s
0 .28402 m
.00375 .28402 L
s
0 .30853 m
.00375 .30853 L
s
0 .33303 m
.00375 .33303 L
s
0 .35754 m
.00375 .35754 L
s
0 .40655 m
.00375 .40655 L
s
0 .43105 m
.00375 .43105 L
s
0 .45556 m
.00375 .45556 L
s
0 .48006 m
.00375 .48006 L
s
0 .52907 m
.00375 .52907 L
s
0 .55357 m
.00375 .55357 L
s
0 .57808 m
.00375 .57808 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01521 m
.03111 .01496 L
.03852 .01496 L
.04605 .01545 L
.05369 .01496 L
.06147 .01472 L
.06937 .01472 L
.0774 .01472 L
.08557 .01472 L
.09389 .01496 L
.10235 .01496 L
.11096 .01472 L
.11973 .01521 L
.12866 .0157 L
.13777 .01496 L
.14705 .02378 L
.15652 .01521 L
.16617 .01472 L
.17603 .01545 L
.18609 .01496 L
.19637 .01545 L
.20688 .01521 L
.21762 .01496 L
.22861 .02035 L
.23986 .01472 L
.25138 .01496 L
.26318 .01668 L
.27528 .01521 L
.2877 .01619 L
.30045 .01545 L
.31354 .01496 L
.32701 .01521 L
.34086 .01643 L
.35513 .01692 L
.36984 .01741 L
.38502 .01496 L
.40069 .01545 L
.4169 .03113 L
.43367 .03334 L
.45105 .01668 L
.46909 .01521 L
.48784 .02599 L
.50735 .01496 L
.5277 .01496 L
.54895 .01545 L
.57118 .01766 L
.5945 .01521 L
.61902 .01521 L
.64487 .01643 L
.67219 .07304 L
Mistroke
.70117 .01545 L
.73202 .10342 L
.76499 .18306 L
.80042 .06029 L
.83868 .01643 L
.88027 .01962 L
.92583 .02329 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10008Ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo023oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Rool002Woo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Pool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Lool002[oo`04003o
oooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oolI0003ool>0003ool50002
ool>000:ool5000<ool30007ool<0004ool;000>ool00`00ooooo`1Fool002[oo`04003ooooo0004
ool00`00ooooo`0Kool00`00ool0000>ool30005ool2000>ool:0005ool00`00ooooo`07ool20003
ool00`00ooooo`02ool2000<ool4000;ool3000;ool00`00ooooo`0Kool=000^ool002[oo`04003o
oooo0004ool00`00ooooo`0Lool00`00ooooo`0eool00`00ooooo`04ool20006ool200000ooo003o
o`0Nool00`00ooooo`08ool00`00ool0000Kool00`00ooooo`0;ool6000Xool002[oo`04003ooooo
0004ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`0Oool00`00oooo
o`07ool00`00ool0000Jool00`00ooooo`0Aool00`00ooooo`0Vool002_oo`8000Goo`03003ooooo
05Koo`@002goo`03003ooooo00Koo`04003ooooo000Iool00`00ooooo`0Bool00`00ooooo`0Vool0
03;oo`8008Woo`03003ooooo00Goo`05003oooooool0000Gool00`00ooooo`0Cool00`00ooooo`0V
ool003;oo`03003ooooo08Soo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01Coo`03003o
oooo01Coo`03003ooooo02Koo`00<_oo00<00?ooool0ROoo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool09_oo000bool00`00ooooo`29ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`0Gool00`00ooooo`0Uool003;oo`03
003ooooo08[oo`05003oooooool00006ool00`00ooooo`0@ool00`00ooooo`0Hool00`00ooooo`0U
ool003;oo`03003ooooo08[oo`04003ooooo0008ool00`00ooooo`0>ool00`00ooooo`0Iool00`00
ooooo`0Uool003;oo`8008coo`03003oo`0000Soo`03003ooooo00koo`03003ooooo01Woo`03003o
oooo02Goo`00<_oo00<00?ooool0Rooo0P002Ooo00<00?ooool03Ooo00<00?ooool06_oo00<00?oo
ool09Ooo000bool00`00ooooo`2<ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`0Jool0
0`00ooooo`0Uool003;oo`03003ooooo09Ooo`03003ooooo00coo`03003ooooo01[oo`03003ooooo
02Goo`00<_oo00<00?ooool0V?oo00<00?ooool02ooo00<00?ooool06_oo00<00?ooool09Ooo000b
ool2002Iool00`00ooooo`0:ool00`00ooooo`0Kool00`00ooooo`0Uool003;oo`03003ooooo09So
o`03003ooooo00[oo`03003ooooo01_oo`03003ooooo02Goo`00<_oo00<00?ooool0VOoo00<00?oo
ool02Ooo00<00?ooool06ooo00<00?ooool09Ooo000bool00`00ooooo`2Iool00`00ooooo`09ool0
0`00ooooo`0Lool00`00ooooo`0Tool003;oo`03003ooooo09Woo`03003ooooo00Soo`03003ooooo
01goo`03003ooooo02Coo`00<_oo0P00Vooo00<00?ooool01ooo00<00?ooool07Ooo00<00?ooool0
9?oo000bool00`00ooooo`2Jool00`00ooooo`07ool00`00ooooo`0Mool00`00ooooo`0Tool003;o
o`03003ooooo09_oo`03003ooooo00Koo`03003ooooo01goo`03003ooooo02Coo`007_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0Vooo00<00?ooool01Ooo00<00?ooool07_oo00<00?ooool09?oo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09_oo`03003o
oooo00Goo`03003ooooo01koo`03003ooooo02Coo`008Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002Mool00`00ooooo`04ool00`00ooooo`0Nool00`00ooooo`0Tool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool00ooo00<0
0?ooool07ooo00<00?ooool09?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo09goo`03003ooooo00;oo`03003ooooo01ooo`03003ooooo02Coo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`02ool0
0`00ooooo`0Oool00`00ooooo`0Tool001koo`@000?oo`8000Coo`8000Goo`03003ooooo09koo`05
003oooooool0000Qool00`00ooooo`0Tool003;oo`8009ooo`04003ooooo000Sool00`00ooooo`0S
ool003;oo`03003ooooo09koo`04003ooooo000Sool00`00ooooo`0Sool003;oo`03003ooooo09oo
o`03003oo`0002?oo`03003ooooo02?oo`00<_oo00<00?ooool0Wooo00<00?oo00008ooo00<00?oo
ool08ooo000bool00`00ooooo`2Pool00`00ooooo`0Rool00`00ooooo`0Sool003;oo`03003ooooo
0:3oo`03003ooooo02;oo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`36ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`37ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo
000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?oo
ool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`39ool00`00
ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Jool01@00
oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0O
ool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
bOoo00<00?ooool07ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool07Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool07Ooo000Iool20004ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo
00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008oo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00
oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00
Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_o
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P00
2ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05511, -297.854, \
0.00426067, 19.1368}}],

Cell[BoxData[
    \(0.05683474866907547`\)], "Print"],

Cell[BoxData[
    \(0.25631580086580086`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0144749 0.000240148 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13455 -18 -4.5 ]
[-0.0125 .13455 0 4.5 ]
[-0.0125 .25462 -24 -4.5 ]
[-0.0125 .25462 0 4.5 ]
[-0.0125 .3747 -24 -4.5 ]
[-0.0125 .3747 0 4.5 ]
[-0.0125 .49477 -24 -4.5 ]
[-0.0125 .49477 0 4.5 ]
[-0.0125 .61485 -24 -4.5 ]
[-0.0125 .61485 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13455 m
.00625 .13455 L
s
[(500)] -0.0125 .13455 1 0 Mshowa
0 .25462 m
.00625 .25462 L
s
[(1000)] -0.0125 .25462 1 0 Mshowa
0 .3747 m
.00625 .3747 L
s
[(1500)] -0.0125 .3747 1 0 Mshowa
0 .49477 m
.00625 .49477 L
s
[(2000)] -0.0125 .49477 1 0 Mshowa
0 .61485 m
.00625 .61485 L
s
[(2500)] -0.0125 .61485 1 0 Mshowa
.125 Mabswid
0 .03849 m
.00375 .03849 L
s
0 .0625 m
.00375 .0625 L
s
0 .08652 m
.00375 .08652 L
s
0 .11053 m
.00375 .11053 L
s
0 .15856 m
.00375 .15856 L
s
0 .18258 m
.00375 .18258 L
s
0 .20659 m
.00375 .20659 L
s
0 .23061 m
.00375 .23061 L
s
0 .27864 m
.00375 .27864 L
s
0 .30265 m
.00375 .30265 L
s
0 .32667 m
.00375 .32667 L
s
0 .35068 m
.00375 .35068 L
s
0 .39871 m
.00375 .39871 L
s
0 .42273 m
.00375 .42273 L
s
0 .44674 m
.00375 .44674 L
s
0 .47076 m
.00375 .47076 L
s
0 .51879 m
.00375 .51879 L
s
0 .5428 m
.00375 .5428 L
s
0 .56682 m
.00375 .56682 L
s
0 .59083 m
.00375 .59083 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01496 m
.02987 .01496 L
.03603 .01496 L
.04229 .01472 L
.04864 .01472 L
.0551 .0152 L
.06166 .01496 L
.06834 .01688 L
.07513 .01496 L
.08204 .01472 L
.08907 .01496 L
.09622 .01472 L
.10351 .01472 L
.11093 .0152 L
.1185 .01496 L
.12621 .01496 L
.13408 .01496 L
.1421 .01496 L
.15029 .0152 L
.15865 .01472 L
.16719 .0152 L
.17592 .01496 L
.18485 .01496 L
.19398 .01496 L
.20333 .01472 L
.2129 .0152 L
.2227 .01496 L
.23276 .01472 L
.24308 .0152 L
.25367 .01952 L
.26455 .0152 L
.27574 .01544 L
.28725 .01592 L
.29911 .01496 L
.31133 .0152 L
.32394 .01544 L
.33696 .01496 L
.35043 .01664 L
.36437 .01496 L
.37881 .01496 L
.3938 .0152 L
.40938 .01496 L
.42559 .0152 L
.44249 .0152 L
.46015 .02048 L
.47863 .01496 L
.498 .01496 L
.51838 .01496 L
.53985 .01544 L
.56255 .01496 L
Mistroke
.58663 .0188 L
.61226 .01496 L
.63967 .0296 L
.6691 .0152 L
.70089 .01616 L
.73545 .0152 L
.7733 .0164 L
.81515 .01544 L
.86193 .04185 L
.91497 .01736 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`007Ooo000Xool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Jool002Soo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Mool002Soo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00007ooo000Xool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Mool002Wo
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool01@00oooo
oooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00oooo
o`0Eool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Gool002[oo`04
003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003ool900000ooo0000000T
0002oolB0003oolD0004oolG0005ool3000:oolD0009ool5000oool002[oo`04003ooooo0004ool0
0`00ooooo`0;ool00`00ooooo`0Tool2000Bool3000Dool4000Gool50003ool20006ool2000Dool9
0005ool2000Aool2000Zool002[oo`04003ooooo0004ool00`00ooooo`22ool20002ool2000Vool2
000=ool200000ooo003oo`0Yool002[oo`04003ooooo0004ool00`00ooooo`24ool2000Zool00`00
ooooo`08ool20003ool00`00ooooo`0Xool002_oo`8000Goo`03003ooooo0;7oo`8000Koo`8000Go
o`03003ooooo02Soo`00<_oo0P00]?oo0P000_oo0P001ooo00<00?ooool0:?oo000bool00`00oooo
o`2eool2000:ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000b
ool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000Nool30004ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0Vool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo
00<00?ooool09_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Co
o`03003ooooo02Goo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Uool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`ooo00<00?ooool09Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo02Goo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`80
0<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34
ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo
00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool40003ool20004ool20004ool20005
ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?oo
ool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool08_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`80
0<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo1000
0_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo
023oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0039ool00`00ooooo`0Pool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool30003ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006_oo00@0
0?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo
00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool0
7Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003o
oooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Kool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0jooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800>coo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0jooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo003b
ool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool00?;oo`00
6Ooo0P000ooo10000ooo0P001?oo0P00looo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;o
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1F
ool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03
003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oooooo
o`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006ko
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P00
2ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10304, -303.95, \
0.0051277, 19.5272}}],

Cell[BoxData[
    \(0.12314015388135541`\)], "Print"],

Cell[BoxData[
    \(0.5027667272727273`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0144215 0.000293568 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01442 -6 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .16121 -18 -4.5 ]
[-0.0125 .16121 0 4.5 ]
[-0.0125 .30799 -24 -4.5 ]
[-0.0125 .30799 0 4.5 ]
[-0.0125 .45477 -24 -4.5 ]
[-0.0125 .45477 0 4.5 ]
[-0.0125 .60156 -24 -4.5 ]
[-0.0125 .60156 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0)] -0.0125 .01442 1 0 Mshowa
0 .16121 m
.00625 .16121 L
s
[(500)] -0.0125 .16121 1 0 Mshowa
0 .30799 m
.00625 .30799 L
s
[(1000)] -0.0125 .30799 1 0 Mshowa
0 .45477 m
.00625 .45477 L
s
[(1500)] -0.0125 .45477 1 0 Mshowa
0 .60156 m
.00625 .60156 L
s
[(2000)] -0.0125 .60156 1 0 Mshowa
.125 Mabswid
0 .04378 m
.00375 .04378 L
s
0 .07314 m
.00375 .07314 L
s
0 .10249 m
.00375 .10249 L
s
0 .13185 m
.00375 .13185 L
s
0 .19056 m
.00375 .19056 L
s
0 .21992 m
.00375 .21992 L
s
0 .24928 m
.00375 .24928 L
s
0 .27863 m
.00375 .27863 L
s
0 .33735 m
.00375 .33735 L
s
0 .3667 m
.00375 .3667 L
s
0 .39606 m
.00375 .39606 L
s
0 .42542 m
.00375 .42542 L
s
0 .48413 m
.00375 .48413 L
s
0 .51349 m
.00375 .51349 L
s
0 .54284 m
.00375 .54284 L
s
0 .5722 m
.00375 .5722 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01472 L
.03329 .01501 L
.03814 .01472 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01501 L
.06362 .01472 L
.06898 .01472 L
.07443 .01501 L
.07998 .01472 L
.08564 .01501 L
.0914 .01501 L
.09727 .01501 L
.10325 .01472 L
.10935 .01501 L
.11558 .01472 L
.12193 .01501 L
.12842 .01472 L
.13504 .01472 L
.14181 .01472 L
.14874 .01501 L
.15582 .01501 L
.16307 .01472 L
.1705 .01501 L
.1781 .01501 L
.1859 .01501 L
.19391 .01501 L
.20212 .0153 L
.21057 .0153 L
.21925 .01501 L
.22818 .01472 L
.23738 .01501 L
.24686 .01501 L
.25664 .01472 L
.26674 .01472 L
.27719 .01472 L
.288 .0156 L
.2992 .01472 L
.31083 .01501 L
.32292 .01501 L
.33549 .01501 L
.34861 .01501 L
.3623 .0153 L
.37664 .01501 L
.39167 .01501 L
.40747 .01472 L
.42413 .0153 L
.44174 .0153 L
Mistroke
.46042 .0156 L
.48031 .0153 L
.50156 .0153 L
.5244 .01501 L
.54906 .0156 L
.57587 .0153 L
.60523 .01648 L
.6377 .01589 L
.67399 .0153 L
.71513 .01706 L
.76262 .01648 L
.8188 .16297 L
.88755 .18763 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oogT000Oo
o`l005[oo`00:_oo00@00?ooool000Coo`03003ooooo07_oo`L000ooo`l004_oo`00:_oo00@00?oo
ool000Coo`03003ooooo09ooo`03003ooooo04Woo`00:_oo00@00?ooool000Coo`03003ooooo0:3o
o`03003ooooo04Soo`00:ooo0P001Ooo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00oooo
o`2Qool00`00ooooo`17ool003;oo`800:;oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<0
0?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003o
oooo04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00oooo
o`15ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000b
ool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo
00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03
003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2V
ool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo
00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03
003ooooo043oo`00<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0o
ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo
000Nool30004ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`0nool0027oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Qool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:coo`03003ooooo03goo`007_oo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2[ool2000nool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo0`00>ooo000Nool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`<003Soo`007_oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0/ooo0`00=Ooo000bool00`00ooooo`2fool3000bool003;o
o`03003ooooo0;Woo`80033oo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo
02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Woo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20031ool00`00ooooo`0Xool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`?oo00<00?ooool0:?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0U
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo10000_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000Jool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`00
6_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20037ool0
0`00ooooo`0Rool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02;oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Hool30003ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00@00?oooooo
o`@000?oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Kool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<koo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[
ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05co
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001n
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -248.459, \
0.00660994, 15.9739}}],

Cell[BoxData[
    \(0.17242727939401042`\)], "Print"],

Cell[BoxData[
    \(0.7516765731462925`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 0.0142588 0.000456282 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .01426 -6 -4.5 ]
[-0.0125 .01426 0 4.5 ]
[-0.0125 .10552 -18 -4.5 ]
[-0.0125 .10552 0 4.5 ]
[-0.0125 .19677 -18 -4.5 ]
[-0.0125 .19677 0 4.5 ]
[-0.0125 .28803 -18 -4.5 ]
[-0.0125 .28803 0 4.5 ]
[-0.0125 .37928 -18 -4.5 ]
[-0.0125 .37928 0 4.5 ]
[-0.0125 .47054 -24 -4.5 ]
[-0.0125 .47054 0 4.5 ]
[-0.0125 .5618 -24 -4.5 ]
[-0.0125 .5618 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01426 m
.00625 .01426 L
s
[(0)] -0.0125 .01426 1 0 Mshowa
0 .10552 m
.00625 .10552 L
s
[(200)] -0.0125 .10552 1 0 Mshowa
0 .19677 m
.00625 .19677 L
s
[(400)] -0.0125 .19677 1 0 Mshowa
0 .28803 m
.00625 .28803 L
s
[(600)] -0.0125 .28803 1 0 Mshowa
0 .37928 m
.00625 .37928 L
s
[(800)] -0.0125 .37928 1 0 Mshowa
0 .47054 m
.00625 .47054 L
s
[(1000)] -0.0125 .47054 1 0 Mshowa
0 .5618 m
.00625 .5618 L
s
[(1200)] -0.0125 .5618 1 0 Mshowa
.125 Mabswid
0 .03707 m
.00375 .03707 L
s
0 .05989 m
.00375 .05989 L
s
0 .0827 m
.00375 .0827 L
s
0 .12833 m
.00375 .12833 L
s
0 .15114 m
.00375 .15114 L
s
0 .17396 m
.00375 .17396 L
s
0 .21959 m
.00375 .21959 L
s
0 .2424 m
.00375 .2424 L
s
0 .26521 m
.00375 .26521 L
s
0 .31084 m
.00375 .31084 L
s
0 .33366 m
.00375 .33366 L
s
0 .35647 m
.00375 .35647 L
s
0 .4021 m
.00375 .4021 L
s
0 .42491 m
.00375 .42491 L
s
0 .44773 m
.00375 .44773 L
s
0 .49335 m
.00375 .49335 L
s
0 .51617 m
.00375 .51617 L
s
0 .53898 m
.00375 .53898 L
s
0 .58461 m
.00375 .58461 L
s
0 .60743 m
.00375 .60743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01517 m
.03111 .01563 L
.03852 .017 L
.04605 .01608 L
.05369 .01517 L
.06147 .01563 L
.06937 .01608 L
.0774 .01517 L
.08557 .01472 L
.09389 .01563 L
.10235 .01472 L
.11096 .01517 L
.11973 .01608 L
.12866 .01472 L
.13777 .01517 L
.14705 .01563 L
.15652 .01517 L
.16617 .01608 L
.17603 .01517 L
.18609 .01608 L
.19637 .01654 L
.20688 .01517 L
.21762 .01517 L
.22861 .01517 L
.23986 .01517 L
.25138 .01517 L
.26318 .01472 L
.27528 .01517 L
.2877 .01517 L
.30045 .01472 L
.31354 .01563 L
.32701 .01517 L
.34086 .01608 L
.35513 .01928 L
.36984 .01563 L
.38502 .01608 L
.40069 .01517 L
.4169 .01563 L
.43367 .01517 L
.45105 .01608 L
.46909 .01517 L
.48784 .01608 L
.50735 .01563 L
.5277 .01791 L
.54895 .01517 L
.57118 .01882 L
.5945 .01517 L
.61902 .01517 L
.64487 .01563 L
.67219 .01928 L
Mistroke
.70117 .01517 L
.73202 .02567 L
.76499 .01882 L
.80042 .017 L
.83868 .04757 L
.88027 .02475 L
.92583 .01654 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10008Ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Pool002Soo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo023oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Rool002Woo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Pool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003oooooool00005
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0V
ool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Lool002[oo`04003o
oooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003ool20002oolP0002oolO0003
oolQ0005ool50004ool@0006ool5001Gool002[oo`04003ooooo0004ool00`00ooooo`04ool2000P
ool2000Oool3000Qool50005ool4000@ool60005ool20009ool9000Eool6000Xool002[oo`04003o
oooo0004ool00`00ooooo`2Fool20003ool40009ool2000>ool50005ool00`00ooooo`0Vool002[o
o`04003ooooo0004ool00`00ooooo`2Hool3000?ool00`00ooooo`09ool2000:ool00`00ooooo`0V
ool002_oo`8000Goo`03003ooooo0:_oo`8000Ooo`8000coo`03003ooooo02Koo`00<_oo0P00[_oo
00<00?ooool00ooo00<00?ooool03?oo00<00?ooool09_oo000bool00`00ooooo`2^ool200000ooo
0000000?ool00`00ooooo`0Vool003;oo`03003ooooo0;3oo`03003ooooo013oo`03003ooooo02Go
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?oo
ool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Nool40003ool20004ool20005
ool00`00ooooo`33ool00`00ooooo`0Uool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Oool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`008?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool0027oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool0
01ooo`8000Coo`8000Coo`8000Goo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool08ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Goo`03003ooooo02?oo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20036
ool00`00ooooo`0Sool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Goo`03003ooooo02?oo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`36ool00`00ooooo`0Rool001ooo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Pool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool001ooo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Qool001koo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Nool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`00
7_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Qool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00
b?oo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Oool20004
ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool07ooo000Oool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Oool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00
b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000bool2
003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@0
00;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?oooooo
o`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000J
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03
003ooooo01coo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo
001`ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Oool0077oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Lool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002?oo0`00Gooo001`ool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`1Oool009Goo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1O
ool007Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005koo`00oooo
8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005ko
o`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?ooob7oo`00
oooo8Ooo001`ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005Ooo`00Looo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005Soo`00LOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00L?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00LOoo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05Soo`00Q?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0H_oo0023ool2000;
ool2000Xool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05511, -159.5, \
0.00426067, 10.2775}}],

Cell[BoxData[
    \(0.10078136099885365`\)], "Print"],

Cell[BoxData[
    \(0.008392045101088647`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.80215 0.977356 0.0139585 0.00075656 [
[.01954 -0.0125 -17 -9.8125 ]
[.01954 -0.0125 17 0 ]
[.14165 -0.0125 -14 -9.8125 ]
[.14165 -0.0125 14 0 ]
[.31376 -0.0125 -14 -9.8125 ]
[.31376 -0.0125 14 0 ]
[.53058 -0.0125 -14 -9.8125 ]
[.53058 -0.0125 14 0 ]
[.6734 -0.0125 -14 -9.8125 ]
[.6734 -0.0125 14 0 ]
[.8248 -0.0125 -11 -9.8125 ]
[.8248 -0.0125 11 0 ]
[.9969 -0.0125 -14 -9.8125 ]
[.9969 -0.0125 14 0 ]
[-0.0125 .01396 -6 -4.5 ]
[-0.0125 .01396 0 4.5 ]
[-0.0125 .16527 -18 -4.5 ]
[-0.0125 .16527 0 4.5 ]
[-0.0125 .31658 -18 -4.5 ]
[-0.0125 .31658 0 4.5 ]
[-0.0125 .46789 -18 -4.5 ]
[-0.0125 .46789 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01954 0 m
.01954 .00625 L
s
gsave
.01954 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14165 0 m
.14165 .00625 L
s
gsave
.14165 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31376 0 m
.31376 .00625 L
s
gsave
.31376 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53058 0 m
.53058 .00625 L
s
gsave
.53058 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6734 0 m
.6734 .00625 L
s
gsave
.6734 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8248 0 m
.8248 .00625 L
s
gsave
.8248 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9969 0 m
.9969 .00625 L
s
gsave
.9969 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04694 0 m
.04694 .00375 L
s
.07267 0 m
.07267 .00375 L
s
.09693 0 m
.09693 .00375 L
s
.11988 0 m
.11988 .00375 L
s
.43587 0 m
.43587 .00375 L
s
.60797 0 m
.60797 .00375 L
s
.73008 0 m
.73008 .00375 L
s
.78007 0 m
.78007 .00375 L
s
.86525 0 m
.86525 .00375 L
s
.90218 0 m
.90218 .00375 L
s
.93616 0 m
.93616 .00375 L
s
.96762 0 m
.96762 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01396 m
.00625 .01396 L
s
[(0)] -0.0125 .01396 1 0 Mshowa
0 .16527 m
.00625 .16527 L
s
[(200)] -0.0125 .16527 1 0 Mshowa
0 .31658 m
.00625 .31658 L
s
[(400)] -0.0125 .31658 1 0 Mshowa
0 .46789 m
.00625 .46789 L
s
[(600)] -0.0125 .46789 1 0 Mshowa
.125 Mabswid
0 .05179 m
.00375 .05179 L
s
0 .08961 m
.00375 .08961 L
s
0 .12744 m
.00375 .12744 L
s
0 .2031 m
.00375 .2031 L
s
0 .24093 m
.00375 .24093 L
s
0 .27875 m
.00375 .27875 L
s
0 .35441 m
.00375 .35441 L
s
0 .39224 m
.00375 .39224 L
s
0 .43007 m
.00375 .43007 L
s
0 .50572 m
.00375 .50572 L
s
0 .54355 m
.00375 .54355 L
s
0 .58138 m
.00375 .58138 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01547 m
.03029 .01547 L
.03687 .01472 L
.04356 .01547 L
.05035 .01472 L
.05725 .01547 L
.06426 .01472 L
.0714 .01472 L
.07865 .01547 L
.08604 .01472 L
.09355 .01547 L
.1012 .01547 L
.10899 .01698 L
.11692 .01547 L
.12501 .01547 L
.13325 .01472 L
.14165 .01547 L
.15023 .01547 L
.15898 .01547 L
.16792 .01472 L
.17705 .01472 L
.18637 .01547 L
.19591 .01547 L
.20567 .01774 L
.21566 .01472 L
.22589 .01547 L
.23637 .01547 L
.24712 .01547 L
.25814 .01925 L
.26946 .01472 L
.28109 .01623 L
.29305 .01698 L
.30535 .01698 L
.31802 .01547 L
.33108 .01547 L
.34456 .01623 L
.35848 .01547 L
.37287 .01623 L
.38776 .01774 L
.4032 .01623 L
.41922 .01547 L
.43587 .01547 L
.45319 .01623 L
.47126 .01547 L
.49013 .01547 L
.50987 .01623 L
.53058 .01698 L
.55235 .01547 L
.5753 .02531 L
.59957 .01547 L
Mistroke
.6253 .01547 L
.65269 .01547 L
.68198 .01698 L
.71343 .01623 L
.74741 .02152 L
.78434 .01774 L
.8248 .01925 L
.86952 .03817 L
.91951 .3476 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`000ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool00ooo0P001?oo0P006_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`002ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03_oo0P00
1?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo10000_oo0`006Ooo000Nool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00Koo`04
003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000H
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000ooo00<00?ooool03Ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`0Fool001koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`0Aool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool05_oo000Nool01000oooo
o`002?oo00@00?ooool000Coo`04003oooooool30002ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00koo`04003ooooo0008ool01000ooooo`000ooo0P006Ooo00@00?ooool000Soo`04
003ooooo0002ool3000:ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`0Aool01000ooooo`002_oo00@00?ooooooo`<001Woo`007_oo00@00?oo
ool000Soo`04003ooooo0004ool01@00oooooooo00001?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0;ool01000ooooo`002_oo00<00?ooool04Ooo00@00?ooool000[oo`05003oooooool0000K
ool001koo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`003ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`006?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0:ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000=ool01000ooooo`002?oo0`004ooo00@00?ooool000Soo`<0
00?oo`03003ooooo01Woo`007ooo0P002_oo0P001Ooo00@00?ooooooo`@000;oo`8000[oo`8000Co
o`80017oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@000[oo`8000[oo`8000?oo`@000ko
o`8000_oo`03003ooooo01;oo`8000_oo`04003oooooool4000Hool00?ooob7oo`00oooo8Ooo000X
oooF000Rool0027oo`8000Goo`05003oooooool00005ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`02ool01@00oooooooo00009?oo00<00?ooool05ooo00<00?ooool04Ooo00<00?ooool0
3_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
8?oo000Pool01000ooooo`001?oo00<00?ooool0mOoo000Pool01000ooooo`001?oo0P000ooo4P00
00?oo`0000004@000_oo2@000ooo0P002?oo1P000_oo0`002_oo1`001?oo20002Ooo10001ooo3`00
J_oo000Pool01000ooooo`001?oo00<00?ooool05?oo00<00?ooool04Ooo0P002Ooo0`000_oo2000
1_oo0P000ooo2P001ooo10002?oo2@001?oo0P000ooo0P003ooo3P001ooo3`00A_oo000Pool01000
ooooo`001?oo00<00?ooool0Mooo0`007ooo1`003ooo0P00A?oo000Pool01000ooooo`001?oo00<0
0?ooool0/Ooo0P00@_oo000Qool20005ool00`00ooooo`2cool20010ool002Soo`03003ooooo0;Go
o`8003koo`00:?oo00<00?ooool0]_oo00<00?ooool0??oo000Xool00`00ooooo`2fool00`00oooo
o`0lool002Soo`800;Ooo`03003ooooo03coo`00:?oo00<00?ooool0]ooo00<00?ooool0>ooo000X
ool00`00ooooo`2gool00`00ooooo`0kool002Soo`03003ooooo0;Ooo`03003ooooo03_oo`00:?oo
00<00?ooool0]ooo00<00?ooool0>ooo000Xool00`00ooooo`2gool00`00ooooo`0kool002Soo`03
003ooooo0;Ooo`03003ooooo03_oo`00:?oo00<00?ooool0^?oo00<00?ooool0>_oo000Xool2002i
ool00`00ooooo`0jool002Soo`03003ooooo0;Soo`03003ooooo03[oo`00:?oo00<00?ooool0^?oo
00<00?ooool0>_oo000Xool00`00ooooo`2hool00`00ooooo`0jool002Soo`03003ooooo0;Soo`03
003ooooo03[oo`00:?oo00<00?ooool0^Ooo00<00?ooool0>Ooo000Xool00`00ooooo`2iool00`00
ooooo`0iool002Soo`03003ooooo0;Woo`03003ooooo03Woo`00:?oo0P00^_oo00<00?ooool0>Ooo
000Xool00`00ooooo`2iool00`00ooooo`0iool002Soo`03003ooooo0;Woo`03003ooooo03Woo`00
:?oo00<00?ooool0^_oo00<00?ooool0>?oo000Xool00`00ooooo`2jool00`00ooooo`0hool002So
o`03003ooooo0;[oo`03003ooooo03Soo`005?oo10000ooo0P001?oo0P001Ooo00<00?ooool0^_oo
00<00?ooool0>?oo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;[oo`03003ooooo03Soo`005Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2002kool00`00ooooo`0hool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^ooo00<00?ooool0=ooo000Gool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo03Ooo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0=ooo000Eool20004ool20004
ool20005ool00`00ooooo`2kool00`00ooooo`0gool002Soo`03003ooooo0;_oo`03003ooooo03Oo
o`00:?oo00<00?ooool0^ooo00<00?ooool0=ooo000Xool00`00ooooo`2lool00`00ooooo`0fool0
02Soo`800;goo`03003ooooo03Koo`00:?oo00<00?ooool0_?oo00<00?ooool0=_oo000Xool00`00
ooooo`2lool00`00ooooo`0fool002Soo`03003ooooo0;coo`03003ooooo03Koo`00:?oo00<00?oo
ool0_?oo00<00?ooool0=_oo000Xool00`00ooooo`2mool00`00ooooo`0eool002Soo`03003ooooo
0;goo`03003ooooo03Goo`00:?oo00<00?ooool0_Ooo00<00?ooool0=Ooo000Xool2002nool00`00
ooooo`0eool002Soo`03003ooooo0;goo`03003ooooo03Goo`00:?oo00<00?ooool0_Ooo00<00?oo
ool0=Ooo000Xool00`00ooooo`2nool00`00ooooo`0dool002Soo`03003ooooo0;koo`03003ooooo
03Coo`00:?oo00<00?ooool0__oo00<00?ooool0=?oo000Xool00`00ooooo`2nool00`00ooooo`0d
ool002Soo`03003ooooo0;koo`03003ooooo03Coo`00:?oo0P00_ooo00<00?ooool0=?oo000Xool0
0`00ooooo`2oool00`00ooooo`0cool002Soo`03003ooooo0;ooo`03003ooooo03?oo`00:?oo00<0
0?ooool0_ooo00<00?ooool0<ooo000Xool00`00ooooo`2oool00`00ooooo`0cool002Soo`03003o
oooo0;ooo`03003ooooo03?oo`00:?oo00<00?ooool0_ooo00<00?ooool0<ooo000Fool00`00oooo
o`02ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0bool001Koo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0<_oo000Cool50002
ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo03;oo`004ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0<_oo000Dool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo03;o
o`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0b
ool001Koo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo037oo`00:?oo
00<00?ooool0`Ooo00<00?ooool0<Ooo000Xool00`00ooooo`31ool00`00ooooo`0aool002Soo`03
003ooooo0<7oo`03003ooooo037oo`00:?oo0P00`_oo00<00?ooool0<Ooo000Xool00`00ooooo`32
ool00`00ooooo`0`ool002Soo`03003ooooo0<;oo`03003ooooo033oo`00:?oo00<00?ooool0`_oo
00<00?ooool0<?oo000Xool00`00ooooo`32ool00`00ooooo`0`ool002Soo`03003ooooo0<?oo`03
003ooooo02ooo`00:?oo00<00?ooool0`ooo00<00?ooool0;ooo000Xool00`00ooooo`33ool00`00
ooooo`0_ool002Soo`800<Coo`03003ooooo02ooo`00:?oo00<00?ooool0`ooo00<00?ooool0;ooo
000Xool00`00ooooo`34ool00`00ooooo`0^ool002Soo`03003ooooo0<Coo`03003ooooo02koo`00
:?oo00<00?ooool0a?oo00<00?ooool0;_oo000Xool00`00ooooo`34ool00`00ooooo`0^ool002So
o`03003ooooo0<Coo`03003ooooo02koo`00:?oo00<00?ooool0aOoo00<00?ooool0;Ooo000Xool2
0036ool00`00ooooo`0]ool002Soo`03003ooooo0<Goo`03003ooooo02goo`00:?oo00<00?ooool0
aOoo00<00?ooool0;Ooo000Xool00`00ooooo`36ool00`00ooooo`0/ool002Soo`03003ooooo0<Ko
o`03003ooooo02coo`00:?oo00<00?ooool0a_oo00<00?ooool0;?oo000Eool20004ool20004ool2
0005ool00`00ooooo`36ool00`00ooooo`0/ool001Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02coo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool0:ooo000Dool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02_oo`005?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0[ool001Coo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0:ooo000Eool3
0003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Zool002Soo`03003ooooo0<Soo`03
003ooooo02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo000Xool00`00ooooo`38ool00`00
ooooo`0Zool002Soo`800<Woo`03003ooooo02[oo`00:?oo00<00?ooool0bOoo00<00?ooool0:Ooo
000Xool00`00ooooo`39ool00`00ooooo`0Yool002Soo`03003ooooo0<Woo`03003ooooo02Woo`00
:?oo00<00?ooool0bOoo00<00?ooool0:Ooo000Xool00`00ooooo`3:ool00`00ooooo`0Xool002So
o`03003ooooo0<[oo`03003ooooo02Soo`00:?oo00<00?ooool0b_oo00<00?ooool0:?oo000Xool2
003;ool00`00ooooo`0Xool002Soo`03003ooooo0<[oo`03003ooooo02Soo`00:?oo00<00?ooool0
booo00<00?ooool09ooo000Xool00`00ooooo`3;ool00`00ooooo`0Wool002Soo`03003ooooo0<_o
o`03003ooooo02Ooo`00:?oo00<00?ooool0booo00<00?ooool09ooo000Xool00`00ooooo`3;ool0
0`00ooooo`0Wool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo0P00cOoo00<00?ooool0
9_oo000Xool00`00ooooo`3<ool00`00ooooo`0Vool002Soo`03003ooooo0<coo`03003ooooo02Ko
o`00:?oo00<00?ooool0cOoo00<00?ooool09Ooo000Xool00`00ooooo`3=ool00`00ooooo`0Uool0
02Soo`03003ooooo0<goo`03003ooooo02Goo`00:?oo00<00?ooool0mOoo000Xool00`00ooooo`3e
ool002Soo`03003ooooo0?Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Looo0`00Z_oo001fool0
0`00ooooo`2Wool0067oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006koo`00
H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo06_oo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1[ool006;oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001^ool0067oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo06koo`00Q_oo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo06koo`00JOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000KOoo003ooolQool00?ooob7oo`00oooo8Ooo001Qool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<005coo`00H_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Iool006;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
FOoo001Rool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001Qool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool0
07Koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0G?oo001eool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool0
0?ooob7oo`00oooo8Ooo003ooolQool0067oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001Tool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Rool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Iooo001Qool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000Iooo001Rool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0Iooo001eool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1aool007Coo`8000_oo`8002Soo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03842, -95.7976, \
0.00479807, 6.19834}}],

Cell[BoxData[
    \(0.11330838940601097`\)], "Print"],

Cell[BoxData[
    \(0.25733953545232274`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0143484 0.000366731 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01435 -6 -4.5 ]
[-0.0125 .01435 0 4.5 ]
[-0.0125 .10603 -18 -4.5 ]
[-0.0125 .10603 0 4.5 ]
[-0.0125 .19771 -18 -4.5 ]
[-0.0125 .19771 0 4.5 ]
[-0.0125 .2894 -18 -4.5 ]
[-0.0125 .2894 0 4.5 ]
[-0.0125 .38108 -24 -4.5 ]
[-0.0125 .38108 0 4.5 ]
[-0.0125 .47276 -24 -4.5 ]
[-0.0125 .47276 0 4.5 ]
[-0.0125 .56445 -24 -4.5 ]
[-0.0125 .56445 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01435 m
.00625 .01435 L
s
[(0)] -0.0125 .01435 1 0 Mshowa
0 .10603 m
.00625 .10603 L
s
[(250)] -0.0125 .10603 1 0 Mshowa
0 .19771 m
.00625 .19771 L
s
[(500)] -0.0125 .19771 1 0 Mshowa
0 .2894 m
.00625 .2894 L
s
[(750)] -0.0125 .2894 1 0 Mshowa
0 .38108 m
.00625 .38108 L
s
[(1000)] -0.0125 .38108 1 0 Mshowa
0 .47276 m
.00625 .47276 L
s
[(1250)] -0.0125 .47276 1 0 Mshowa
0 .56445 m
.00625 .56445 L
s
[(1500)] -0.0125 .56445 1 0 Mshowa
.125 Mabswid
0 .03268 m
.00375 .03268 L
s
0 .05102 m
.00375 .05102 L
s
0 .06936 m
.00375 .06936 L
s
0 .08769 m
.00375 .08769 L
s
0 .12437 m
.00375 .12437 L
s
0 .1427 m
.00375 .1427 L
s
0 .16104 m
.00375 .16104 L
s
0 .17938 m
.00375 .17938 L
s
0 .21605 m
.00375 .21605 L
s
0 .23439 m
.00375 .23439 L
s
0 .25272 m
.00375 .25272 L
s
0 .27106 m
.00375 .27106 L
s
0 .30773 m
.00375 .30773 L
s
0 .32607 m
.00375 .32607 L
s
0 .34441 m
.00375 .34441 L
s
0 .36274 m
.00375 .36274 L
s
0 .39942 m
.00375 .39942 L
s
0 .41775 m
.00375 .41775 L
s
0 .43609 m
.00375 .43609 L
s
0 .45443 m
.00375 .45443 L
s
0 .4911 m
.00375 .4911 L
s
0 .50944 m
.00375 .50944 L
s
0 .52777 m
.00375 .52777 L
s
0 .54611 m
.00375 .54611 L
s
0 .58278 m
.00375 .58278 L
s
0 .60112 m
.00375 .60112 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.029 .01472 L
.03426 .01508 L
.03961 .01472 L
.04505 .01472 L
.05057 .01508 L
.05619 .01508 L
.0619 .01472 L
.06771 .01508 L
.07361 .01508 L
.07963 .01472 L
.08575 .01472 L
.09198 .01508 L
.09833 .01508 L
.1048 .01472 L
.1114 .01472 L
.11813 .01472 L
.12499 .01508 L
.132 .01508 L
.13915 .01508 L
.14646 .01508 L
.15392 .01508 L
.16156 .01508 L
.16937 .01508 L
.17736 .01508 L
.18555 .01508 L
.19394 .01508 L
.20254 .01508 L
.21136 .01508 L
.22042 .01472 L
.22973 .01472 L
.2393 .01508 L
.24915 .01508 L
.25929 .01508 L
.26975 .01508 L
.28053 .01508 L
.29167 .01508 L
.30319 .01472 L
.31511 .01728 L
.32746 .01508 L
.34029 .01472 L
.35361 .01508 L
.36748 .01508 L
.38194 .01508 L
.39704 .01508 L
.41284 .01655 L
.42942 .01728 L
.44684 .01508 L
.46521 .01508 L
.48463 .01472 L
Mistroke
.50523 .01618 L
.52715 .01508 L
.55059 .01545 L
.57577 .01545 L
.60296 .01472 L
.63252 .01655 L
.6649 .01582 L
.70069 .02315 L
.74071 .01582 L
.78607 .01545 L
.83844 .14344 L
.90038 .26739 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo10009_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02Ooo`00
:?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Koo`00:?oo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Uool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09?oo000Xool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Koo`00:Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Wool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02_oo`00:_oo00@00?ooool000Coo`03003o
oooo0>_oo`00:_oo00@00?ooool000Coo`8000?oocd000?ooa4000OoobL000Koo`D000goo``004Ko
o`00:_oo00@00?ooool000Coo`03003ooooo03ooo`<0017oo`L002Ooo`H000Goo`@000Goo`@000_o
o`03003ooooo04Coo`00:_oo00@00?ooool000Coo`03003ooooo093oo`D0013oo`03003ooooo04?o
o`00:_oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04?oo`00:ooo0P001Ooo0P00Yooo
00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03
003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool2002Xool00`00ooooo`11
ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo
000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:[oo`03003ooooo03koo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2[ool0
0`00ooooo`0mool001koo`@000;oo`<000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`00
7_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo
03coo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo
03_oo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0k
ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0>ooo000N
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo
03[oo`007ooo0P000ooo10000ooo0P001Ooo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_
ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/Ooo00<00?oo
ool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo
03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00ooooo`0gool003;o
o`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0
]?oo00<00?ooool0=?oo000Nool30004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0d
ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03
003ooooo03?oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool0
0`00ooooo`0bool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0]_oo00<00?ooool0<_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Ooo`03003ooooo037oo`007_oo10000ooo0P001?oo0P001Ooo0P00^?oo00<00?oo
ool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo
033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0
_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool001ooo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`00
7ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo
02[oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo
02[oo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Z
ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000N
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo
02Woo`007_oo10000_oo10000ooo0P001Ooo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20032ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`32ool00`00
ooooo`0Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool09_oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool0
0`00ooooo`0Uool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`006?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Jool00`00oooo
o`02ool20004ool20004ool20005ool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo10000_oo10000_oo0`00
1?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000Jool01@00oooooooo00002?oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo027oo`006_oo
00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Qool001[oo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0aooo
00<00?ooool08Ooo000Hool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Co
o`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool00_oo0P000ooo10000ooo0P001Ooo
0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2003:ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40002ool3
0004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo
000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<co
o`03003ooooo01goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01000oooo
oooo10000ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<006;oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1O
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3001Rool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06;o
o`00T_oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15097, -198.692, \
0.00599476, 12.7871}}],

Cell[BoxData[
    \(0.14911074750240452`\)], "Print"],

Cell[BoxData[
    \(0.5060894842406877`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0146138 0.000101291 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11591 -24 -4.5 ]
[-0.0125 .11591 0 4.5 ]
[-0.0125 .2172 -24 -4.5 ]
[-0.0125 .2172 0 4.5 ]
[-0.0125 .31849 -24 -4.5 ]
[-0.0125 .31849 0 4.5 ]
[-0.0125 .41978 -24 -4.5 ]
[-0.0125 .41978 0 4.5 ]
[-0.0125 .52107 -24 -4.5 ]
[-0.0125 .52107 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11591 m
.00625 .11591 L
s
[(1000)] -0.0125 .11591 1 0 Mshowa
0 .2172 m
.00625 .2172 L
s
[(2000)] -0.0125 .2172 1 0 Mshowa
0 .31849 m
.00625 .31849 L
s
[(3000)] -0.0125 .31849 1 0 Mshowa
0 .41978 m
.00625 .41978 L
s
[(4000)] -0.0125 .41978 1 0 Mshowa
0 .52107 m
.00625 .52107 L
s
[(5000)] -0.0125 .52107 1 0 Mshowa
.125 Mabswid
0 .03487 m
.00375 .03487 L
s
0 .05513 m
.00375 .05513 L
s
0 .07539 m
.00375 .07539 L
s
0 .09565 m
.00375 .09565 L
s
0 .13616 m
.00375 .13616 L
s
0 .15642 m
.00375 .15642 L
s
0 .17668 m
.00375 .17668 L
s
0 .19694 m
.00375 .19694 L
s
0 .23745 m
.00375 .23745 L
s
0 .25771 m
.00375 .25771 L
s
0 .27797 m
.00375 .27797 L
s
0 .29823 m
.00375 .29823 L
s
0 .33875 m
.00375 .33875 L
s
0 .359 m
.00375 .359 L
s
0 .37926 m
.00375 .37926 L
s
0 .39952 m
.00375 .39952 L
s
0 .44004 m
.00375 .44004 L
s
0 .4603 m
.00375 .4603 L
s
0 .48055 m
.00375 .48055 L
s
0 .50081 m
.00375 .50081 L
s
0 .54133 m
.00375 .54133 L
s
0 .56159 m
.00375 .56159 L
s
0 .58185 m
.00375 .58185 L
s
0 .6021 m
.00375 .6021 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01502 L
.03438 .01482 L
.03802 .01482 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01482 L
.05714 .01472 L
.06116 .01492 L
.06525 .01472 L
.06943 .01472 L
.07367 .01482 L
.078 .01472 L
.08242 .01482 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01492 L
.10587 .01472 L
.11087 .01482 L
.11598 .01482 L
.1212 .01482 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01482 L
.15537 .01482 L
.16159 .01482 L
.168 .01482 L
.17459 .01482 L
.18137 .01472 L
.18837 .01472 L
.19559 .01482 L
.20304 .01472 L
.21075 .01472 L
.21872 .01482 L
.22699 .01472 L
.23557 .01512 L
.24448 .01472 L
.25376 .01482 L
.26344 .01482 L
.27354 .01472 L
.28412 .01472 L
.29521 .01482 L
.30687 .01502 L
.31916 .01482 L
.33215 .01532 L
Mistroke
.34593 .01482 L
.3606 .01482 L
.37629 .01482 L
.39313 .01492 L
.41133 .01502 L
.43111 .01482 L
.45277 .01502 L
.47672 .01472 L
.5035 .02008 L
.53385 .01482 L
.56889 .01522 L
.61034 .01482 L
.66106 .01735 L
.72646 .0213 L
.81863 .1158 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooH`001ooo6@00I_oo000Zool01000ooooo`001?oo00<00?ooool0IOoo1`006Ooo3000F_oo
000Zool01000ooooo`001?oo00<00?ooool0TOoo2000D_oo000Zool01000ooooo`001?oo00<00?oo
ool0VOoo00<00?ooool0Cooo000[ool20005ool2002Kool00`00ooooo`1>ool003;oo`03003ooooo
09_oo`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2M
ool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?oo
ool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo
04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002Sool00`00ooooo`16ool003;o
o`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool0
0`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0
Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0?_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002/ool00`00ooooo`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo03goo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0
??oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2/ool00`00ooooo`0lool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800:goo`03
003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00
ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo
000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00
<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/_oo00<0
0?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool001Soo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`006?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Iool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002cool00`00oooo
o`0fool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;;oo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0e
ool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00
]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00^_oo00<00?ooool0;ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02koo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;[oo`03003ooooo02koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00^ooo00<00?ooool0
;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo
00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Y
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<3oo`03003ooooo02Soo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Gool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool0
0`00ooooo`0Wool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00
ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool2
0037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo0`001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<So
o`03003ooooo027oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aooo00<00?ooool08Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003o
oooo023oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00bOoo00<00?ooool08?oo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool0
7Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00oooo
o`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool0
07ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool0
0?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -721.998, \
0.00895924, 46.2965}}],

Cell[BoxData[
    \(0.3382951644583752`\)], "Print"],

Cell[BoxData[
    \(0.7527750160771705`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0144835 0.000231643 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .1303 -18 -4.5 ]
[-0.0125 .1303 0 4.5 ]
[-0.0125 .24613 -24 -4.5 ]
[-0.0125 .24613 0 4.5 ]
[-0.0125 .36195 -24 -4.5 ]
[-0.0125 .36195 0 4.5 ]
[-0.0125 .47777 -24 -4.5 ]
[-0.0125 .47777 0 4.5 ]
[-0.0125 .59359 -24 -4.5 ]
[-0.0125 .59359 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .1303 m
.00625 .1303 L
s
[(500)] -0.0125 .1303 1 0 Mshowa
0 .24613 m
.00625 .24613 L
s
[(1000)] -0.0125 .24613 1 0 Mshowa
0 .36195 m
.00625 .36195 L
s
[(1500)] -0.0125 .36195 1 0 Mshowa
0 .47777 m
.00625 .47777 L
s
[(2000)] -0.0125 .47777 1 0 Mshowa
0 .59359 m
.00625 .59359 L
s
[(2500)] -0.0125 .59359 1 0 Mshowa
.125 Mabswid
0 .03765 m
.00375 .03765 L
s
0 .06081 m
.00375 .06081 L
s
0 .08398 m
.00375 .08398 L
s
0 .10714 m
.00375 .10714 L
s
0 .15347 m
.00375 .15347 L
s
0 .17663 m
.00375 .17663 L
s
0 .1998 m
.00375 .1998 L
s
0 .22296 m
.00375 .22296 L
s
0 .26929 m
.00375 .26929 L
s
0 .29245 m
.00375 .29245 L
s
0 .31562 m
.00375 .31562 L
s
0 .33878 m
.00375 .33878 L
s
0 .38511 m
.00375 .38511 L
s
0 .40828 m
.00375 .40828 L
s
0 .43144 m
.00375 .43144 L
s
0 .4546 m
.00375 .4546 L
s
0 .50093 m
.00375 .50093 L
s
0 .5241 m
.00375 .5241 L
s
0 .54726 m
.00375 .54726 L
s
0 .57043 m
.00375 .57043 L
s
0 .61675 m
.00375 .61675 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01495 m
.02851 .01495 L
.03329 .01495 L
.03814 .01472 L
.04307 .01495 L
.04808 .01495 L
.05318 .01472 L
.05835 .01472 L
.06362 .01472 L
.06898 .01472 L
.07443 .01472 L
.07998 .01495 L
.08564 .01472 L
.0914 .01495 L
.09727 .01495 L
.10325 .01495 L
.10935 .01495 L
.11558 .01495 L
.12193 .01495 L
.12842 .01495 L
.13504 .01472 L
.14181 .01495 L
.14874 .01495 L
.15582 .01541 L
.16307 .01495 L
.1705 .01495 L
.1781 .01472 L
.1859 .01495 L
.19391 .01495 L
.20212 .01495 L
.21057 .01518 L
.21925 .01518 L
.22818 .01495 L
.23738 .01495 L
.24686 .01587 L
.25664 .01518 L
.26674 .01495 L
.27719 .01541 L
.288 .01495 L
.2992 .01518 L
.31083 .01495 L
.32292 .01541 L
.33549 .01518 L
.34861 .01495 L
.3623 .01495 L
.37664 .01495 L
.39167 .01495 L
.40747 .01495 L
.42413 .01541 L
.44174 .01541 L
Mistroke
.46042 .01495 L
.48031 .01541 L
.50156 .01495 L
.5244 .01495 L
.54906 .01541 L
.57587 .01634 L
.60523 .01495 L
.6377 .01495 L
.67399 .01541 L
.71513 .02861 L
.76262 .01958 L
.8188 .07517 L
.88755 .22968 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oog<000Ko
oa<005goo`00:_oo00@00?ooool000Coo`03003ooooo07Goo`H001?oo`<000coo`<004_oo`00:_oo
00@00?ooool000Coo`03003ooooo097oo`<000Coo`D000?oo`03003ooooo04Soo`00:_oo00@00?oo
ool000Coo`03003ooooo09Coo`@000Woo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0X_oo
00<00?ooool0A_oo000bool2002Tool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo
04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12
ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo0P00ZOoo00<00?ooool0@?oo000bool0
0`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<0
0?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:go
o`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool0
0`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<0
0?ooool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Wo
o`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool30004ool20004ool20005ool00`00oooo
o`2`ool00`00ooooo`0hool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0/?oo00<00?ooool0>?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;7oo`03003ooooo03Soo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2aool00`00ooooo`0gool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007_oo10000ooo0P001?oo0P00
1Ooo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<0
0?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003o
oooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02go
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00_?oo00<00?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo
02goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_?oo00<00?ooool0;?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002mool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00
ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool0
01[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool01@00oooooooo0000
1Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`<0
00?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?oo
ool09ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0
9_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03
003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`36
ool00`00ooooo`0Rool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool08Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool0
0`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00oooo
o`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001So
o`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
c?oo00<00?ooool07?oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006Ooo
0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo
8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool0077oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00L?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00UOoo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Soo`00oooo8Ooo003ooolQool00?oo
ob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00G_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
05koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool30004
ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
05Ooo`00Looo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
1_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Soo`00LOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo
00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00L?oo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00LOoo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00Q?oo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0H_oo0023ool2000;ool2000Xool2001Tool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -315.147, \
0.00660994, 20.2442}}],

Cell[BoxData[
    \(0.1768408747861543`\)], "Print"],

Cell[BoxData[
    \(0.01523375`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0145497 0.000165385 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09724 -18 -4.5 ]
[-0.0125 .09724 0 4.5 ]
[-0.0125 .17993 -24 -4.5 ]
[-0.0125 .17993 0 4.5 ]
[-0.0125 .26263 -24 -4.5 ]
[-0.0125 .26263 0 4.5 ]
[-0.0125 .34532 -24 -4.5 ]
[-0.0125 .34532 0 4.5 ]
[-0.0125 .42801 -24 -4.5 ]
[-0.0125 .42801 0 4.5 ]
[-0.0125 .5107 -24 -4.5 ]
[-0.0125 .5107 0 4.5 ]
[-0.0125 .5934 -24 -4.5 ]
[-0.0125 .5934 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09724 m
.00625 .09724 L
s
[(500)] -0.0125 .09724 1 0 Mshowa
0 .17993 m
.00625 .17993 L
s
[(1000)] -0.0125 .17993 1 0 Mshowa
0 .26263 m
.00625 .26263 L
s
[(1500)] -0.0125 .26263 1 0 Mshowa
0 .34532 m
.00625 .34532 L
s
[(2000)] -0.0125 .34532 1 0 Mshowa
0 .42801 m
.00625 .42801 L
s
[(2500)] -0.0125 .42801 1 0 Mshowa
0 .5107 m
.00625 .5107 L
s
[(3000)] -0.0125 .5107 1 0 Mshowa
0 .5934 m
.00625 .5934 L
s
[(3500)] -0.0125 .5934 1 0 Mshowa
.125 Mabswid
0 .03109 m
.00375 .03109 L
s
0 .04763 m
.00375 .04763 L
s
0 .06417 m
.00375 .06417 L
s
0 .0807 m
.00375 .0807 L
s
0 .11378 m
.00375 .11378 L
s
0 .13032 m
.00375 .13032 L
s
0 .14686 m
.00375 .14686 L
s
0 .1634 m
.00375 .1634 L
s
0 .19647 m
.00375 .19647 L
s
0 .21301 m
.00375 .21301 L
s
0 .22955 m
.00375 .22955 L
s
0 .24609 m
.00375 .24609 L
s
0 .27917 m
.00375 .27917 L
s
0 .2957 m
.00375 .2957 L
s
0 .31224 m
.00375 .31224 L
s
0 .32878 m
.00375 .32878 L
s
0 .36186 m
.00375 .36186 L
s
0 .3784 m
.00375 .3784 L
s
0 .39493 m
.00375 .39493 L
s
0 .41147 m
.00375 .41147 L
s
0 .44455 m
.00375 .44455 L
s
0 .46109 m
.00375 .46109 L
s
0 .47763 m
.00375 .47763 L
s
0 .49417 m
.00375 .49417 L
s
0 .52724 m
.00375 .52724 L
s
0 .54378 m
.00375 .54378 L
s
0 .56032 m
.00375 .56032 L
s
0 .57686 m
.00375 .57686 L
s
0 .60993 m
.00375 .60993 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.02797 .01472 L
.03219 .01488 L
.03648 .01472 L
.04084 .01488 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01505 L
.06374 .01505 L
.06856 .01488 L
.07347 .01472 L
.07847 .01488 L
.08356 .01472 L
.08875 .01488 L
.09404 .01505 L
.09943 .01488 L
.10493 .01472 L
.11055 .01472 L
.11628 .01488 L
.12214 .01488 L
.12813 .01488 L
.13425 .01488 L
.14051 .01472 L
.14692 .01472 L
.15349 .01488 L
.16021 .01488 L
.16711 .01472 L
.17418 .01505 L
.18145 .01472 L
.18891 .01488 L
.19658 .01488 L
.20448 .01488 L
.21261 .01488 L
.22099 .01488 L
.22964 .01521 L
.23857 .01472 L
.2478 .01505 L
.25736 .01488 L
.26727 .01472 L
.27755 .01472 L
.28823 .01472 L
.29935 .01488 L
.31094 .01505 L
.32305 .01488 L
.33572 .01472 L
.34901 .01554 L
.36298 .01505 L
.37771 .01488 L
.39328 .01488 L
Mistroke
.40979 .01521 L
.42737 .01538 L
.44616 .01488 L
.46635 .01488 L
.48815 .01505 L
.51185 .01505 L
.53781 .01521 L
.56651 .02034 L
.59859 .01505 L
.63496 .01521 L
.67695 .01571 L
.72661 .01505 L
.78739 .01819 L
.86575 .20937 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooL@001_oo
9P00Cooo000Wool01000ooooo`001?oo00<00?ooool0Looo1P009_oo1`00B?oo000Wool01000oooo
o`001?oo00<00?ooool0YOoo00<00?ooool0A_oo000Wool01000ooooo`001?oo00<00?ooool0Y_oo
00<00?ooool0AOoo000Xool20005ool2002Wool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03
003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002Xool00`00ooooo`14
ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo
000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<0
0?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:_o
o`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool30004ool20004ool2
0005ool00`00ooooo`2[ool00`00ooooo`10ool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0@?oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800:goo`03003ooooo03ooo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`800:koo`03003ooooo03koo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0m
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool0
0`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00
/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3o
o`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00oooo
o`0jool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03[oo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0/_oo00<00?ooool0>Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002cool00`00ooooo`0iool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03So
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0/ooo00<00?ooool0>?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0hool001Ooo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo
000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<0
0?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003o
oooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool0
0`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool2002hool00`00ooooo`0dool001Goo`@000;oo`<000Coo`8000Coo`8000Go
o`03003ooooo0;Soo`03003ooooo03?oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0cool001Ooo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<ooo000G
ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00
ooooo`0cool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo03;oo`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0bool001Ooo`04003oooooool40003ool20004ool2
0005ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[o
o`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000Eool40003ool20004ool20004ool20005ool00`00oooo
o`2mool00`00ooooo`0^ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`005_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0;_oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2n
ool00`00ooooo`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;koo`03003ooooo02goo`005Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02goo`005_oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032
ool00`00ooooo`0Zool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003o
oooo02Woo`005Ooo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`32ool00`00ooooo`0Yool001Koo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool0:Ooo000Gool01000oooooooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001Soo`04003o
oooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`00
5Ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:?oo000Fool20003ool40003ool20004ool20005ool20034ool00`00oooo
o`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`80
0<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000Fool20004ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool0
01Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Soo`03003ooooo02Coo`005_oo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00
ooooo`0Sool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20039ool00`00ooooo`0Sool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool001Koo`8000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03
003ooooo01ooo`005Ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`005_oo0P000ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Soo`04003o
oooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`00
5Ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00kooo
000Fool20003ool40003ool20004ool20005ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool0
06Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooo
oooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003ooooo
ool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001X
ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool2
0004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`80
00_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -441.804, \
0.00747699, 28.3546}}],

Cell[BoxData[
    \(0.25490017347810245`\)], "Print"],

Cell[BoxData[
    \(0.2596608650519031`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0146193 9.57546e-05 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .11037 -24 -4.5 ]
[-0.0125 .11037 0 4.5 ]
[-0.0125 .20613 -24 -4.5 ]
[-0.0125 .20613 0 4.5 ]
[-0.0125 .30188 -24 -4.5 ]
[-0.0125 .30188 0 4.5 ]
[-0.0125 .39764 -24 -4.5 ]
[-0.0125 .39764 0 4.5 ]
[-0.0125 .49339 -24 -4.5 ]
[-0.0125 .49339 0 4.5 ]
[-0.0125 .58915 -24 -4.5 ]
[-0.0125 .58915 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .11037 m
.00625 .11037 L
s
[(1000)] -0.0125 .11037 1 0 Mshowa
0 .20613 m
.00625 .20613 L
s
[(2000)] -0.0125 .20613 1 0 Mshowa
0 .30188 m
.00625 .30188 L
s
[(3000)] -0.0125 .30188 1 0 Mshowa
0 .39764 m
.00625 .39764 L
s
[(4000)] -0.0125 .39764 1 0 Mshowa
0 .49339 m
.00625 .49339 L
s
[(5000)] -0.0125 .49339 1 0 Mshowa
0 .58915 m
.00625 .58915 L
s
[(6000)] -0.0125 .58915 1 0 Mshowa
.125 Mabswid
0 .03377 m
.00375 .03377 L
s
0 .05292 m
.00375 .05292 L
s
0 .07207 m
.00375 .07207 L
s
0 .09122 m
.00375 .09122 L
s
0 .12952 m
.00375 .12952 L
s
0 .14868 m
.00375 .14868 L
s
0 .16783 m
.00375 .16783 L
s
0 .18698 m
.00375 .18698 L
s
0 .22528 m
.00375 .22528 L
s
0 .24443 m
.00375 .24443 L
s
0 .26358 m
.00375 .26358 L
s
0 .28273 m
.00375 .28273 L
s
0 .32103 m
.00375 .32103 L
s
0 .34019 m
.00375 .34019 L
s
0 .35934 m
.00375 .35934 L
s
0 .37849 m
.00375 .37849 L
s
0 .41679 m
.00375 .41679 L
s
0 .43594 m
.00375 .43594 L
s
0 .45509 m
.00375 .45509 L
s
0 .47424 m
.00375 .47424 L
s
0 .51254 m
.00375 .51254 L
s
0 .53169 m
.00375 .53169 L
s
0 .55085 m
.00375 .55085 L
s
0 .57 m
.00375 .57 L
s
0 .6083 m
.00375 .6083 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.02728 .01481 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01481 L
.06525 .01472 L
.06943 .01481 L
.07367 .01472 L
.078 .01481 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01481 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01481 L
.1493 .01481 L
.15537 .01481 L
.16159 .01472 L
.168 .01481 L
.17459 .01481 L
.18137 .01481 L
.18837 .01481 L
.19559 .01491 L
.20304 .01481 L
.21075 .01481 L
.21872 .01481 L
.22699 .01481 L
.23557 .01472 L
.24448 .0151 L
.25376 .01481 L
.26344 .01481 L
.27354 .01481 L
.28412 .01472 L
.29521 .01472 L
.30687 .01481 L
.31916 .01481 L
.33215 .01481 L
Mistroke
.34593 .015 L
.3606 .01481 L
.37629 .01472 L
.39313 .01481 L
.41133 .01481 L
.43111 .01472 L
.45277 .01481 L
.47672 .0151 L
.5035 .01481 L
.53385 .01491 L
.56889 .01567 L
.61034 .01577 L
.66106 .015 L
.72646 .01615 L
.81863 .1347 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooU`00D_oo000Zool01000ooooo`001?oo00<00?ooool0VOoo00<00?ooool0Cooo000Zool0
1000ooooo`001?oo00<00?ooool0VOoo00<00?ooool0Cooo000Zool01000ooooo`001?oo00<00?oo
ool0V_oo00<00?ooool0C_oo000[ool20005ool2002Lool00`00ooooo`1=ool003;oo`03003ooooo
09coo`03003ooooo04coo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2M
ool00`00ooooo`1;ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?oo
ool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo
04Soo`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;o
o`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool2
002Uool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Vool00`00
ooooo`12ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:Ooo`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z?oo00<00?ooool0@Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool0
0`00ooooo`10ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:Woo`03003ooooo03ooo`006?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Jool00`00oooo
o`02ool20004ool20004ool20005ool2002[ool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03
003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00
ooooo`0lool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo
000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00
<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool0
0`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003o
oooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool0
0`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;;oo`03003ooooo03Ooo`00
<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;o
o`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00oooo
o`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0
]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00oooo
o`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000I
ool20004ool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool0
0`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Soo`03003ooooo037oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0`ool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2hool00`00ooooo`0`ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;Woo`03003o
oooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`80
0;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo00<00?oo
ool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000G
ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002oool00`00oooo
o`0Zool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo
000Jool00`00ooooo`02ool20004ool20004ool20005ool20030ool00`00ooooo`0Yool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo0`00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00oooo
o`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<Koo`03003ooooo02?oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ko
o`03003ooooo02;oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<0
0?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003<ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000H
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool0
0`00ooooo`0Lool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool30003
ool20004ool20004ool20005ool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo
003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool0
09;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Fool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0
087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo1000
0ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006go
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool0
06koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo
0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -763.801, \
0.00895924, 48.9733}}],

Cell[BoxData[
    \(0.34263109879772224`\)], "Print"],

Cell[BoxData[
    \(0.5063422455573505`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0138192 0.000895896 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01382 -6 -4.5 ]
[-0.0125 .01382 0 4.5 ]
[-0.0125 .10341 -18 -4.5 ]
[-0.0125 .10341 0 4.5 ]
[-0.0125 .193 -18 -4.5 ]
[-0.0125 .193 0 4.5 ]
[-0.0125 .28259 -18 -4.5 ]
[-0.0125 .28259 0 4.5 ]
[-0.0125 .37218 -18 -4.5 ]
[-0.0125 .37218 0 4.5 ]
[-0.0125 .46177 -18 -4.5 ]
[-0.0125 .46177 0 4.5 ]
[-0.0125 .55136 -18 -4.5 ]
[-0.0125 .55136 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01382 m
.00625 .01382 L
s
[(0)] -0.0125 .01382 1 0 Mshowa
0 .10341 m
.00625 .10341 L
s
[(100)] -0.0125 .10341 1 0 Mshowa
0 .193 m
.00625 .193 L
s
[(200)] -0.0125 .193 1 0 Mshowa
0 .28259 m
.00625 .28259 L
s
[(300)] -0.0125 .28259 1 0 Mshowa
0 .37218 m
.00625 .37218 L
s
[(400)] -0.0125 .37218 1 0 Mshowa
0 .46177 m
.00625 .46177 L
s
[(500)] -0.0125 .46177 1 0 Mshowa
0 .55136 m
.00625 .55136 L
s
[(600)] -0.0125 .55136 1 0 Mshowa
.125 Mabswid
0 .03174 m
.00375 .03174 L
s
0 .04966 m
.00375 .04966 L
s
0 .06757 m
.00375 .06757 L
s
0 .08549 m
.00375 .08549 L
s
0 .12133 m
.00375 .12133 L
s
0 .13924 m
.00375 .13924 L
s
0 .15716 m
.00375 .15716 L
s
0 .17508 m
.00375 .17508 L
s
0 .21092 m
.00375 .21092 L
s
0 .22883 m
.00375 .22883 L
s
0 .24675 m
.00375 .24675 L
s
0 .26467 m
.00375 .26467 L
s
0 .30051 m
.00375 .30051 L
s
0 .31842 m
.00375 .31842 L
s
0 .33634 m
.00375 .33634 L
s
0 .35426 m
.00375 .35426 L
s
0 .3901 m
.00375 .3901 L
s
0 .40801 m
.00375 .40801 L
s
0 .42593 m
.00375 .42593 L
s
0 .44385 m
.00375 .44385 L
s
0 .47969 m
.00375 .47969 L
s
0 .4976 m
.00375 .4976 L
s
0 .51552 m
.00375 .51552 L
s
0 .53344 m
.00375 .53344 L
s
0 .56927 m
.00375 .56927 L
s
0 .58719 m
.00375 .58719 L
s
0 .60511 m
.00375 .60511 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01561 L
.09151 .01561 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01561 L
.11598 .01472 L
.1212 .01472 L
.12655 .01561 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .01472 L
.15537 .01561 L
.16159 .01472 L
.168 .01472 L
.17459 .01472 L
.18137 .01561 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01561 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01561 L
.29521 .01561 L
.30687 .01561 L
.31916 .01561 L
.33215 .01561 L
Mistroke
.34593 .01472 L
.3606 .01472 L
.37629 .01561 L
.39313 .01561 L
.41133 .01472 L
.43111 .01561 L
.45277 .01472 L
.47672 .01561 L
.5035 .01472 L
.53385 .01651 L
.56889 .0174 L
.61034 .01651 L
.66106 .01472 L
.72646 .01561 L
.81863 .02457 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007ooo000fool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool07_oo000fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Pool003Ooo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000oooJP006Ooo6000DOoo000Wool01000ooooo`001?oo00<00?ooool0K?oo6@006?oo2P00Aooo
000Wool01000ooooo`001?oo00<00?ooool0Yooo1@00@_oo000Wool01000ooooo`001?oo00<00?oo
ool0Zooo00<00?ooool0@?oo000Xool20005ool2002]ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/
ool00`00ooooo`0oool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:koo`03003ooooo03koo`00
;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00oooo
o`2_ool00`00ooooo`0lool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo
03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_
ool00`00ooooo`0lool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
0P00/Ooo00<00?ooool0>ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;3oo`03003ooooo03_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Mool00`00ooooo`02ool20004
ool20005ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo
00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`80
0;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2b
ool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?oo
ool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo
03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool001_o
o`@000?oo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0=_oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Ko
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00
ooooo`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Koo`03003ooooo03Goo`007?oo0P001?oo0P001?oo0P001Ooo0P00]ooo00<00?ooool0=Ooo000_
ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Lool20004ool20004ool20005ool00`00ooooo`2j
ool00`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;[oo`03003ooooo037oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002kool00`00ooooo`0aool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^_oo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Lool20004ool20004ool20005
ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001[oo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool0;?oo000Jool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001_o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0
:ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo
02_oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`<000Co
o`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool09_oo000Kool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool09Ooo000Kool4
0003ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00
ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2
003<ool00`00ooooo`0Pool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00
c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00
Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo
001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1C
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00
O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00
oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.288, -80.743, 0.00895924, \
5.23433}}],

Cell[BoxData[
    \(0.5495120071034216`\)], "Print"],

Cell[BoxData[
    \(0.753229133126935`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48106 2.50487 0.0146208 3.14274e-05 [
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .09319 -24 -4.5 ]
[-0.0125 .09319 0 4.5 ]
[-0.0125 .17176 -24 -4.5 ]
[-0.0125 .17176 0 4.5 ]
[-0.0125 .25033 -24 -4.5 ]
[-0.0125 .25033 0 4.5 ]
[-0.0125 .32889 -30 -4.5 ]
[-0.0125 .32889 0 4.5 ]
[-0.0125 .40746 -30 -4.5 ]
[-0.0125 .40746 0 4.5 ]
[-0.0125 .48603 -30 -4.5 ]
[-0.0125 .48603 0 4.5 ]
[-0.0125 .5646 -30 -4.5 ]
[-0.0125 .5646 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .09319 m
.00625 .09319 L
s
[(2500)] -0.0125 .09319 1 0 Mshowa
0 .17176 m
.00625 .17176 L
s
[(5000)] -0.0125 .17176 1 0 Mshowa
0 .25033 m
.00625 .25033 L
s
[(7500)] -0.0125 .25033 1 0 Mshowa
0 .32889 m
.00625 .32889 L
s
[(10000)] -0.0125 .32889 1 0 Mshowa
0 .40746 m
.00625 .40746 L
s
[(12500)] -0.0125 .40746 1 0 Mshowa
0 .48603 m
.00625 .48603 L
s
[(15000)] -0.0125 .48603 1 0 Mshowa
0 .5646 m
.00625 .5646 L
s
[(17500)] -0.0125 .5646 1 0 Mshowa
.125 Mabswid
0 .03033 m
.00375 .03033 L
s
0 .04605 m
.00375 .04605 L
s
0 .06176 m
.00375 .06176 L
s
0 .07748 m
.00375 .07748 L
s
0 .1089 m
.00375 .1089 L
s
0 .12462 m
.00375 .12462 L
s
0 .14033 m
.00375 .14033 L
s
0 .15604 m
.00375 .15604 L
s
0 .18747 m
.00375 .18747 L
s
0 .20319 m
.00375 .20319 L
s
0 .2189 m
.00375 .2189 L
s
0 .23461 m
.00375 .23461 L
s
0 .26604 m
.00375 .26604 L
s
0 .28175 m
.00375 .28175 L
s
0 .29747 m
.00375 .29747 L
s
0 .31318 m
.00375 .31318 L
s
0 .34461 m
.00375 .34461 L
s
0 .36032 m
.00375 .36032 L
s
0 .37604 m
.00375 .37604 L
s
0 .39175 m
.00375 .39175 L
s
0 .42318 m
.00375 .42318 L
s
0 .43889 m
.00375 .43889 L
s
0 .4546 m
.00375 .4546 L
s
0 .47032 m
.00375 .47032 L
s
0 .50175 m
.00375 .50175 L
s
0 .51746 m
.00375 .51746 L
s
0 .53317 m
.00375 .53317 L
s
0 .54889 m
.00375 .54889 L
s
0 .58031 m
.00375 .58031 L
s
0 .59603 m
.00375 .59603 L
s
0 .61174 m
.00375 .61174 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07011 .01481 L
.11847 .01494 L
.16907 .01494 L
.22215 .01475 L
.27795 .01512 L
.33677 .015 L
.39895 .01632 L
.4649 .01566 L
.5351 .01516 L
.61016 .01494 L
.69078 .01701 L
.77785 .06041 L
.87251 .01644 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00nooo0P001?oo00<00?ooool00_oo10005_oo003jool01000ooooo`002_oo00<0
0?ooool05Ooo003jool01000ooooo`002_oo00<00?ooool05Ooo003jool01000ooooo`002_oo00<0
0?ooool05Ooo003jool01000ooooo`002_oo00<00?ooool05Ooo003jool01000ooooo`002?oo0`00
5ooo003kool2000;ool00`00ooooo`0Eool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0<goo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00
:_oo00@00?ooool000Coo`8000?oodX000goobl006?oo`00:_oo00@00?ooool000Coo`03003ooooo
04coo`d002ooo`T002Goo`8003?oo`00:_oo00@00?ooool000Coo`03003ooooo097oo`80027oo`80
0003ool00?oo03;oo`00:_oo00@00?ooool000Coo`8009Coo`8001goo`8000?oo`03003ooooo037o
o`00:ooo0P001Ooo00<00?ooool0UOoo0P006?oo0`001_oo00<00?ooool0<?oo000bool00`00oooo
o`2Gool2000Dool20009ool00`00ooooo`0`ool003;oo`03003ooooo09Woo`80013oo`8000_oo`03
003ooooo033oo`00<_oo0P00W?oo0P002ooo0`003Ooo00<00?ooool0<?oo000bool00`00ooooo`2M
ool20007ool2000@ool00`00ooooo`0`ool003;oo`03003ooooo09ooo`8000?oo`8001;oo`03003o
oooo033oo`00<_oo0P00X_oo0`005Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0
;ooo000bool2002jool00`00ooooo`0_ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003o
oooo0;Woo`03003ooooo02ooo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001Woo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0;_oo000Jool01000
oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^
ool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03
003ooooo02koo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo0P00^ooo00<00?ooool0;_oo000Iool20003ool40003ool20004ool20005ool00`00oooo
o`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`006?oo0`001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;koo`03003ooooo02_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo
02_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo
0;koo`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo
000Iool00`00ooooo`02ool30004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0Yool0
01Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<7oo`03003ooooo02Soo`006_oo00@00?ooooooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Kool01000ooooo`001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo02Soo`006?oo10000_oo10000ooo0P001?oo0P001Ooo0P00`Ooo00<00?ooool0:?oo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool20033ool00`00ooooo`0Vool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<;oo`03003ooooo02Koo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo
02Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Coo`03003ooooo02Goo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03
003ooooo02Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`004_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003o
oooo02Goo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00
a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001;oo`@000;oo`@000;o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`005?oo00D00?ooooooo`00
00Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?oo
ool08_oo000Dool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`005?oo00<00?ooool00ooo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Dool0
0`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Rool001;oo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`005?oo00<00?ooool00_oo0P000ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000Bool40002ool30004ool2
0004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001Coo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<So
o`03003ooooo023oo`005?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Dool01000oooooooo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool0
7ooo000Dool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0bOoo00<00?ooool07ooo000Bool30003ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Coo`04
003oooooool40003ool20004ool20004ool20005ool2003:ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`800<coo`03003ooooo01goo`004_oo10000ooo00<00?ooool00_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0booo00<00?ooool07Ooo000Dool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`00
5?oo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2003=ool00`00ooooo`0Lool001Coo`03003ooooo00?oo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`005?oo00<00?ooool0
1?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07?oo000Bool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool2003=ool00`00ooooo`0Lool001Coo`04003oooooool40002ool40003ool20004ool2
0005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo
0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo
09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000oooo
o`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool0
07koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo001eool3002Xool0
07Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00
UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48457, -2331.25, \
0.00187725, 149.623}}],

Cell[BoxData[
    \(0.07703015438725179`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0145623 7.63726e-05 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16731 -24 -4.5 ]
[-0.0125 .16731 0 4.5 ]
[-0.0125 .32005 -24 -4.5 ]
[-0.0125 .32005 0 4.5 ]
[-0.0125 .4728 -24 -4.5 ]
[-0.0125 .4728 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16731 m
.00625 .16731 L
s
[(2000)] -0.0125 .16731 1 0 Mshowa
0 .32005 m
.00625 .32005 L
s
[(4000)] -0.0125 .32005 1 0 Mshowa
0 .4728 m
.00625 .4728 L
s
[(6000)] -0.0125 .4728 1 0 Mshowa
.125 Mabswid
0 .05275 m
.00375 .05275 L
s
0 .09093 m
.00375 .09093 L
s
0 .12912 m
.00375 .12912 L
s
0 .20549 m
.00375 .20549 L
s
0 .24368 m
.00375 .24368 L
s
0 .28187 m
.00375 .28187 L
s
0 .35824 m
.00375 .35824 L
s
0 .39643 m
.00375 .39643 L
s
0 .43461 m
.00375 .43461 L
s
0 .51098 m
.00375 .51098 L
s
0 .54917 m
.00375 .54917 L
s
0 .58736 m
.00375 .58736 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.0607 .01479 L
.09924 .01472 L
.13957 .01487 L
.18186 .01548 L
.22633 .01502 L
.2732 .01525 L
.32275 .0151 L
.3753 .0151 L
.43125 .01472 L
.49106 .01517 L
.55531 .01701 L
.6247 .01487 L
.70012 .01601 L
.78275 .01517 L
.87409 .01823 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oofX000oooc8003koo`00
:_oo00@00?ooool000Coo`03003ooooo06coo`l003;oo`/003?oo`00:_oo00@00?ooool000Coo`03
003ooooo0;Ooo`03003ooooo037oo`00:_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
037oo`00:ooo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00
^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00
ooooo`0/ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;koo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00oooo
o`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0[ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<0
0?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003o
oooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<;oo`03003ooooo02Koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00`ooo00<00?ooool09_oo000Gool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000H
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`0Uool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Soo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
bOoo00<00?ooool08?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool07ooo000Iool30003ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo
001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Z
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;o
o`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -958.545, \
0.00235573, 61.5702}}],

Cell[BoxData[
    \(0.11119997631237677`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0145919 6.16017e-05 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .1378 -24 -4.5 ]
[-0.0125 .1378 0 4.5 ]
[-0.0125 .261 -24 -4.5 ]
[-0.0125 .261 0 4.5 ]
[-0.0125 .3842 -24 -4.5 ]
[-0.0125 .3842 0 4.5 ]
[-0.0125 .50741 -24 -4.5 ]
[-0.0125 .50741 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .1378 m
.00625 .1378 L
s
[(2000)] -0.0125 .1378 1 0 Mshowa
0 .261 m
.00625 .261 L
s
[(4000)] -0.0125 .261 1 0 Mshowa
0 .3842 m
.00625 .3842 L
s
[(6000)] -0.0125 .3842 1 0 Mshowa
0 .50741 m
.00625 .50741 L
s
[(8000)] -0.0125 .50741 1 0 Mshowa
.125 Mabswid
0 .04539 m
.00375 .04539 L
s
0 .07619 m
.00375 .07619 L
s
0 .10699 m
.00375 .10699 L
s
0 .1686 m
.00375 .1686 L
s
0 .1994 m
.00375 .1994 L
s
0 .2302 m
.00375 .2302 L
s
0 .2918 m
.00375 .2918 L
s
0 .3226 m
.00375 .3226 L
s
0 .3534 m
.00375 .3534 L
s
0 .415 m
.00375 .415 L
s
0 .4458 m
.00375 .4458 L
s
0 .4766 m
.00375 .4766 L
s
0 .53821 m
.00375 .53821 L
s
0 .56901 m
.00375 .56901 L
s
0 .59981 m
.00375 .59981 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04965 .01484 L
.07664 .01478 L
.10488 .01478 L
.13451 .01484 L
.16565 .01496 L
.19847 .01484 L
.23318 .01478 L
.26999 .0149 L
.30917 .01478 L
.35106 .01496 L
.39605 .0149 L
.44465 .01502 L
.49748 .01484 L
.55535 .01527 L
.61932 .0149 L
.69083 .01613 L
.7719 .01638 L
.86549 .03276 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooU`00EOoo000Wool01000ooooo`001?oo00<00?ooool0
VOoo3000BOoo000Wool01000ooooo`001?oo00<00?ooool0YOoo1P00@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Zooo1`00??oo000Xool20005ool00`00ooooo`2bool4000hool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002gool0
0`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`80
0;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`005Ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001Ko
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03
003ooooo03;oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2j
ool00`00ooooo`0aool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00oooo
o`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;koo`03003ooooo02goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Dool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool0
01Coo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2oool00`00ooooo`0/ool001Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`005_oo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Gool0
0`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03
003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`005_oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo
000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
aOoo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`34ool00`00ooooo`0Wool001Goo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool09ooo000Fool30003ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`005_oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Eool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool08_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00b_oo00<00?ooool08_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool0
01Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Qool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001c
ool008coo`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool0
00001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?oo
ool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2
000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -1188.87, \
0.00336355, 76.3336}}],

Cell[BoxData[
    \(0.148857669645396`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146091 5.29844e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12058 -24 -4.5 ]
[-0.0125 .12058 0 4.5 ]
[-0.0125 .22655 -24 -4.5 ]
[-0.0125 .22655 0 4.5 ]
[-0.0125 .33252 -24 -4.5 ]
[-0.0125 .33252 0 4.5 ]
[-0.0125 .43848 -24 -4.5 ]
[-0.0125 .43848 0 4.5 ]
[-0.0125 .54445 -30 -4.5 ]
[-0.0125 .54445 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12058 m
.00625 .12058 L
s
[(2000)] -0.0125 .12058 1 0 Mshowa
0 .22655 m
.00625 .22655 L
s
[(4000)] -0.0125 .22655 1 0 Mshowa
0 .33252 m
.00625 .33252 L
s
[(6000)] -0.0125 .33252 1 0 Mshowa
0 .43848 m
.00625 .43848 L
s
[(8000)] -0.0125 .43848 1 0 Mshowa
0 .54445 m
.00625 .54445 L
s
[(10000)] -0.0125 .54445 1 0 Mshowa
.125 Mabswid
0 .0411 m
.00375 .0411 L
s
0 .06759 m
.00375 .06759 L
s
0 .09409 m
.00375 .09409 L
s
0 .14707 m
.00375 .14707 L
s
0 .17356 m
.00375 .17356 L
s
0 .20005 m
.00375 .20005 L
s
0 .25304 m
.00375 .25304 L
s
0 .27953 m
.00375 .27953 L
s
0 .30602 m
.00375 .30602 L
s
0 .35901 m
.00375 .35901 L
s
0 .3855 m
.00375 .3855 L
s
0 .41199 m
.00375 .41199 L
s
0 .46498 m
.00375 .46498 L
s
0 .49147 m
.00375 .49147 L
s
0 .51796 m
.00375 .51796 L
s
0 .57095 m
.00375 .57095 L
s
0 .59744 m
.00375 .59744 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01472 L
.11335 .01472 L
.13407 .01472 L
.15598 .01477 L
.17921 .01482 L
.20395 .01477 L
.23039 .01472 L
.25879 .01482 L
.28947 .01487 L
.32282 .01482 L
.35935 .01482 L
.39973 .01482 L
.44487 .01498 L
.49605 .01477 L
.55513 .01509 L
.62501 .01503 L
.71053 .01498 L
.82079 .06802 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Mooo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`005ooo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Dool007Koo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05?oo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Gool007Koo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Ooo`00M_oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01Ooo`00Mooo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Koo`00oooo
8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooU000EOoo000Zool01000ooooo`001?oo00<00?ooool0U_oo0P00Dooo000Z
ool01000ooooo`001?oo00<00?ooool0V?oo0P00DOoo000Zool01000ooooo`001?oo00<00?ooool0
V_oo0P00Cooo000[ool20005ool00`00ooooo`2Lool2001=ool003;oo`03003ooooo09koo`8004_o
o`00<_oo0P00XOoo0`00B?oo000bool00`00ooooo`2Sool20016ool003;oo`03003ooooo0:Goo`80
04Coo`00<_oo00<00?ooool0Yooo0P00@_oo000bool00`00ooooo`2Yool20010ool003;oo`800:co
o`8003koo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00oooo
o`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0
>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo
00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03
003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0iool001Woo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003ooooo03Woo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo
00<00?ooool0>?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2`ool00`00ooooo`0hool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<0
0?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000b
ool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03
003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2e
ool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00oooo
o`0bool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Oo
o`03003ooooo03;oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`006?oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00
ooooo`0aool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003o
oooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002iool00`00ooooo`0`ool0
03;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo
0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo
0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?oo
ool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Iool20004ool20004ool20004ool20005
ool00`00ooooo`2lool00`00ooooo`0/ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002mool00`00ooooo`0/
ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;goo`03003ooooo02_oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Wo
o`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo
00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`Ooo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a?oo00<00?ooool09Ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20036ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Oo
o`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Bool40003ool20004ool20004ool20004ool2
0005ool00`00ooooo`39ool00`00ooooo`0Oool001Coo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00oooo
o`0Oool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool0
0`00ooooo`0Nool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001;oo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Nool001Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001f
ool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<0
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Go
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.67643, -1382.55, \
0.00532834, 88.7483}}],

Cell[BoxData[
    \(0.2567720234412314`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0143872 0.000163956 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .09637 -18 -4.5 ]
[-0.0125 .09637 0 4.5 ]
[-0.0125 .17834 -24 -4.5 ]
[-0.0125 .17834 0 4.5 ]
[-0.0125 .26032 -24 -4.5 ]
[-0.0125 .26032 0 4.5 ]
[-0.0125 .3423 -24 -4.5 ]
[-0.0125 .3423 0 4.5 ]
[-0.0125 .42428 -24 -4.5 ]
[-0.0125 .42428 0 4.5 ]
[-0.0125 .50626 -24 -4.5 ]
[-0.0125 .50626 0 4.5 ]
[-0.0125 .58823 -24 -4.5 ]
[-0.0125 .58823 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .09637 m
.00625 .09637 L
s
[(500)] -0.0125 .09637 1 0 Mshowa
0 .17834 m
.00625 .17834 L
s
[(1000)] -0.0125 .17834 1 0 Mshowa
0 .26032 m
.00625 .26032 L
s
[(1500)] -0.0125 .26032 1 0 Mshowa
0 .3423 m
.00625 .3423 L
s
[(2000)] -0.0125 .3423 1 0 Mshowa
0 .42428 m
.00625 .42428 L
s
[(2500)] -0.0125 .42428 1 0 Mshowa
0 .50626 m
.00625 .50626 L
s
[(3000)] -0.0125 .50626 1 0 Mshowa
0 .58823 m
.00625 .58823 L
s
[(3500)] -0.0125 .58823 1 0 Mshowa
.125 Mabswid
0 .03078 m
.00375 .03078 L
s
0 .04718 m
.00375 .04718 L
s
0 .06357 m
.00375 .06357 L
s
0 .07997 m
.00375 .07997 L
s
0 .11276 m
.00375 .11276 L
s
0 .12916 m
.00375 .12916 L
s
0 .14555 m
.00375 .14555 L
s
0 .16195 m
.00375 .16195 L
s
0 .19474 m
.00375 .19474 L
s
0 .21113 m
.00375 .21113 L
s
0 .22753 m
.00375 .22753 L
s
0 .24393 m
.00375 .24393 L
s
0 .27672 m
.00375 .27672 L
s
0 .29311 m
.00375 .29311 L
s
0 .30951 m
.00375 .30951 L
s
0 .3259 m
.00375 .3259 L
s
0 .3587 m
.00375 .3587 L
s
0 .37509 m
.00375 .37509 L
s
0 .39149 m
.00375 .39149 L
s
0 .40788 m
.00375 .40788 L
s
0 .44067 m
.00375 .44067 L
s
0 .45707 m
.00375 .45707 L
s
0 .47347 m
.00375 .47347 L
s
0 .48986 m
.00375 .48986 L
s
0 .52265 m
.00375 .52265 L
s
0 .53905 m
.00375 .53905 L
s
0 .55544 m
.00375 .55544 L
s
0 .57184 m
.00375 .57184 L
s
0 .60463 m
.00375 .60463 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01553 m
.0607 .01537 L
.09924 .01537 L
.13957 .01521 L
.18186 .01472 L
.22633 .01521 L
.2732 .0157 L
.32275 .01521 L
.3753 .01504 L
.43125 .01488 L
.49106 .01881 L
.55531 .01685 L
.6247 .01488 L
.70012 .02062 L
.78275 .02193 L
.87409 .01553 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooed001coo`l002Soo`H0
03?oo`00:_oo00@00?ooool000Coo`03003ooooo05oooa`000oooa4000goo`X000Goo`03003ooooo
037oo`00:_oo00@00?ooool000Coo`03003ooooo09_oo`d000ooo`03003ooooo037oo`00:_oo00@0
0?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`00:ooo0P001Ooo0P00^Ooo00<00?ooool0
<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033o
o`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002j
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Qool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02koo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002kool00`00ooooo`0^ool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003o
oooo02goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002lool00`00
ooooo`0]ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0:_oo000Jool0
0`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002o
ool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`800<7oo`03003ooooo02Soo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0`?oo00<00?ooool0:?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Xool001[oo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02So
o`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo
00<00?ooool09ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`80
0<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00oooo
o`33ool00`00ooooo`0Uool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03
003ooooo02Goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Uool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003o
oooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09?oo000Iool20004ool20004ool2
0004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20036ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool2
0036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0
aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003o
oooo02;oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo
000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Koo`03003ooooo02;oo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20037ool00`00ooooo`0Rool001[oo`04003oooooool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?ooool000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Hool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Qool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<Soo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
01Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00b_oo00<00?ooool07ooo000Iool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01ko
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<_oo`03003ooooo01koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool001Woo`8000?oo`<000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000Goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003o
oooo01coo`006Ooo0P000ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Kool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool20003ool40003ool2
0004ool20005ool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005oo
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00I?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00I?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool006Coo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00IOoo003ooolQool007Goo`<00:Soo`00M_oo00<0
0?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00
ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`80
00Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00
ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -445.434, \
0.00235573, 28.6801}}],

Cell[BoxData[
    \(0.11145112579740135`\)], "Print"],

Cell[BoxData[
    \(0.0025705439330543935`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.20713 1.58187 0.0143189 0.000198116 [
[.62525 -0.0125 -11 -9.8125 ]
[.62525 -0.0125 11 0 ]
[.90381 -0.0125 -14 -9.8125 ]
[.90381 -0.0125 14 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .11338 -18 -4.5 ]
[-0.0125 .11338 0 4.5 ]
[-0.0125 .21244 -24 -4.5 ]
[-0.0125 .21244 0 4.5 ]
[-0.0125 .31149 -24 -4.5 ]
[-0.0125 .31149 0 4.5 ]
[-0.0125 .41055 -24 -4.5 ]
[-0.0125 .41055 0 4.5 ]
[-0.0125 .50961 -24 -4.5 ]
[-0.0125 .50961 0 4.5 ]
[-0.0125 .60867 -24 -4.5 ]
[-0.0125 .60867 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.62525 0 m
.62525 .00625 L
s
gsave
.62525 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90381 0 m
.90381 .00625 L
s
gsave
.90381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.69073 0 m
.69073 .00375 L
s
.75051 0 m
.75051 .00375 L
s
.8055 0 m
.8055 .00375 L
s
.85641 0 m
.85641 .00375 L
s
.9588 0 m
.9588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .11338 m
.00625 .11338 L
s
[(500)] -0.0125 .11338 1 0 Mshowa
0 .21244 m
.00625 .21244 L
s
[(1000)] -0.0125 .21244 1 0 Mshowa
0 .31149 m
.00625 .31149 L
s
[(1500)] -0.0125 .31149 1 0 Mshowa
0 .41055 m
.00625 .41055 L
s
[(2000)] -0.0125 .41055 1 0 Mshowa
0 .50961 m
.00625 .50961 L
s
[(2500)] -0.0125 .50961 1 0 Mshowa
0 .60867 m
.00625 .60867 L
s
[(3000)] -0.0125 .60867 1 0 Mshowa
.125 Mabswid
0 .03413 m
.00375 .03413 L
s
0 .05394 m
.00375 .05394 L
s
0 .07375 m
.00375 .07375 L
s
0 .09357 m
.00375 .09357 L
s
0 .13319 m
.00375 .13319 L
s
0 .153 m
.00375 .153 L
s
0 .17281 m
.00375 .17281 L
s
0 .19262 m
.00375 .19262 L
s
0 .23225 m
.00375 .23225 L
s
0 .25206 m
.00375 .25206 L
s
0 .27187 m
.00375 .27187 L
s
0 .29168 m
.00375 .29168 L
s
0 .33131 m
.00375 .33131 L
s
0 .35112 m
.00375 .35112 L
s
0 .37093 m
.00375 .37093 L
s
0 .39074 m
.00375 .39074 L
s
0 .43036 m
.00375 .43036 L
s
0 .45017 m
.00375 .45017 L
s
0 .46999 m
.00375 .46999 L
s
0 .4898 m
.00375 .4898 L
s
0 .52942 m
.00375 .52942 L
s
0 .54923 m
.00375 .54923 L
s
0 .56904 m
.00375 .56904 L
s
0 .58886 m
.00375 .58886 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.05305 .01472 L
.08359 .01472 L
.11555 .01472 L
.14906 .01511 L
.1843 .01491 L
.22145 .0163 L
.26071 .01472 L
.30236 .01472 L
.3467 .0159 L
.3941 .01571 L
.44501 .01531 L
.5 .01551 L
.55978 .01749 L
.62525 .01551 L
.69764 .01828 L
.77855 .02482 L
.87029 .01788 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/?oo0P001?oo00<00?ooool00_oo1000:Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009?oo002_ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo027oo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Qool00:ooo`04003ooooo000:ool00`00ooooo`0Wool01000oooo
o`002_oo00@00?ooooooo`<002Coo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo
000:ool01@00oooooooo00009_oo002_ool01000ooooo`002?oo0`00:Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Coo`00/?oo0P002ooo00<00?ooool0:?oo0P002ooo00@00?ooooooo`@002?o
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000oooK0003Ooo3`00HOoo000Zool01000ooooo`001?oo00<00?ooool0K_oo3@003ooo4000
4ooo2P00=?oo000Zool01000ooooo`001?oo00<00?ooool0V_oo4`002Ooo00<00?ooool0<_oo000Z
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000[ool20005ool2002hool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;o
o`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2
002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool30004ool20004ool20005ool0
0`00ooooo`2iool00`00ooooo`0_ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;_oo`03003ooooo02koo`007_oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo10000ooo0P00
1?oo0P001Ooo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0
_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool0
0`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;ooo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2n
ool00`00ooooo`0Zool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;koo`03003ooooo02[oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo10000_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Oo
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20032
ool00`00ooooo`0Wool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Hool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00@00?oo
ooooo`@000?oo`8000Coo`8000Goo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<0
0?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?o
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20036ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0a_oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Iool20004ool20004ool20004
ool20005ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool4
0002ool30004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?oo
ool07ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<[oo`03003ooooo01ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Kool01000ooooo`001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`00
6Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<go
o`03003ooooo01_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?oo
ool06ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003/ool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000Iool20004ool20004ool20004ool2
003cool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool0
06[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo
003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Ko
o`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54538, -368.285, \
0.00297261, 23.735}}],

Cell[BoxData[
    \(0.14346953974527216`\)], "Print"],

Cell[BoxData[
    \(0.25206249746192894`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0143864 0.000164369 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .09657 -18 -4.5 ]
[-0.0125 .09657 0 4.5 ]
[-0.0125 .17875 -24 -4.5 ]
[-0.0125 .17875 0 4.5 ]
[-0.0125 .26094 -24 -4.5 ]
[-0.0125 .26094 0 4.5 ]
[-0.0125 .34312 -24 -4.5 ]
[-0.0125 .34312 0 4.5 ]
[-0.0125 .42531 -24 -4.5 ]
[-0.0125 .42531 0 4.5 ]
[-0.0125 .50749 -24 -4.5 ]
[-0.0125 .50749 0 4.5 ]
[-0.0125 .58968 -24 -4.5 ]
[-0.0125 .58968 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .09657 m
.00625 .09657 L
s
[(500)] -0.0125 .09657 1 0 Mshowa
0 .17875 m
.00625 .17875 L
s
[(1000)] -0.0125 .17875 1 0 Mshowa
0 .26094 m
.00625 .26094 L
s
[(1500)] -0.0125 .26094 1 0 Mshowa
0 .34312 m
.00625 .34312 L
s
[(2000)] -0.0125 .34312 1 0 Mshowa
0 .42531 m
.00625 .42531 L
s
[(2500)] -0.0125 .42531 1 0 Mshowa
0 .50749 m
.00625 .50749 L
s
[(3000)] -0.0125 .50749 1 0 Mshowa
0 .58968 m
.00625 .58968 L
s
[(3500)] -0.0125 .58968 1 0 Mshowa
.125 Mabswid
0 .03082 m
.00375 .03082 L
s
0 .04726 m
.00375 .04726 L
s
0 .0637 m
.00375 .0637 L
s
0 .08013 m
.00375 .08013 L
s
0 .11301 m
.00375 .11301 L
s
0 .12944 m
.00375 .12944 L
s
0 .14588 m
.00375 .14588 L
s
0 .16232 m
.00375 .16232 L
s
0 .19519 m
.00375 .19519 L
s
0 .21163 m
.00375 .21163 L
s
0 .22807 m
.00375 .22807 L
s
0 .2445 m
.00375 .2445 L
s
0 .27738 m
.00375 .27738 L
s
0 .29381 m
.00375 .29381 L
s
0 .31025 m
.00375 .31025 L
s
0 .32669 m
.00375 .32669 L
s
0 .35956 m
.00375 .35956 L
s
0 .376 m
.00375 .376 L
s
0 .39243 m
.00375 .39243 L
s
0 .40887 m
.00375 .40887 L
s
0 .44174 m
.00375 .44174 L
s
0 .45818 m
.00375 .45818 L
s
0 .47462 m
.00375 .47462 L
s
0 .49106 m
.00375 .49106 L
s
0 .52393 m
.00375 .52393 L
s
0 .54037 m
.00375 .54037 L
s
0 .5568 m
.00375 .5568 L
s
0 .57324 m
.00375 .57324 L
s
0 .60611 m
.00375 .60611 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01472 L
.07006 .01554 L
.09479 .01472 L
.12072 .01472 L
.14798 .01488 L
.17672 .01488 L
.2071 .01504 L
.23933 .01472 L
.27363 .01488 L
.3103 .01488 L
.3497 .01521 L
.39224 .01488 L
.43849 .01504 L
.48915 .01504 L
.54515 .0157 L
.60776 .01521 L
.67874 .01554 L
.76067 .01948 L
.85758 .02359 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooU000EOoo000Zool01000ooooo`001?oo00<00?ooool0
U_oo4`00@_oo000Zool01000ooooo`001?oo00<00?ooool0ZOoo2`00=ooo000Zool01000ooooo`00
1?oo00<00?ooool0/ooo00<00?ooool0=Ooo000[ool20005ool2002dool00`00ooooo`0eool003;o
o`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2
002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0
]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003o
oooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00oooo
o`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000N
ool30004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool0027oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Qool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Ooo`03003ooooo03;oo`007_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo037o
o`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00oooo
o`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool2002jool00`00ooooo`0_ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;[o
o`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002kool00`00ooooo`0^ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;[oo`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003o
oooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000b
ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001Soo`@000;oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool0
01[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_ooo
00<00?ooool0:_oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2nool00`00ooooo`0Zool001[oo`05003oooooool00005ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006?oo0`000ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool2002oool00`00ooooo`0Zool001[oo`04003oooooool40003
ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003o
oooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool0
03;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000b
ool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03
003ooooo02Ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0
9ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`31ool00`00ooooo`0Wool001Woo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`32ool00`00ooooo`0Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20033ool00`00ooooo`0Vool001Woo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?oo
ool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03
003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo
000Hool40002ool30004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`03
003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo
00<00?ooool08ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Koo`03003ooooo02?oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Kool01000ooooo`001Ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo
02;oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo
00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2003:ool00`00ooooo`0Oool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<0
0?ooool07ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`006Ooo0P000ooo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo
000Iool20003ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01_oo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`8000?oo`@000?oo`8000Coo`80
00Goo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001fool00`00
ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -444.31, \
0.00384204, 28.6081}}],

Cell[BoxData[
    \(0.20055752735232374`\)], "Print"],

Cell[BoxData[
    \(0.501377246952084`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0143689 0.000346238 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01437 -6 -4.5 ]
[-0.0125 .01437 0 4.5 ]
[-0.0125 .10093 -18 -4.5 ]
[-0.0125 .10093 0 4.5 ]
[-0.0125 .18749 -18 -4.5 ]
[-0.0125 .18749 0 4.5 ]
[-0.0125 .27405 -18 -4.5 ]
[-0.0125 .27405 0 4.5 ]
[-0.0125 .36061 -24 -4.5 ]
[-0.0125 .36061 0 4.5 ]
[-0.0125 .44717 -24 -4.5 ]
[-0.0125 .44717 0 4.5 ]
[-0.0125 .53373 -24 -4.5 ]
[-0.0125 .53373 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01437 m
.00625 .01437 L
s
[(0)] -0.0125 .01437 1 0 Mshowa
0 .10093 m
.00625 .10093 L
s
[(250)] -0.0125 .10093 1 0 Mshowa
0 .18749 m
.00625 .18749 L
s
[(500)] -0.0125 .18749 1 0 Mshowa
0 .27405 m
.00625 .27405 L
s
[(750)] -0.0125 .27405 1 0 Mshowa
0 .36061 m
.00625 .36061 L
s
[(1000)] -0.0125 .36061 1 0 Mshowa
0 .44717 m
.00625 .44717 L
s
[(1250)] -0.0125 .44717 1 0 Mshowa
0 .53373 m
.00625 .53373 L
s
[(1500)] -0.0125 .53373 1 0 Mshowa
.125 Mabswid
0 .03168 m
.00375 .03168 L
s
0 .04899 m
.00375 .04899 L
s
0 .0663 m
.00375 .0663 L
s
0 .08362 m
.00375 .08362 L
s
0 .11824 m
.00375 .11824 L
s
0 .13555 m
.00375 .13555 L
s
0 .15286 m
.00375 .15286 L
s
0 .17018 m
.00375 .17018 L
s
0 .2048 m
.00375 .2048 L
s
0 .22211 m
.00375 .22211 L
s
0 .23942 m
.00375 .23942 L
s
0 .25674 m
.00375 .25674 L
s
0 .29136 m
.00375 .29136 L
s
0 .30867 m
.00375 .30867 L
s
0 .32598 m
.00375 .32598 L
s
0 .34329 m
.00375 .34329 L
s
0 .37792 m
.00375 .37792 L
s
0 .39523 m
.00375 .39523 L
s
0 .41254 m
.00375 .41254 L
s
0 .42985 m
.00375 .42985 L
s
0 .46448 m
.00375 .46448 L
s
0 .48179 m
.00375 .48179 L
s
0 .4991 m
.00375 .4991 L
s
0 .51641 m
.00375 .51641 L
s
0 .55104 m
.00375 .55104 L
s
0 .56835 m
.00375 .56835 L
s
0 .58566 m
.00375 .58566 L
s
0 .60297 m
.00375 .60297 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01506 m
.04012 .01506 L
.05716 .01506 L
.07499 .01541 L
.09369 .01506 L
.11335 .01506 L
.13407 .01472 L
.15598 .01575 L
.17921 .01506 L
.20395 .01541 L
.23039 .01541 L
.25879 .01575 L
.28947 .01575 L
.32282 .01575 L
.35935 .01541 L
.39973 .01506 L
.44487 .01541 L
.49605 .01575 L
.55513 .01541 L
.62501 .0161 L
.71053 .0161 L
.82079 .02753 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooUP00E_oo000Wool01000ooooo`001?oo00<00?ooool0V?oo2000C_oo000W
ool01000ooooo`001?oo00<00?ooool0X?oo2000A_oo000Wool01000ooooo`001?oo00<00?ooool0
Z?oo1@00@Ooo000Xool20005ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003o
oooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0nool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000Kool40002ool30004ool20005
ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`03003ooooo00Koo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001coo`03003ooooo00Goo`04003ooooo0002
ool00`00ooooo`02ool2002aool00`00ooooo`0kool001goo`04003oooooool30003ool01000oooo
o`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Nool01000ooooo`001Ooo00@00?ooool000Co
o`03003ooooo0;7oo`03003ooooo03[oo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`2aool00`00ooooo`0jool001coo`8000?oo`@000?oo`8000Goo`800;;o
o`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<00?ooool0
>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03So
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03
003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002e
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo0`001?oo0P001?oo
0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002fool00`00ooooo`0fool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001_oo`@0
00?oo`8000Coo`8000Goo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool001coo`03003ooooo00;oo`<000Coo`80
00Goo`03003ooooo0;[oo`03003ooooo037oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`007Ooo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00;oo`800;_oo`03003ooooo037oo`007Ooo00@00?ooooooo`<000?oo`04003o
oooo0004ool00`00ooooo`2jool00`00ooooo`0aool001koo`04003ooooo0005ool01000ooooo`00
1?oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`006ooo10000_oo10000ooo0P001Ooo0P00
_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`80
0;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000Eool40003ool20004
ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02co
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00`?oo00<00?ooool0;?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo
02_oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo
00<00?ooool0:ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000Eool40002ool40002ool30004ool20005ool00`00ooooo`34ool00`00oooo
o`0Wool001Ooo`05003oooooool00008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
a?oo00<00?ooool09ooo000Gool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<0
0?ooool00_oo0P00aOoo00<00?ooool09ooo000Gool00`00ooooo`03ool01000oooooooo0`000ooo
00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`005ooo00<00?ooool01?oo00@00?oo
ool000Goo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001Goo`<000?oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000G
ool00`00ooooo`02ool20003ool40003ool20005ool20036ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Wo
o`03003ooooo02;oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool08_oo000Gool01000oooooooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001Oo
o`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo027oo`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2003;
ool00`00ooooo`0Qool001Ooo`04003oooooool40003ool20004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo
0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Co
o`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -210.876, \
0.00532834, 13.5811}}],

Cell[BoxData[
    \(0.3384104638390629`\)], "Print"],

Cell[BoxData[
    \(0.7507223391461215`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0143399 0.000187573 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01434 -6 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .10813 -18 -4.5 ]
[-0.0125 .10813 0 4.5 ]
[-0.0125 .20191 -24 -4.5 ]
[-0.0125 .20191 0 4.5 ]
[-0.0125 .2957 -24 -4.5 ]
[-0.0125 .2957 0 4.5 ]
[-0.0125 .38949 -24 -4.5 ]
[-0.0125 .38949 0 4.5 ]
[-0.0125 .48327 -24 -4.5 ]
[-0.0125 .48327 0 4.5 ]
[-0.0125 .57706 -24 -4.5 ]
[-0.0125 .57706 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
[(0)] -0.0125 .01434 1 0 Mshowa
0 .10813 m
.00625 .10813 L
s
[(500)] -0.0125 .10813 1 0 Mshowa
0 .20191 m
.00625 .20191 L
s
[(1000)] -0.0125 .20191 1 0 Mshowa
0 .2957 m
.00625 .2957 L
s
[(1500)] -0.0125 .2957 1 0 Mshowa
0 .38949 m
.00625 .38949 L
s
[(2000)] -0.0125 .38949 1 0 Mshowa
0 .48327 m
.00625 .48327 L
s
[(2500)] -0.0125 .48327 1 0 Mshowa
0 .57706 m
.00625 .57706 L
s
[(3000)] -0.0125 .57706 1 0 Mshowa
.125 Mabswid
0 .0331 m
.00375 .0331 L
s
0 .05185 m
.00375 .05185 L
s
0 .07061 m
.00375 .07061 L
s
0 .08937 m
.00375 .08937 L
s
0 .12688 m
.00375 .12688 L
s
0 .14564 m
.00375 .14564 L
s
0 .1644 m
.00375 .1644 L
s
0 .18316 m
.00375 .18316 L
s
0 .22067 m
.00375 .22067 L
s
0 .23943 m
.00375 .23943 L
s
0 .25818 m
.00375 .25818 L
s
0 .27694 m
.00375 .27694 L
s
0 .31446 m
.00375 .31446 L
s
0 .33321 m
.00375 .33321 L
s
0 .35197 m
.00375 .35197 L
s
0 .37073 m
.00375 .37073 L
s
0 .40824 m
.00375 .40824 L
s
0 .427 m
.00375 .427 L
s
0 .44576 m
.00375 .44576 L
s
0 .46451 m
.00375 .46451 L
s
0 .50203 m
.00375 .50203 L
s
0 .52079 m
.00375 .52079 L
s
0 .53954 m
.00375 .53954 L
s
0 .5583 m
.00375 .5583 L
s
0 .59582 m
.00375 .59582 L
s
0 .61457 m
.00375 .61457 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04965 .0149 L
.07664 .01528 L
.10488 .01472 L
.13451 .01528 L
.16565 .0149 L
.19847 .0149 L
.23318 .01528 L
.26999 .01584 L
.30917 .01509 L
.35106 .01603 L
.39605 .01697 L
.44465 .01509 L
.49748 .01528 L
.55535 .01565 L
.61932 .01622 L
.69083 .01603 L
.7719 .01884 L
.86549 .04004 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooB`002_oo@P00EOoo000Wool01000ooooo`001?oo00<0
0?ooool0COoo2P00@_oo2P00Booo000Wool01000ooooo`001?oo00<00?ooool0Xooo1000Aooo000W
ool01000ooooo`001?oo00<00?ooool0Yooo1000@ooo000Xool20005ool2002/ool4000oool002oo
o`03003ooooo0:ooo`@003_oo`00;ooo00<00?ooool0/ooo0`00>?oo000_ool00`00ooooo`2eool0
0`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Go
o`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002h
ool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo0`001?oo0P001?oo
0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002iool00`00ooooo`0cool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001_oo`@0
00?oo`8000Coo`8000Goo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;o
o`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002k
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Eool40003ool20004ool20004ool20005
ool00`00ooooo`2kool00`00ooooo`0`ool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?oo
ool0;ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2lool00`00ooooo`0_ool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`005Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?oo
ool0;ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool2002nool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
5Ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Gool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03
003ooooo02_oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20031ool00`00ooooo`0[ool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`005ooo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Eool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`00
5ooo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<;oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Eool40003ool2
0004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool001Goo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Oo
o`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
aOoo00<00?ooool09ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02Koo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`00
5Ooo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`38ool00`00ooooo`0Sool001Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00bOoo00<00?ooool08ooo000Gool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001Soo`04003ooooo0005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool08_oo000Fool20003ool40003ool20004ool20005ool2003:ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`005_oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Eool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2003=ool00`00ooooo`0Oool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000E
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool07_oo000Fool20004ool20004ool20004ool20005ool2003>ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool002ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0HOoo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Wool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006So
o`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;o
o`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002
ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001E
ool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003o
oooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -389.098, \
0.00336355, 25.0691}}],

Cell[BoxData[
    \(0.15846308965362735`\)], "Print"],

Cell[BoxData[
    \(0.005872035398230088`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0144015 0.000313588 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .0928 -18 -4.5 ]
[-0.0125 .0928 0 4.5 ]
[-0.0125 .1712 -18 -4.5 ]
[-0.0125 .1712 0 4.5 ]
[-0.0125 .24959 -18 -4.5 ]
[-0.0125 .24959 0 4.5 ]
[-0.0125 .32799 -24 -4.5 ]
[-0.0125 .32799 0 4.5 ]
[-0.0125 .40639 -24 -4.5 ]
[-0.0125 .40639 0 4.5 ]
[-0.0125 .48478 -24 -4.5 ]
[-0.0125 .48478 0 4.5 ]
[-0.0125 .56318 -24 -4.5 ]
[-0.0125 .56318 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .0928 m
.00625 .0928 L
s
[(250)] -0.0125 .0928 1 0 Mshowa
0 .1712 m
.00625 .1712 L
s
[(500)] -0.0125 .1712 1 0 Mshowa
0 .24959 m
.00625 .24959 L
s
[(750)] -0.0125 .24959 1 0 Mshowa
0 .32799 m
.00625 .32799 L
s
[(1000)] -0.0125 .32799 1 0 Mshowa
0 .40639 m
.00625 .40639 L
s
[(1250)] -0.0125 .40639 1 0 Mshowa
0 .48478 m
.00625 .48478 L
s
[(1500)] -0.0125 .48478 1 0 Mshowa
0 .56318 m
.00625 .56318 L
s
[(1750)] -0.0125 .56318 1 0 Mshowa
.125 Mabswid
0 .03008 m
.00375 .03008 L
s
0 .04576 m
.00375 .04576 L
s
0 .06144 m
.00375 .06144 L
s
0 .07712 m
.00375 .07712 L
s
0 .10848 m
.00375 .10848 L
s
0 .12416 m
.00375 .12416 L
s
0 .13984 m
.00375 .13984 L
s
0 .15552 m
.00375 .15552 L
s
0 .18687 m
.00375 .18687 L
s
0 .20255 m
.00375 .20255 L
s
0 .21823 m
.00375 .21823 L
s
0 .23391 m
.00375 .23391 L
s
0 .26527 m
.00375 .26527 L
s
0 .28095 m
.00375 .28095 L
s
0 .29663 m
.00375 .29663 L
s
0 .31231 m
.00375 .31231 L
s
0 .34367 m
.00375 .34367 L
s
0 .35935 m
.00375 .35935 L
s
0 .37503 m
.00375 .37503 L
s
0 .39071 m
.00375 .39071 L
s
0 .42207 m
.00375 .42207 L
s
0 .43774 m
.00375 .43774 L
s
0 .45342 m
.00375 .45342 L
s
0 .4691 m
.00375 .4691 L
s
0 .50046 m
.00375 .50046 L
s
0 .51614 m
.00375 .51614 L
s
0 .53182 m
.00375 .53182 L
s
0 .5475 m
.00375 .5475 L
s
0 .57886 m
.00375 .57886 L
s
0 .59454 m
.00375 .59454 L
s
0 .61022 m
.00375 .61022 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01534 L
.07006 .01534 L
.09479 .01472 L
.12072 .01566 L
.14798 .01503 L
.17672 .01503 L
.2071 .01534 L
.23933 .01534 L
.27363 .0166 L
.3103 .01534 L
.3497 .01628 L
.39224 .01503 L
.43849 .01722 L
.48915 .01566 L
.54515 .01628 L
.60776 .01722 L
.67874 .02036 L
.76067 .02444 L
.85758 .01848 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo<P001ooo6P002ooo6000Looo000Zool01000ooooo`00
1?oo00<00?ooool0=?oo1`006_oo2`006?oo7P004ooo2`00=ooo000Zool01000ooooo`001?oo00<0
0?ooool0U_oo4`002_oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo0P00]?oo00<00?ooool0
=Ooo000[ool20005ool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003o
oooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000b
ool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03
003ooooo03;oo`007_oo10000_oo0`001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000N
ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0
<_oo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00]ooo00<00?ooool0
<_oo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037o
o`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001ko
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000O
ool20003ool40003ool20005ool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Oo
o`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00oooo
o`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool001koo`<000Coo`80
00Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_ool0027oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0;_oo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000N
ool40003ool20004ool20005ool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool0
03;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03
003ooooo02_oo`007ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0
:ooo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000Pool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<0
0?ooool0:ooo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;goo`03003o
oooo02_oo`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Z
ool001koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00_ooo00<00?ooool0
:_oo000Nool40002ool40003ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02Ooo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<0
0?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00aOoo00<00?ooool09?oo000Hool40002
ool40002ool30004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`05003oooooool0
0008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Jool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?oo
ool09?oo000Jool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo
0<Coo`03003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0004ool0
0`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Jool00`00ooooo`02ool20003ool4
0003ool20005ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027o
o`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Jool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<So
o`03003ooooo023oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20039ool00`00ooooo`0Pool001[oo`04003oooooool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000Goo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool30003ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo023oo`006_oo
00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[o
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000Hool40003ool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`03
003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`03
003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
7?oo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01coo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2
003=ool00`00ooooo`0Lool001[oo`04003oooooool40002ool40003ool20005ool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo
003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Ko
o`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -232.936, \
0.00384204, 14.9951}}],

Cell[BoxData[
    \(0.2020927487010952`\)], "Print"],

Cell[BoxData[
    \(0.25418793029490616`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0145618 7.66611e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16788 -24 -4.5 ]
[-0.0125 .16788 0 4.5 ]
[-0.0125 .32121 -24 -4.5 ]
[-0.0125 .32121 0 4.5 ]
[-0.0125 .47453 -24 -4.5 ]
[-0.0125 .47453 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16788 m
.00625 .16788 L
s
[(2000)] -0.0125 .16788 1 0 Mshowa
0 .32121 m
.00625 .32121 L
s
[(4000)] -0.0125 .32121 1 0 Mshowa
0 .47453 m
.00625 .47453 L
s
[(6000)] -0.0125 .47453 1 0 Mshowa
.125 Mabswid
0 .05289 m
.00375 .05289 L
s
0 .09122 m
.00375 .09122 L
s
0 .12955 m
.00375 .12955 L
s
0 .20621 m
.00375 .20621 L
s
0 .24455 m
.00375 .24455 L
s
0 .28288 m
.00375 .28288 L
s
0 .35954 m
.00375 .35954 L
s
0 .39787 m
.00375 .39787 L
s
0 .4362 m
.00375 .4362 L
s
0 .51286 m
.00375 .51286 L
s
0 .55119 m
.00375 .55119 L
s
0 .58952 m
.00375 .58952 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01479 L
.11335 .01479 L
.13407 .01479 L
.15598 .01479 L
.17921 .01479 L
.20395 .01487 L
.23039 .01472 L
.25879 .01472 L
.28947 .01472 L
.32282 .01472 L
.35935 .01472 L
.39973 .01487 L
.44487 .01495 L
.49605 .01495 L
.55513 .01479 L
.62501 .01502 L
.71053 .0174 L
.82079 .02476 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooR@00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo5@00C_oo000W
ool01000ooooo`001?oo00<00?ooool0X?oo3@00@Ooo000Wool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0?ooo000Xool20005ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003o
oooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo
00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool0
01Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Coo`03003ooooo03Ooo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00]Ooo00<00?ooool0=ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Goo`03003ooooo03Koo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Koo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo
0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^_oo00<00?oo
ool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;coo`03003ooooo02ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Dool50002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0^ool001Coo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00
ooooo`0^ool001Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo02koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Gool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03
003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00
ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000F
ool20004ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool0
0`00ooooo`0Vool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool20037ool00`00ooooo`0Uool001Goo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`005Ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001Koo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Go
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo
001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo
001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Oo
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool0
09;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -954.932, \
0.00532834, 61.3385}}],

Cell[BoxData[
    \(0.3019472332915726`\)], "Print"],

Cell[BoxData[
    \(0.5026834375`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146094 0.000105674 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12028 -24 -4.5 ]
[-0.0125 .12028 0 4.5 ]
[-0.0125 .22596 -24 -4.5 ]
[-0.0125 .22596 0 4.5 ]
[-0.0125 .33163 -24 -4.5 ]
[-0.0125 .33163 0 4.5 ]
[-0.0125 .43731 -24 -4.5 ]
[-0.0125 .43731 0 4.5 ]
[-0.0125 .54298 -24 -4.5 ]
[-0.0125 .54298 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12028 m
.00625 .12028 L
s
[(1000)] -0.0125 .12028 1 0 Mshowa
0 .22596 m
.00625 .22596 L
s
[(2000)] -0.0125 .22596 1 0 Mshowa
0 .33163 m
.00625 .33163 L
s
[(3000)] -0.0125 .33163 1 0 Mshowa
0 .43731 m
.00625 .43731 L
s
[(4000)] -0.0125 .43731 1 0 Mshowa
0 .54298 m
.00625 .54298 L
s
[(5000)] -0.0125 .54298 1 0 Mshowa
.125 Mabswid
0 .03574 m
.00375 .03574 L
s
0 .05688 m
.00375 .05688 L
s
0 .07801 m
.00375 .07801 L
s
0 .09915 m
.00375 .09915 L
s
0 .14142 m
.00375 .14142 L
s
0 .16255 m
.00375 .16255 L
s
0 .18369 m
.00375 .18369 L
s
0 .20482 m
.00375 .20482 L
s
0 .24709 m
.00375 .24709 L
s
0 .26823 m
.00375 .26823 L
s
0 .28936 m
.00375 .28936 L
s
0 .3105 m
.00375 .3105 L
s
0 .35277 m
.00375 .35277 L
s
0 .3739 m
.00375 .3739 L
s
0 .39504 m
.00375 .39504 L
s
0 .41617 m
.00375 .41617 L
s
0 .45844 m
.00375 .45844 L
s
0 .47957 m
.00375 .47957 L
s
0 .50071 m
.00375 .50071 L
s
0 .52184 m
.00375 .52184 L
s
0 .56411 m
.00375 .56411 L
s
0 .58525 m
.00375 .58525 L
s
0 .60638 m
.00375 .60638 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01482 L
.09382 .01472 L
.11002 .01482 L
.12715 .01482 L
.14532 .01482 L
.16466 .01493 L
.18533 .01472 L
.20754 .01482 L
.23153 .01493 L
.2576 .01493 L
.28616 .01482 L
.31774 .01493 L
.35304 .01482 L
.39305 .01482 L
.43925 .01493 L
.49388 .01493 L
.56075 .01493 L
.64696 .01514 L
.76847 .01704 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooi8005Ooo`00:_oo00@00?ooool000Coo`03003ooooo09Coo`d004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Co
o`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<0
0?ooool0A?oo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool0
03;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00
ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002/ool00`00oooo
o`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`
ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2a
ool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo033oo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2iool00`00ooooo`0_ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Oo
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo
02Soo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000Hool30004ool20004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004
ool20005ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`80
0<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001C
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool0
07Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -693.205, \
0.00681464, 44.498}}],

Cell[BoxData[
    \(0.5048332625990591`\)], "Print"],

Cell[BoxData[
    \(0.7511970854361932`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0145408 8.71618e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .1017 -24 -4.5 ]
[-0.0125 .1017 0 4.5 ]
[-0.0125 .18886 -24 -4.5 ]
[-0.0125 .18886 0 4.5 ]
[-0.0125 .27603 -24 -4.5 ]
[-0.0125 .27603 0 4.5 ]
[-0.0125 .36319 -24 -4.5 ]
[-0.0125 .36319 0 4.5 ]
[-0.0125 .45035 -24 -4.5 ]
[-0.0125 .45035 0 4.5 ]
[-0.0125 .53751 -24 -4.5 ]
[-0.0125 .53751 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .1017 m
.00625 .1017 L
s
[(1000)] -0.0125 .1017 1 0 Mshowa
0 .18886 m
.00625 .18886 L
s
[(2000)] -0.0125 .18886 1 0 Mshowa
0 .27603 m
.00625 .27603 L
s
[(3000)] -0.0125 .27603 1 0 Mshowa
0 .36319 m
.00625 .36319 L
s
[(4000)] -0.0125 .36319 1 0 Mshowa
0 .45035 m
.00625 .45035 L
s
[(5000)] -0.0125 .45035 1 0 Mshowa
0 .53751 m
.00625 .53751 L
s
[(6000)] -0.0125 .53751 1 0 Mshowa
.125 Mabswid
0 .03197 m
.00375 .03197 L
s
0 .04941 m
.00375 .04941 L
s
0 .06684 m
.00375 .06684 L
s
0 .08427 m
.00375 .08427 L
s
0 .11913 m
.00375 .11913 L
s
0 .13657 m
.00375 .13657 L
s
0 .154 m
.00375 .154 L
s
0 .17143 m
.00375 .17143 L
s
0 .2063 m
.00375 .2063 L
s
0 .22373 m
.00375 .22373 L
s
0 .24116 m
.00375 .24116 L
s
0 .25859 m
.00375 .25859 L
s
0 .29346 m
.00375 .29346 L
s
0 .31089 m
.00375 .31089 L
s
0 .32832 m
.00375 .32832 L
s
0 .34576 m
.00375 .34576 L
s
0 .38062 m
.00375 .38062 L
s
0 .39805 m
.00375 .39805 L
s
0 .41549 m
.00375 .41549 L
s
0 .43292 m
.00375 .43292 L
s
0 .46778 m
.00375 .46778 L
s
0 .48521 m
.00375 .48521 L
s
0 .50265 m
.00375 .50265 L
s
0 .52008 m
.00375 .52008 L
s
0 .55494 m
.00375 .55494 L
s
0 .57238 m
.00375 .57238 L
s
0 .58981 m
.00375 .58981 L
s
0 .60724 m
.00375 .60724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01498 m
.04012 .0148 L
.05716 .0148 L
.07499 .0148 L
.09369 .01472 L
.11335 .01489 L
.13407 .01472 L
.15598 .01515 L
.17921 .0148 L
.20395 .01472 L
.23039 .0148 L
.25879 .0148 L
.28947 .0148 L
.32282 .0148 L
.35935 .01472 L
.39973 .01533 L
.44487 .01498 L
.49605 .0148 L
.55513 .01515 L
.62501 .0155 L
.71053 .0162 L
.82079 .0257 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3000B?oo000W
ool01000ooooo`001?oo00<00?ooool0Y_oo1`00@Ooo000Wool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0?ooo000Xool20005ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03
003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2`
ool00`00ooooo`0kool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003o
oooo03_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/?oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2002bool00`00ooooo`0jool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03
003ooooo03[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Eool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0jool001Ooo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00
ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo
00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool001Goo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`005Ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Fool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00
ooooo`0fool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Koo`03003ooooo03Goo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Eool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo
00<00?ooool0=Ooo000Fool20004ool20004ool20004ool20005ool2002gool00`00ooooo`0eool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03
003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00
ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo
000_ool00`00ooooo`2jool00`00ooooo`0aool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;[oo`03003ooooo037oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0<Ooo000F
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo033oo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo033oo`005_oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003o
oooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo02coo`005ooo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/
ool001Coo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03
003ooooo02coo`005?oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<3oo`03003ooooo02_oo`005Ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Fool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00oooo
o`0[ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<7oo`03003ooooo02_oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<0
0?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a?oo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`005Ooo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<0
0?ooool09_oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`35ool00`00ooooo`0Vool001Goo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`005Ooo10000ooo
0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Eool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Eool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?oo
ool08_oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Qool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`005Ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo
000Fool30003ool20004ool20004ool20005ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03
003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
0002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
HOoo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Wool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00
oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool0
06Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -839.647, \
0.00532834, 53.9488}}],

Cell[BoxData[
    \(0.30958819415053906`\)], "Print"],

Cell[BoxData[
    \(0.009163669724770642`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.014011 0.000352036 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01401 -6 -4.5 ]
[-0.0125 .01401 0 4.5 ]
[-0.0125 .10202 -18 -4.5 ]
[-0.0125 .10202 0 4.5 ]
[-0.0125 .19003 -18 -4.5 ]
[-0.0125 .19003 0 4.5 ]
[-0.0125 .27804 -18 -4.5 ]
[-0.0125 .27804 0 4.5 ]
[-0.0125 .36605 -24 -4.5 ]
[-0.0125 .36605 0 4.5 ]
[-0.0125 .45406 -24 -4.5 ]
[-0.0125 .45406 0 4.5 ]
[-0.0125 .54206 -24 -4.5 ]
[-0.0125 .54206 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01401 m
.00625 .01401 L
s
[(0)] -0.0125 .01401 1 0 Mshowa
0 .10202 m
.00625 .10202 L
s
[(250)] -0.0125 .10202 1 0 Mshowa
0 .19003 m
.00625 .19003 L
s
[(500)] -0.0125 .19003 1 0 Mshowa
0 .27804 m
.00625 .27804 L
s
[(750)] -0.0125 .27804 1 0 Mshowa
0 .36605 m
.00625 .36605 L
s
[(1000)] -0.0125 .36605 1 0 Mshowa
0 .45406 m
.00625 .45406 L
s
[(1250)] -0.0125 .45406 1 0 Mshowa
0 .54206 m
.00625 .54206 L
s
[(1500)] -0.0125 .54206 1 0 Mshowa
.125 Mabswid
0 .03161 m
.00375 .03161 L
s
0 .04921 m
.00375 .04921 L
s
0 .06682 m
.00375 .06682 L
s
0 .08442 m
.00375 .08442 L
s
0 .11962 m
.00375 .11962 L
s
0 .13722 m
.00375 .13722 L
s
0 .15483 m
.00375 .15483 L
s
0 .17243 m
.00375 .17243 L
s
0 .20763 m
.00375 .20763 L
s
0 .22523 m
.00375 .22523 L
s
0 .24283 m
.00375 .24283 L
s
0 .26044 m
.00375 .26044 L
s
0 .29564 m
.00375 .29564 L
s
0 .31324 m
.00375 .31324 L
s
0 .33084 m
.00375 .33084 L
s
0 .34845 m
.00375 .34845 L
s
0 .38365 m
.00375 .38365 L
s
0 .40125 m
.00375 .40125 L
s
0 .41885 m
.00375 .41885 L
s
0 .43645 m
.00375 .43645 L
s
0 .47166 m
.00375 .47166 L
s
0 .48926 m
.00375 .48926 L
s
0 .50686 m
.00375 .50686 L
s
0 .52446 m
.00375 .52446 L
s
0 .55967 m
.00375 .55967 L
s
0 .57727 m
.00375 .57727 L
s
0 .59487 m
.00375 .59487 L
s
0 .61247 m
.00375 .61247 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01472 L
.11335 .01472 L
.13407 .01507 L
.15598 .01472 L
.17921 .01507 L
.20395 .01542 L
.23039 .01507 L
.25879 .01472 L
.28947 .01472 L
.32282 .01472 L
.35935 .01472 L
.39973 .01472 L
.44487 .01577 L
.49605 .01507 L
.55513 .01472 L
.62501 .01542 L
.71053 .01507 L
.82079 .02387 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3000B?oo000W
ool01000ooooo`001?oo00<00?ooool0Y_oo1`00@Ooo000Wool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0?ooo000Xool20005ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00oooo
o`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03
003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2`
ool00`00ooooo`0kool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03_o
o`006ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003o
oooo03_oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003o
oooo03[oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2aool00`00oooo
o`0jool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo
000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`800;;oo`03003ooooo03[o
o`007?oo0P000ooo10000ooo0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<0
0?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002eool00`00ooooo`0gool0
02ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Koo`03003ooooo03Koo`006ooo0`001?oo
0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002fool00`00ooooo`0fool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool0
01_oo`@000?oo`8000Coo`8000Goo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03
003ooooo037oo`007?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000Lool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<0
0?ooool0<Ooo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<0
0?ooool0<Ooo000Mool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;_oo`03003o
oooo033oo`007_oo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`
ool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0^ooo00<0
0?ooool0<?oo000Kool40002ool40003ool20005ool2002mool00`00ooooo`0_ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02ko
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;oo
o`03003ooooo02coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0[ool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<3oo`03003ooooo02_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Eool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003o
oooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`005Ooo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0a?oo00<0
0?ooool09ooo000Gool01@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Coo`03003ooooo02Ooo`005ooo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`03003ooooo00;oo`800<Koo`03003ooooo02Koo`005ooo00<00?ooool00ooo00@00?ooooooo`<0
00?oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001Ooo`03003ooooo00Coo`04
003ooooo0005ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Eool30003ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`005ooo
00<00?ooool00_oo0P000ooo10000ooo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00
b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`005Ooo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Gool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo02;oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2003;ool00`00ooooo`0Qool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo027oo`005ooo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Eool30003ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`005ooo
00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03
003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;o
o`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo00000002
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Go
o`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool0
0?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool2
0005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<0
0?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -206.386, \
0.00532834, 13.3574}}],

Cell[BoxData[
    \(0.33929807883236457`\)], "Print"],

Cell[BoxData[
    \(0.25614151883353586`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146102 0.000104902 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11951 -24 -4.5 ]
[-0.0125 .11951 0 4.5 ]
[-0.0125 .22441 -24 -4.5 ]
[-0.0125 .22441 0 4.5 ]
[-0.0125 .32932 -24 -4.5 ]
[-0.0125 .32932 0 4.5 ]
[-0.0125 .43422 -24 -4.5 ]
[-0.0125 .43422 0 4.5 ]
[-0.0125 .53912 -24 -4.5 ]
[-0.0125 .53912 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11951 m
.00625 .11951 L
s
[(1000)] -0.0125 .11951 1 0 Mshowa
0 .22441 m
.00625 .22441 L
s
[(2000)] -0.0125 .22441 1 0 Mshowa
0 .32932 m
.00625 .32932 L
s
[(3000)] -0.0125 .32932 1 0 Mshowa
0 .43422 m
.00625 .43422 L
s
[(4000)] -0.0125 .43422 1 0 Mshowa
0 .53912 m
.00625 .53912 L
s
[(5000)] -0.0125 .53912 1 0 Mshowa
.125 Mabswid
0 .03559 m
.00375 .03559 L
s
0 .05657 m
.00375 .05657 L
s
0 .07755 m
.00375 .07755 L
s
0 .09853 m
.00375 .09853 L
s
0 .14049 m
.00375 .14049 L
s
0 .16147 m
.00375 .16147 L
s
0 .18245 m
.00375 .18245 L
s
0 .20343 m
.00375 .20343 L
s
0 .24539 m
.00375 .24539 L
s
0 .26637 m
.00375 .26637 L
s
0 .28735 m
.00375 .28735 L
s
0 .30834 m
.00375 .30834 L
s
0 .3503 m
.00375 .3503 L
s
0 .37128 m
.00375 .37128 L
s
0 .39226 m
.00375 .39226 L
s
0 .41324 m
.00375 .41324 L
s
0 .4552 m
.00375 .4552 L
s
0 .47618 m
.00375 .47618 L
s
0 .49716 m
.00375 .49716 L
s
0 .51814 m
.00375 .51814 L
s
0 .5601 m
.00375 .5601 L
s
0 .58108 m
.00375 .58108 L
s
0 .60206 m
.00375 .60206 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01482 L
.04988 .01472 L
.06383 .01492 L
.07845 .01482 L
.09382 .01472 L
.11002 .01482 L
.12715 .01482 L
.14532 .01482 L
.16466 .01482 L
.18533 .01472 L
.20754 .01472 L
.23153 .01492 L
.2576 .01482 L
.28616 .01472 L
.31774 .01482 L
.35304 .01492 L
.39305 .01492 L
.43925 .01482 L
.49388 .01492 L
.56075 .01513 L
.64696 .01545 L
.76847 .01587 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`800:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`11ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:So
o`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00ZOoo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Woo`03003ooooo03ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Jool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:_oo`03003ooooo03koo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:_oo`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;7oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;?oo`03003o
oooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`80
0;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002iool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03
003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Gool50002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0Xool001Ooo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0X
ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<7oo`03003ooooo02Ooo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo
0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00
ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Woo`03003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo
00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001O
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001I
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo
0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03
003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -698.314, \
0.00681464, 44.8254}}],

Cell[BoxData[
    \(0.5054759250232191`\)], "Print"],

Cell[BoxData[
    \(0.5032245`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0245252 0.0392403 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05396 -6 -4.5 ]
[-0.0125 .05396 0 4.5 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .2894 -6 -4.5 ]
[-0.0125 .2894 0 4.5 ]
[-0.0125 .36788 -12 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .44636 -12 -4.5 ]
[-0.0125 .44636 0 4.5 ]
[-0.0125 .52484 -12 -4.5 ]
[-0.0125 .52484 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05396 m
.00625 .05396 L
s
[(2)] -0.0125 .05396 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(4)] -0.0125 .13244 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(6)] -0.0125 .21092 1 0 Mshowa
0 .2894 m
.00625 .2894 L
s
[(8)] -0.0125 .2894 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(10)] -0.0125 .36788 1 0 Mshowa
0 .44636 m
.00625 .44636 L
s
[(12)] -0.0125 .44636 1 0 Mshowa
0 .52484 m
.00625 .52484 L
s
[(14)] -0.0125 .52484 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(16)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .11282 m
.00375 .11282 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .30902 m
.00375 .30902 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .3875 m
.00375 .3875 L
s
0 .40712 m
.00375 .40712 L
s
0 .42674 m
.00375 .42674 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .50522 m
.00375 .50522 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
0 .03434 m
.00375 .03434 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .05396 L
.06383 .05396 L
.07845 .01472 L
.09382 .05396 L
.11002 .05396 L
.12715 .01472 L
.14532 .0932 L
.16466 .05396 L
.18533 .01472 L
.20754 .05396 L
.23153 .05396 L
.2576 .01472 L
.28616 .0932 L
.31774 .01472 L
.35304 .0932 L
.39305 .0932 L
.43925 .05396 L
.49388 .05396 L
.56075 .05396 L
.64696 .05396 L
.76847 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10008_oo
001Qool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool08Ooo001Qool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Qool0067oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo027oo`00HOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
027oo`00HOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008ooo001Rool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool08Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo000/ool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool20003ool40008ool00`00oooo
o`07ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`1Kool2001@ool0
02coo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Woo`8000goo`80
00coo`03003ooooo05Soo`<00003ool00?oo04ooo`00;?oo00<00?ooool01_oo00<00?ooool01?oo
00<00?oo00001ooo0P002_oo00<00?oo00003Ooo00<00?oo00002_oo00<00?oo0000Eooo0P001Ooo
00<00?ooool0COoo000/ool00`00ooooo`06ool00`00ooooo`04ool00`00ool00007ool00`00ool0
0009ool01000ooooo`002ooo00@00?ooool000[oo`03003oo`0005Coo`<000Ooo`03003ooooo04go
o`00;?oo0P001ooo00<00?ooool01?oo00<00?oo00001_oo00@00?ooool000Soo`05003oooooool0
000:ool01@00oooooooo00002Ooo00D00?ooooooo`00053oo`<000[oo`03003ooooo04goo`00;?oo
00<00?ooool01ooo00<00?ooool00_oo00D00?ooooooo`0000Goo`04003ooooo0008ool00`00oooo
o`02ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`06ool01@00oooooooo0000COoo0`00
3_oo00<00?ooool0C?oo000/ool00`00ooooo`07ool00`00ooooo`02ool01@00oooooooo00001?oo
00D00?ooooooo`0000Ooo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo
00Koo`05003oooooool0001:ool3000Aool00`00ooooo`1<ool002Coo`@000Coo`03003ooooo00Oo
o`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`15ool2000Eool00`00ooooo`1;ool002Coo`03003ooooo00Goo`03003ooooo00Soo`04003ooooo
0005ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0@_oo0`005ooo00<00?ooool0Booo
000Uool00`00ooooo`04ool20009ool40005ool40005ool00`00ooooo`03ool00`00ooooo`06ool6
0008ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Bool_000Jool00`00ooooo`1;ool0
02Koo`03003ooooo00?oo`03003ooooo01[oo`03003ooooo00?oo`03003ooooo01Goo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo017oo`03003ooooo04Soo`03003ooooo04[oo`009ooo00<0
0?ooool00_oo00<00?ooool06ooo00D00?ooooooo`0001Soo`05003oooooool00009ool00`00oooo
o`0?ool00`00ooooo`19ool00`00ooooo`1:ool002Coo`04003ooooo0004ool00`00ooooo`0Kool0
1@00oooooooo00006?oo00D00?ooooooo`0000Woo`03003ooooo00koo`03003ooooo04[oo`03003o
oooo04[oo`009Ooo0P001Ooo0P007?oo00@00?ooool001[oo`04003ooooo0009ool00`00ooooo`0<
ool2001>ool00`00ooooo`19ool002coo`03003ooooo01_oo`04003ooooo000Jool00`00ool0000;
ool00`00ooooo`0:ool00`00ooooo`1>ool00`00ooooo`19ool002coo`03003ooooo01coo`8001_o
o`03003oo`0000_oo`03003ooooo00Woo`03003ooooo04ooo`03003ooooo04Woo`00;?oo00<00?oo
ool07?oo0P007?oo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool0DOoo00<00?ooool0B?oo
000/ool2000Mool00`00ooooo`0Kool00`00ooooo`0;ool:001Dool00`00ooooo`18ool002coo`03
003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool00`00
ooooo`2Wool00`00ooooo`17ool002coo`800:Woo`03003ooooo04Koo`00;?oo00<00?ooool0Z?oo
00<00?ooool0A_oo000Vool00`00ooooo`03ool00`00ooooo`2Xool00`00ooooo`16ool002Koo`03
003ooooo00?oo`03003ooooo0:Woo`03003ooooo04Goo`008ooo1@001?oo0P00Z_oo00<00?ooool0
AOoo000Sool01000ooooo`001Ooo00<00?ooool0ZOoo00<00?ooool0AOoo000Tool00`00ool00005
ool00`00ooooo`2Zool00`00ooooo`14ool002Goo`8000Goo`03003ooooo0:[oo`03003ooooo04Co
o`009_oo00<00?ooool00ooo0P00Zooo00<00?ooool0A?oo000/ool00`00ooooo`2[ool00`00oooo
o`13ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0[?oo00<00?ooool0
@_oo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`800:goo`03003ooooo04;oo`00;?oo
00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03
003ooooo0:goo`03003ooooo047oo`00;?oo0P00[ooo00<00?ooool0@?oo000/ool00`00ooooo`2^
ool00`00ooooo`10ool002Goo`8000Goo`03003ooooo0:koo`03003ooooo043oo`009?oo00@00?oo
ool000Coo`03003ooooo0:ooo`03003ooooo03ooo`009?oo00@00?ooool000Coo`800;3oo`03003o
oooo03ooo`009?oo0`001Ooo00<00?ooool0[ooo00<00?ooool0?ooo000Tool00`00ooooo`05ool0
0`00ooooo`2`ool00`00ooooo`0nool002Coo`03003ooooo00Goo`03003ooooo0;3oo`03003ooooo
03koo`009Ooo0`001?oo0P00/_oo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0m
ool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo
000/ool2002cool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<0
0?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`800;Co
o`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool0
0`00ooooo`0jool002Goo`8000Goo`03003ooooo0;Goo`03003ooooo03Woo`009?oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo03Woo`009?oo00@00?ooool000Coo`800;Koo`03003ooooo
03Woo`009Ooo0P001Ooo00<00?ooool0]_oo00<00?ooool0>?oo000Tool01000ooooo`001?oo00<0
0?ooool0]_oo00<00?ooool0>?oo000Tool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0
>?oo000Uool20005ool2002hool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Oo
o`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2hool00`00ooooo`0fool0
02coo`800;Woo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00
ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo0P00^ooo
00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool001koo`@000?oo`8000Goo`03
003ooooo0;[oo`03003ooooo03Coo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo0;_oo`03003ooooo03?oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`800;coo`03
003ooooo03?oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003o
oooo03?oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo
03;oo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo03;oo`008?oo00<0
0?ooool00_oo0P001Ooo0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00ooooo`0a
ool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo
000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo00<0
0?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003o
oooo0;ooo`03003ooooo02ooo`00;?oo0P00`Ooo00<00?ooool0;_oo000/ool00`00ooooo`30ool0
0`00ooooo`0^ool001koo`@000;oo`@000Coo`03003ooooo0<3oo`03003ooooo02koo`008?oo00D0
0?ooooooo`0000Ooo`03003ooooo0<7oo`03003ooooo02goo`008?oo00<00?ooool00_oo00<00?oo
ool01?oo0P00`_oo00<00?ooool0;Ooo000Pool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`31ool00`00ooooo`0]ool0023oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0<;oo`03
003ooooo02coo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`00
8?oo00<00?ooool00_oo0P001Ooo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00
ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000/ool20035ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00
;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002co
o`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00oooo
o`36ool00`00ooooo`0Xool001koo`@000Coo`03003ooooo00?oo`03003ooooo0<Ooo`03003ooooo
02Ooo`008?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0aooo00<00?ooool09ooo000P
ool00`00ooooo`050004ool20038ool00`00ooooo`0Wool0023oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`38ool00`00ooooo`0Vool0023oo`07003oooooool00?oo00001Ooo00<00?oo
ool0b?oo00<00?ooool09_oo000Nool30004ool20005ool00`00ooooo`38ool00`00ooooo`0Vool0
023oo`03003ooooo00?oo`03003ooooo00?oo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0
bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[o
o`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00oooo
o`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool0
8ooo000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`007_oo
10000ooo0P001Ooo00<00?ooool0c?oo00<00?ooool08_oo000Pool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool0cOoo00<00?ooool08Ooo000Pool01@00oooooooo00000_oo00<00?oo
ool00_oo0P00c_oo00<00?ooool08Ooo000Pool01000oooooooo0`001Ooo00<00?ooool0lOoo000P
ool01@00oooooooo00001ooo00<00?ooool0lOoo000Nool30003ool00`00ooooo`05ool00`00oooo
o`3aool0023oo`03003ooooo00;oo`<00?Soo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00
Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<006Goo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00IOoo001Tool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo06Goo`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00FOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4001Hool00?ooob7oo`00Kooo0`00[_oo001`ool00`00ooooo`2]ool006Go
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Gool006Coo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool006Coo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool006Coo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000F?oo001Uool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo002?
ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Rool008ooo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71795, -0.869492, \
0.00681464, 0.119833}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.99517 3.16374 0.0134367 0.000182626 [
[.83143 -0.0125 -11 -9.8125 ]
[.83143 -0.0125 11 0 ]
[-0.0125 .01344 -6 -4.5 ]
[-0.0125 .01344 0 4.5 ]
[-0.0125 .10475 -18 -4.5 ]
[-0.0125 .10475 0 4.5 ]
[-0.0125 .19606 -24 -4.5 ]
[-0.0125 .19606 0 4.5 ]
[-0.0125 .28738 -24 -4.5 ]
[-0.0125 .28738 0 4.5 ]
[-0.0125 .37869 -24 -4.5 ]
[-0.0125 .37869 0 4.5 ]
[-0.0125 .47 -24 -4.5 ]
[-0.0125 .47 0 4.5 ]
[-0.0125 .56131 -24 -4.5 ]
[-0.0125 .56131 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.83143 0 m
.83143 .00625 L
s
gsave
.83143 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.96238 0 m
.96238 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01344 m
.00625 .01344 L
s
[(0)] -0.0125 .01344 1 0 Mshowa
0 .10475 m
.00625 .10475 L
s
[(500)] -0.0125 .10475 1 0 Mshowa
0 .19606 m
.00625 .19606 L
s
[(1000)] -0.0125 .19606 1 0 Mshowa
0 .28738 m
.00625 .28738 L
s
[(1500)] -0.0125 .28738 1 0 Mshowa
0 .37869 m
.00625 .37869 L
s
[(2000)] -0.0125 .37869 1 0 Mshowa
0 .47 m
.00625 .47 L
s
[(2500)] -0.0125 .47 1 0 Mshowa
0 .56131 m
.00625 .56131 L
s
[(3000)] -0.0125 .56131 1 0 Mshowa
.125 Mabswid
0 .0317 m
.00375 .0317 L
s
0 .04996 m
.00375 .04996 L
s
0 .06822 m
.00375 .06822 L
s
0 .08649 m
.00375 .08649 L
s
0 .12301 m
.00375 .12301 L
s
0 .14127 m
.00375 .14127 L
s
0 .15954 m
.00375 .15954 L
s
0 .1778 m
.00375 .1778 L
s
0 .21433 m
.00375 .21433 L
s
0 .23259 m
.00375 .23259 L
s
0 .25085 m
.00375 .25085 L
s
0 .26911 m
.00375 .26911 L
s
0 .30564 m
.00375 .30564 L
s
0 .3239 m
.00375 .3239 L
s
0 .34216 m
.00375 .34216 L
s
0 .36043 m
.00375 .36043 L
s
0 .39695 m
.00375 .39695 L
s
0 .41521 m
.00375 .41521 L
s
0 .43348 m
.00375 .43348 L
s
0 .45174 m
.00375 .45174 L
s
0 .48826 m
.00375 .48826 L
s
0 .50653 m
.00375 .50653 L
s
0 .52479 m
.00375 .52479 L
s
0 .54305 m
.00375 .54305 L
s
0 .57958 m
.00375 .57958 L
s
0 .59784 m
.00375 .59784 L
s
0 .6161 m
.00375 .6161 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.10234 .0149 L
.18564 .01946 L
.27432 .01581 L
.36911 .01526 L
.47094 .01745 L
.58092 .01472 L
.70047 .01472 L
.83143 .03937 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00g?oo0P001?oo00<00?ooool00_oo1000=Ooo003Kool01000ooooo`002_oo00<0
0?ooool0=?oo003Kool01000ooooo`002_oo00<00?ooool0=?oo003Kool01000ooooo`002_oo00<0
0?ooool0=?oo003Kool01000ooooo`002_oo00<00?ooool0=?oo003Kool01000ooooo`002?oo0`00
=_oo003Lool2000;ool00`00ooooo`0dool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:koo`03003ooooo01Woo`03003ooooo01koo`00:_oo00@00?ooool000Coo`03
003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaX001;oobP001OoobP005Koo`00:_oo00@0
0?ooool000Coo`03003ooooo01cooa8002SooaL002Soo`H0053oo`00:_oo00@00?ooool000Coo`03
003ooooo09_oo`D004_oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`H004Goo`00:ooo0P00
1Ooo0P00Yooo1P00?ooo000bool00`00ooooo`2/ool3000lool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool0
03;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000b
ool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?oo
ool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool30004ool20004ool20005
ool00`00ooooo`2aool00`00ooooo`0gool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;?oo`03003ooooo03Koo`007_oo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007_oo10000ooo
0P001?oo0P001Ooo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03
003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo
000bool00`00ooooo`2fool00`00ooooo`0bool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0a
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Ooo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0a
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0^ooo00<00?ooool0;Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool00`00ooooo`0/ool001[oo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02co
o`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo
00<00?ooool0;?oo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;coo`03003ooooo02coo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`80
0;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2m
ool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo
02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`30ool00`00
ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<3oo`03003ooooo02Soo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool09ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00oooo
o`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo
000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool0
8ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool001So
o`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
aOoo00<00?ooool08ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<Ooo`03003ooooo02;oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Kool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02;oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00b?oo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00c?oo00<00?ooool07Ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003o
oooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0
073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Coo`00LOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Zool0077oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Zool0073oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<00?ooool06_oo00@00?ooool006[o
o`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool00?oo
ob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0
077oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8005goo`00L?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Nool0073oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005ko
o`00L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00LOoo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1Xool008Woo`03003ooooo00ooo`03003o
oooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.33722, -394.001, \
0.00148224, 25.6777}}],

Cell[BoxData[
    \(0.09707832530586523`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0146073 2.69594e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .1494 -24 -4.5 ]
[-0.0125 .1494 0 4.5 ]
[-0.0125 .2842 -30 -4.5 ]
[-0.0125 .2842 0 4.5 ]
[-0.0125 .419 -30 -4.5 ]
[-0.0125 .419 0 4.5 ]
[-0.0125 .55379 -30 -4.5 ]
[-0.0125 .55379 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .1494 m
.00625 .1494 L
s
[(5000)] -0.0125 .1494 1 0 Mshowa
0 .2842 m
.00625 .2842 L
s
[(10000)] -0.0125 .2842 1 0 Mshowa
0 .419 m
.00625 .419 L
s
[(15000)] -0.0125 .419 1 0 Mshowa
0 .55379 m
.00625 .55379 L
s
[(20000)] -0.0125 .55379 1 0 Mshowa
.125 Mabswid
0 .04157 m
.00375 .04157 L
s
0 .06853 m
.00375 .06853 L
s
0 .09549 m
.00375 .09549 L
s
0 .12244 m
.00375 .12244 L
s
0 .17636 m
.00375 .17636 L
s
0 .20332 m
.00375 .20332 L
s
0 .23028 m
.00375 .23028 L
s
0 .25724 m
.00375 .25724 L
s
0 .31116 m
.00375 .31116 L
s
0 .33812 m
.00375 .33812 L
s
0 .36508 m
.00375 .36508 L
s
0 .39204 m
.00375 .39204 L
s
0 .44596 m
.00375 .44596 L
s
0 .47292 m
.00375 .47292 L
s
0 .49988 m
.00375 .49988 L
s
0 .52684 m
.00375 .52684 L
s
0 .58075 m
.00375 .58075 L
s
0 .60771 m
.00375 .60771 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07336 .01474 L
.12591 .01493 L
.18186 .01498 L
.24167 .01474 L
.30592 .01493 L
.3753 .01501 L
.45073 .01504 L
.53336 .01579 L
.6247 .01531 L
.7268 .01671 L
.84256 .02051 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000oooR`00Fooo000]ool01000ooooo`001?oo00<00?ooool0SOoo9000=ooo000]ool01000
ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000]ool01000ooooo`001?oo00<00?ooool0
/?oo00<00?ooool0=Ooo000^ool20005ool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003o
oooo0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool0
0`00ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<0
0?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003o
oooo03?oo`00=Ooo0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool0
03Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000e
ool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?oo
ool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo
0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2e
ool00`00ooooo`0`ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?oo
ool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo
02ooo`006ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0;ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2fool00`00ooooo`0_ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;Ooo`03003ooooo02ooo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Ooo`03003ooooo02koo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;Woo`03
003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00
ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?oo
ool0;?oo000eool2002jool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00
=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Go
o`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2
002kool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0
^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_o
o`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool2002mool00`00oooo
o`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0
:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003o
oooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;koo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;go
o`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02Ooo`005Ooo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;koo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0__oo00<00?ooool09ooo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo0;oo
o`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool0
0`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<0
0?ooool09Ooo000eool20031ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Go
o`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool0
03Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000e
ool20032ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?oo
ool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo
0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20034ool00`00
ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?oo
ool08_oo000Eool40002ool30004ool20004ool20004ool20005ool00`00ooooo`33ool00`00oooo
o`0Rool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02;oo`005ooo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool0
8Ooo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool08Ooo000Gool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000Eool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Qool001Ooo`04003oooooool40003ool20004ool20004ool20005ool00`00
ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00a_oo
00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Koo`03
003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00
ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00b?oo00<00?ooool07_oo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Go
o`03003ooooo0<Soo`03003ooooo01goo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00oooo
o`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0
bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`800<[oo`03003o
oooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00oooo
o`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`005Ooo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Eool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool06ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00booo00<00?ooool06ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool06_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool06_oo000Eool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01[oo`005_oo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool06_oo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003o
oooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00oooo
o`0Iool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool0
6?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo
000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<0
0?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool0
06koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[oo`04
003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006koo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001@
ool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0COoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04goo`00K_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0053oo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00D_oo0022ool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo053oo`00
POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Cooo003ooolQool0
0?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool0
00000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool0
0`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -2712.43, \
0.00234929, 173.944}}],

Cell[BoxData[
    \(0.1276316553312151`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0145885 4.21908e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .09897 -24 -4.5 ]
[-0.0125 .09897 0 4.5 ]
[-0.0125 .18335 -24 -4.5 ]
[-0.0125 .18335 0 4.5 ]
[-0.0125 .26773 -24 -4.5 ]
[-0.0125 .26773 0 4.5 ]
[-0.0125 .35211 -24 -4.5 ]
[-0.0125 .35211 0 4.5 ]
[-0.0125 .4365 -30 -4.5 ]
[-0.0125 .4365 0 4.5 ]
[-0.0125 .52088 -30 -4.5 ]
[-0.0125 .52088 0 4.5 ]
[-0.0125 .60526 -30 -4.5 ]
[-0.0125 .60526 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .09897 m
.00625 .09897 L
s
[(2000)] -0.0125 .09897 1 0 Mshowa
0 .18335 m
.00625 .18335 L
s
[(4000)] -0.0125 .18335 1 0 Mshowa
0 .26773 m
.00625 .26773 L
s
[(6000)] -0.0125 .26773 1 0 Mshowa
0 .35211 m
.00625 .35211 L
s
[(8000)] -0.0125 .35211 1 0 Mshowa
0 .4365 m
.00625 .4365 L
s
[(10000)] -0.0125 .4365 1 0 Mshowa
0 .52088 m
.00625 .52088 L
s
[(12000)] -0.0125 .52088 1 0 Mshowa
0 .60526 m
.00625 .60526 L
s
[(14000)] -0.0125 .60526 1 0 Mshowa
.125 Mabswid
0 .03568 m
.00375 .03568 L
s
0 .05678 m
.00375 .05678 L
s
0 .07787 m
.00375 .07787 L
s
0 .12007 m
.00375 .12007 L
s
0 .14116 m
.00375 .14116 L
s
0 .16226 m
.00375 .16226 L
s
0 .20445 m
.00375 .20445 L
s
0 .22554 m
.00375 .22554 L
s
0 .24664 m
.00375 .24664 L
s
0 .28883 m
.00375 .28883 L
s
0 .30992 m
.00375 .30992 L
s
0 .33102 m
.00375 .33102 L
s
0 .37321 m
.00375 .37321 L
s
0 .39431 m
.00375 .39431 L
s
0 .4154 m
.00375 .4154 L
s
0 .45759 m
.00375 .45759 L
s
0 .47869 m
.00375 .47869 L
s
0 .49978 m
.00375 .49978 L
s
0 .54197 m
.00375 .54197 L
s
0 .56307 m
.00375 .56307 L
s
0 .58416 m
.00375 .58416 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.06 .01472 L
.09839 .01472 L
.13926 .0148 L
.18294 .01493 L
.22987 .01472 L
.28055 .01493 L
.33565 .0148 L
.396 .01476 L
.46271 .01476 L
.53729 .01484 L
.62184 .01484 L
.71945 .01775 L
.8349 .01552 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooRP005ooo3@00>?oo000]ool01000ooooo`001?oo00<0
0?ooool0S?oo5`003?oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<0
0?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000^ool20005
ool00`00ooooo`2`ool00`00ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?oo
ool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo
0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00
ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?oo
ool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00
=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000Kool40003ool20004ool20004ool20005ool00`00
ooooo`2cool00`00ooooo`0bool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03;oo`007?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]?oo00<00?ooool0<_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2dool00`00ooooo`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`00
7?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool2002e
ool00`00ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo
00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`800;Koo`03003ooooo
033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_
ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo
000eool2002hool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`007Ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0;_oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2g
ool00`00ooooo`0^ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;Woo`03003ooooo02goo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02goo`006ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
;Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2hool00`00ooooo`0]ool001goo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Woo`03003ooooo02coo`00=Ooo0P00^_oo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00
ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?oo
ool0;?oo000eool2002kool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00
=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Go
o`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo0P00_?oo00<00?ooool0:_oo000eool00`00oooo
o`2kool00`00ooooo`0Zool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03
003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;coo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02Woo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0:Ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2lool00`00ooooo`0Yool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02Soo`007?oo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002nool00`00ooooo`0Xool003Go
o`03003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool0
0`00ooooo`2nool00`00ooooo`0Wool003Goo`800;ooo`03003ooooo02Ooo`00=Ooo00<00?ooool0
__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;oo
o`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool20030ool00`00oooo
o`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`007?oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`?oo00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool09Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0
9Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Tool0
01coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo0P00
`_oo00<00?ooool09?oo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00oooo
o`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool0
8_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;o
o`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool001Goo`@0
00?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo027oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Coo`03003ooooo027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo027oo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03
003ooooo023oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo023oo`005ooo00<00?ooool00_oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool20037ool00`00oooo
o`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool0
7ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`800<Soo`03003ooooo01koo`00=Ooo
00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03
003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool20039
ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`005Ooo10000_oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool07Ooo000Gool01@00oooooooo0000
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool07Ooo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2003:ool00`00ooooo`0Lool001Ooo`03003ooooo00?oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo01coo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07?oo000Eool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool07?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool0
6ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[o
o`00=Ooo0P00c?oo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03
003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00
ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo
00<00?ooool06Ooo000Eool40004ool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`3=ool00`00ooooo`0Hool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01Soo`005ooo00<0
0?ooool01@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<0
0?ooool06?oo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0j?oo000Gool01`00oooooooo003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>Soo`005Ooo0`001?oo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0j?oo000G
ool00`00ooooo`03ool00`00ooooo`02ool20004ool20004ool2003`ool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo
002Eool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Dooo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo053oo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<005?oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Oo
o`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1732.76, \
0.00321634, 111.148}}],

Cell[BoxData[
    \(0.2002500154128069`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0145608 7.71231e-05 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16881 -24 -4.5 ]
[-0.0125 .16881 0 4.5 ]
[-0.0125 .32305 -24 -4.5 ]
[-0.0125 .32305 0 4.5 ]
[-0.0125 .4773 -24 -4.5 ]
[-0.0125 .4773 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16881 m
.00625 .16881 L
s
[(2000)] -0.0125 .16881 1 0 Mshowa
0 .32305 m
.00625 .32305 L
s
[(4000)] -0.0125 .32305 1 0 Mshowa
0 .4773 m
.00625 .4773 L
s
[(6000)] -0.0125 .4773 1 0 Mshowa
.125 Mabswid
0 .05312 m
.00375 .05312 L
s
0 .09168 m
.00375 .09168 L
s
0 .13025 m
.00375 .13025 L
s
0 .20737 m
.00375 .20737 L
s
0 .24593 m
.00375 .24593 L
s
0 .28449 m
.00375 .28449 L
s
0 .36161 m
.00375 .36161 L
s
0 .40018 m
.00375 .40018 L
s
0 .43874 m
.00375 .43874 L
s
0 .51586 m
.00375 .51586 L
s
0 .55442 m
.00375 .55442 L
s
0 .59298 m
.00375 .59298 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.04858 .01472 L
.07486 .01479 L
.10284 .01479 L
.13274 .01472 L
.16486 .01472 L
.19956 .01472 L
.23727 .01487 L
.27858 .01479 L
.32425 .01502 L
.3753 .01479 L
.43318 .01495 L
.5 .01487 L
.57903 .01541 L
.67575 .01649 L
.80044 .01549 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooP@005ooo3P00A_oo000Wool01000ooooo`001?oo00<00?ooool0Pooo5`00
3Ooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000W
ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2X
ool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo
00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo
04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11
ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00
;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002oo
o`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0
[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ko
o`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00oooo
o`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000Eool40003ool20004ool20004ool20005ool0
0`00ooooo`2`ool00`00ooooo`0kool001Goo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`005_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo00<00?ooool0>_oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2aool00`00ooooo`0jool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Wo
o`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool0
0`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003o
oooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03
003ooooo037oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<0
0?ooool0<Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool001Coo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo033oo`005?oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033o
o`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_?oo00<00?ooool0;ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001Ooo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7oo`03
003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001Koo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo
02Koo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Koo`03003ooooo02Koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Eool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001Goo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ko
o`03003ooooo02Goo`005_oo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D0
0?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?oo
ool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo00@0
0?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Koo`80
07?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -947.562, \
0.00469858, 60.8043}}],

Cell[BoxData[
    \(0.33489742747742957`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0145952 5.99698e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .13453 -24 -4.5 ]
[-0.0125 .13453 0 4.5 ]
[-0.0125 .25447 -24 -4.5 ]
[-0.0125 .25447 0 4.5 ]
[-0.0125 .37441 -24 -4.5 ]
[-0.0125 .37441 0 4.5 ]
[-0.0125 .49435 -24 -4.5 ]
[-0.0125 .49435 0 4.5 ]
[-0.0125 .61429 -30 -4.5 ]
[-0.0125 .61429 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .13453 m
.00625 .13453 L
s
[(2000)] -0.0125 .13453 1 0 Mshowa
0 .25447 m
.00625 .25447 L
s
[(4000)] -0.0125 .25447 1 0 Mshowa
0 .37441 m
.00625 .37441 L
s
[(6000)] -0.0125 .37441 1 0 Mshowa
0 .49435 m
.00625 .49435 L
s
[(8000)] -0.0125 .49435 1 0 Mshowa
0 .61429 m
.00625 .61429 L
s
[(10000)] -0.0125 .61429 1 0 Mshowa
.125 Mabswid
0 .04458 m
.00375 .04458 L
s
0 .07456 m
.00375 .07456 L
s
0 .10455 m
.00375 .10455 L
s
0 .16452 m
.00375 .16452 L
s
0 .1945 m
.00375 .1945 L
s
0 .22449 m
.00375 .22449 L
s
0 .28446 m
.00375 .28446 L
s
0 .31444 m
.00375 .31444 L
s
0 .34443 m
.00375 .34443 L
s
0 .4044 m
.00375 .4044 L
s
0 .43438 m
.00375 .43438 L
s
0 .46437 m
.00375 .46437 L
s
0 .52434 m
.00375 .52434 L
s
0 .55432 m
.00375 .55432 L
s
0 .58431 m
.00375 .58431 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01501 m
.07336 .01478 L
.12591 .01484 L
.18186 .01513 L
.24167 .01472 L
.30592 .01484 L
.3753 .01519 L
.45073 .01537 L
.53336 .01519 L
.6247 .01555 L
.7268 .01789 L
.84256 .02137 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000oooR`00Fooo000]ool01000ooooo`001?oo00<00?ooool0SOoo5`00A?oo000]ool01000
ooooo`001?oo00<00?ooool0Y?oo3@00=ooo000]ool01000ooooo`001?oo00<00?ooool0/?oo00<0
0?ooool0=Ooo000^ool20005ool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7o
o`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002bool00`00oooo
o`0dool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0
<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?o
o`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool2002dool00`00ooooo`0bool003Goo`03
003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00
ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?oo
ool0]?oo00<00?ooool0<Ooo000eool2002eool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2eool00`00
ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`006ooo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0`ool001coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo
02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0]_oo00<00?ooool0;ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0_ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo02ko
o`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool2002hool00`00ooooo`0^ool003Goo`03
003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00
ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?oo
ool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`800;[oo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00
ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^_oo00<00?oo
ool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00
=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Go
o`03003ooooo0;_oo`03003ooooo02[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^ooo00<00?ooool0:_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0Zool001[oo`D000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo02[oo`006_oo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;coo`03003ooooo02Woo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0:Ooo000Lool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0Yool001goo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`800;koo`03
003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2nool00`00
ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?oo
ool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800;ooo`03003ooooo02Ooo`00
=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0
`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7o
o`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000Lool20004ool20004ool2
0004ool20005ool00`00ooooo`31ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Tool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20033ool0
0`00ooooo`0Sool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<;oo`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool08ooo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00oooo
o`0Sool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02?oo`00
=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool20034ool00`00ooooo`0Rool003Goo`03003o
oooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00oooo
o`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0
a?oo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`800<Koo`03003o
oooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`35ool00`00oooo
o`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0a_oo00<00?ooool0
7ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo
00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03
003ooooo0<Ooo`03003ooooo01koo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
aooo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool07_oo000Lool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`38ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Mool001coo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<0
0?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01co
o`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool0
03Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000e
ool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00=Ooo00<00?oo
ool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo
0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3<
ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<00?oo
ool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000Eool40003ool20004ool20004ool20004
ool20005ool00`00ooooo`3=ool00`00ooooo`0Hool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003Yool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3]ool001Goo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003_ool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Coo`800?3oo`00QOoo0`00V?oo0028ool00`00ooooo`2E
ool007?oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00M?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool007Coo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00E_oo001cool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
F?oo002Hool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00
Nooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003o
oolQool00?ooob7oo`00oooo8Ooo001cool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Goo`00M?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Fooo001dool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo001Kool007?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`00Fooo0028ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
Fooo0027ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Lool00?ooob7oo`00oooo8Ooo
003ooolQool007Coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00Looo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Kool007?oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005_oo`00Looo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00
M?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool4
0002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0Fooo002<ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1Uool008coo`03003ooooo
00ooo`03003ooooo01Koo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -1219.17, \
0.00234929, 78.1963}}],

Cell[BoxData[
    \(0.13864485726101963`\)], "Print"],

Cell[BoxData[
    \(0.0021775862068965516`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.17282 1.71198 0.0137801 0.000467517 [
[.46083 -0.0125 -11 -9.8125 ]
[.46083 -0.0125 11 0 ]
[.7623 -0.0125 -14 -9.8125 ]
[.7623 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01378 -6 -4.5 ]
[-0.0125 .01378 0 4.5 ]
[-0.0125 .10728 -18 -4.5 ]
[-0.0125 .10728 0 4.5 ]
[-0.0125 .20079 -18 -4.5 ]
[-0.0125 .20079 0 4.5 ]
[-0.0125 .29429 -18 -4.5 ]
[-0.0125 .29429 0 4.5 ]
[-0.0125 .38779 -18 -4.5 ]
[-0.0125 .38779 0 4.5 ]
[-0.0125 .4813 -24 -4.5 ]
[-0.0125 .4813 0 4.5 ]
[-0.0125 .5748 -24 -4.5 ]
[-0.0125 .5748 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.46083 0 m
.46083 .00625 L
s
gsave
.46083 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7623 0 m
.7623 .00625 L
s
gsave
.7623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.5317 0 m
.5317 .00375 L
s
.59639 0 m
.59639 .00375 L
s
.6559 0 m
.6559 .00375 L
s
.711 0 m
.711 .00375 L
s
.82181 0 m
.82181 .00375 L
s
.87691 0 m
.87691 .00375 L
s
.92821 0 m
.92821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01378 m
.00625 .01378 L
s
[(0)] -0.0125 .01378 1 0 Mshowa
0 .10728 m
.00625 .10728 L
s
[(200)] -0.0125 .10728 1 0 Mshowa
0 .20079 m
.00625 .20079 L
s
[(400)] -0.0125 .20079 1 0 Mshowa
0 .29429 m
.00625 .29429 L
s
[(600)] -0.0125 .29429 1 0 Mshowa
0 .38779 m
.00625 .38779 L
s
[(800)] -0.0125 .38779 1 0 Mshowa
0 .4813 m
.00625 .4813 L
s
[(1000)] -0.0125 .4813 1 0 Mshowa
0 .5748 m
.00625 .5748 L
s
[(1200)] -0.0125 .5748 1 0 Mshowa
.125 Mabswid
0 .03716 m
.00375 .03716 L
s
0 .06053 m
.00375 .06053 L
s
0 .08391 m
.00375 .08391 L
s
0 .13066 m
.00375 .13066 L
s
0 .15404 m
.00375 .15404 L
s
0 .17741 m
.00375 .17741 L
s
0 .22416 m
.00375 .22416 L
s
0 .24754 m
.00375 .24754 L
s
0 .27091 m
.00375 .27091 L
s
0 .31767 m
.00375 .31767 L
s
0 .34104 m
.00375 .34104 L
s
0 .36442 m
.00375 .36442 L
s
0 .41117 m
.00375 .41117 L
s
0 .43455 m
.00375 .43455 L
s
0 .45792 m
.00375 .45792 L
s
0 .50467 m
.00375 .50467 L
s
0 .52805 m
.00375 .52805 L
s
0 .55142 m
.00375 .55142 L
s
0 .59818 m
.00375 .59818 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01565 m
.06631 .01799 L
.11138 .01472 L
.15937 .01518 L
.21066 .01752 L
.26576 .01799 L
.32527 .01659 L
.38997 .01705 L
.46083 .01659 L
.53917 .01752 L
.62674 .01846 L
.72602 .01752 L
.84063 .025 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00R_oo0P001?oo00<00?ooool00_oo1000;_oo0P001?oo00<00?ooool00_oo1000
0_oo0`007Ooo0P001?oo00<00?ooool00_oo10006Ooo0029ool01000ooooo`002_oo00<00?ooool0
;?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Woo`04003ooooo0008ool00`00oooo
o`0Jool008Woo`04003ooooo000:ool00`00ooooo`0/ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06Ooo00@00?ooool000Woo`03003ooooo01Woo`00ROoo00@00?ooool000[oo`03003o
oooo02coo`04003ooooo000:ool01000oooooooo0`007?oo00@00?ooool000[oo`03003ooooo01So
o`00ROoo00@00?ooool000[oo`03003ooooo02coo`04003ooooo000:ool01@00oooooooo00007_oo
00@00?ooool000_oo`03003ooooo01Ooo`00ROoo00@00?ooool000Soo`<002koo`04003ooooo0008
ool30003ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool001Woo`00R_oo0P002ooo00<0
0?ooool0;Ooo0P002ooo00@00?ooooooo`@001coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Gooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo1@002Ooo5@00bOoo000Wool01000ooooo`001?oo00<0
0?ooool01ooo2@005OooO`00B_oo000Wool01000ooooo`001?oo00<00?ooool0Y?oo3@00?Ooo000W
ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Xool20005ool00`00ooooo`2`
ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002cool00`00ooooo`0iool002oo
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00
]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003o
oooo03Ooo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002eool00`00
ooooo`0gool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]?oo00<00?ooool0=ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Goo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool20004ool20004ool20005ool00`00
ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003o
oooo0;Soo`03003ooooo03?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^?oo
00<00?ooool0<ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Woo`03003ooooo03;oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
002jool00`00ooooo`0bool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Woo`03003ooooo03;oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0bool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`03003ooooo0;goo`03003ooooo02koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;ooo`03003ooooo02goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2nool00`00ooooo`0]ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`007?oo0`000ooo0P001?oo0P001Ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2o
ool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?oo
ool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03
003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20033ool00`00ooooo`0Yool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Koo`03003ooooo02Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Tool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Ooo`03003ooooo02Coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Eool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001Oo
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Eool4
0002ool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`05003ooooo
ool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`00
5ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool0
0`00ooooo`0Oool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`005Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool0
06Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P00
1?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?o
o`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool0
1000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo
0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39861, -154.643, \
0.00273918, 10.0305}}],

Cell[BoxData[
    \(0.16854410352703644`\)], "Print"],

Cell[BoxData[
    \(0.25171195634599836`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0145478 8.36441e-05 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09819 -24 -4.5 ]
[-0.0125 .09819 0 4.5 ]
[-0.0125 .18184 -24 -4.5 ]
[-0.0125 .18184 0 4.5 ]
[-0.0125 .26548 -24 -4.5 ]
[-0.0125 .26548 0 4.5 ]
[-0.0125 .34912 -24 -4.5 ]
[-0.0125 .34912 0 4.5 ]
[-0.0125 .43277 -24 -4.5 ]
[-0.0125 .43277 0 4.5 ]
[-0.0125 .51641 -24 -4.5 ]
[-0.0125 .51641 0 4.5 ]
[-0.0125 .60006 -24 -4.5 ]
[-0.0125 .60006 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09819 m
.00625 .09819 L
s
[(1000)] -0.0125 .09819 1 0 Mshowa
0 .18184 m
.00625 .18184 L
s
[(2000)] -0.0125 .18184 1 0 Mshowa
0 .26548 m
.00625 .26548 L
s
[(3000)] -0.0125 .26548 1 0 Mshowa
0 .34912 m
.00625 .34912 L
s
[(4000)] -0.0125 .34912 1 0 Mshowa
0 .43277 m
.00625 .43277 L
s
[(5000)] -0.0125 .43277 1 0 Mshowa
0 .51641 m
.00625 .51641 L
s
[(6000)] -0.0125 .51641 1 0 Mshowa
0 .60006 m
.00625 .60006 L
s
[(7000)] -0.0125 .60006 1 0 Mshowa
.125 Mabswid
0 .03128 m
.00375 .03128 L
s
0 .04801 m
.00375 .04801 L
s
0 .06473 m
.00375 .06473 L
s
0 .08146 m
.00375 .08146 L
s
0 .11492 m
.00375 .11492 L
s
0 .13165 m
.00375 .13165 L
s
0 .14838 m
.00375 .14838 L
s
0 .16511 m
.00375 .16511 L
s
0 .19856 m
.00375 .19856 L
s
0 .21529 m
.00375 .21529 L
s
0 .23202 m
.00375 .23202 L
s
0 .24875 m
.00375 .24875 L
s
0 .28221 m
.00375 .28221 L
s
0 .29894 m
.00375 .29894 L
s
0 .31567 m
.00375 .31567 L
s
0 .3324 m
.00375 .3324 L
s
0 .36585 m
.00375 .36585 L
s
0 .38258 m
.00375 .38258 L
s
0 .39931 m
.00375 .39931 L
s
0 .41604 m
.00375 .41604 L
s
0 .4495 m
.00375 .4495 L
s
0 .46623 m
.00375 .46623 L
s
0 .48295 m
.00375 .48295 L
s
0 .49968 m
.00375 .49968 L
s
0 .53314 m
.00375 .53314 L
s
0 .54987 m
.00375 .54987 L
s
0 .5666 m
.00375 .5666 L
s
0 .58333 m
.00375 .58333 L
s
0 .61679 m
.00375 .61679 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.05419 .01472 L
.08642 .01488 L
.12072 .01472 L
.15739 .0148 L
.19678 .0148 L
.23933 .01513 L
.28558 .0148 L
.33624 .0148 L
.39224 .01497 L
.45485 .01497 L
.52582 .01505 L
.60776 .0158 L
.70467 .01589 L
.82328 .01605 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooj/003koo`00:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo
03coo`00:_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`00:_oo00@00?ooool0
00Coo`03003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo0P00[_oo00<00?ooool0>ooo000b
ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo
0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo
0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00
ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>?oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`
ool00`00ooooo`0hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2aool00`00ooooo`0gool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03
003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]Ooo00<00?ooool0<ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03?oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]_oo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002gool00`00ooooo`0bool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo
00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo
037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00
^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool001Woo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo
00<00?ooool0;_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo02go
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00
_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool2002oool00`00ooooo`0Zool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0;koo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000Gool50002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0Yool001Oo
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2oool00`00ooooo`0Yool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00
ooooo`02ool20004ool20004ool20005ool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000Hool30004ool20004
ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo
00<00?ooool09Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool09?oo000Hool40003ool20004ool20004ool20005ool20035ool00`00ooooo`0Tool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000Iool2
0004ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00
ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20039ool00`00ooooo`0Pool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`39ool00`00ooooo`0Oool001Woo`<000?oo`8000Coo`8000Coo`8000Goo`800<[oo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool001Woo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo
01coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo
01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0jooo000Hool40003ool20004ool20004ool20005ool2003/ool00?oo
ob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00
KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00P_oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo
001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00
Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool00`00
ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -873.534, \
0.00383154, 56.0639}}],

Cell[BoxData[
    \(0.25084139027156477`\)], "Print"],

Cell[BoxData[
    \(0.5010174305654466`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014675 4.0052e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .09478 -24 -4.5 ]
[-0.0125 .09478 0 4.5 ]
[-0.0125 .17488 -24 -4.5 ]
[-0.0125 .17488 0 4.5 ]
[-0.0125 .25499 -24 -4.5 ]
[-0.0125 .25499 0 4.5 ]
[-0.0125 .33509 -24 -4.5 ]
[-0.0125 .33509 0 4.5 ]
[-0.0125 .41519 -30 -4.5 ]
[-0.0125 .41519 0 4.5 ]
[-0.0125 .4953 -30 -4.5 ]
[-0.0125 .4953 0 4.5 ]
[-0.0125 .5754 -30 -4.5 ]
[-0.0125 .5754 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .09478 m
.00625 .09478 L
s
[(2000)] -0.0125 .09478 1 0 Mshowa
0 .17488 m
.00625 .17488 L
s
[(4000)] -0.0125 .17488 1 0 Mshowa
0 .25499 m
.00625 .25499 L
s
[(6000)] -0.0125 .25499 1 0 Mshowa
0 .33509 m
.00625 .33509 L
s
[(8000)] -0.0125 .33509 1 0 Mshowa
0 .41519 m
.00625 .41519 L
s
[(10000)] -0.0125 .41519 1 0 Mshowa
0 .4953 m
.00625 .4953 L
s
[(12000)] -0.0125 .4953 1 0 Mshowa
0 .5754 m
.00625 .5754 L
s
[(14000)] -0.0125 .5754 1 0 Mshowa
.125 Mabswid
0 .0347 m
.00375 .0347 L
s
0 .05473 m
.00375 .05473 L
s
0 .07475 m
.00375 .07475 L
s
0 .1148 m
.00375 .1148 L
s
0 .13483 m
.00375 .13483 L
s
0 .15486 m
.00375 .15486 L
s
0 .19491 m
.00375 .19491 L
s
0 .21493 m
.00375 .21493 L
s
0 .23496 m
.00375 .23496 L
s
0 .27501 m
.00375 .27501 L
s
0 .29504 m
.00375 .29504 L
s
0 .31506 m
.00375 .31506 L
s
0 .35512 m
.00375 .35512 L
s
0 .37514 m
.00375 .37514 L
s
0 .39517 m
.00375 .39517 L
s
0 .43522 m
.00375 .43522 L
s
0 .45525 m
.00375 .45525 L
s
0 .47527 m
.00375 .47527 L
s
0 .51532 m
.00375 .51532 L
s
0 .53535 m
.00375 .53535 L
s
0 .55538 m
.00375 .55538 L
s
0 .59543 m
.00375 .59543 L
s
0 .61545 m
.00375 .61545 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01476 L
.06262 .0148 L
.08388 .01472 L
.10662 .01476 L
.13104 .0148 L
.15741 .0148 L
.18608 .01476 L
.21749 .0148 L
.2522 .01476 L
.29101 .0148 L
.33501 .01484 L
.3858 .01484 L
.44588 .01484 L
.5194 .01496 L
.6142 .01488 L
.7478 .016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
Z?oo00<00?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003o
oooo03_oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo
00<00?ooool0=_oo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2_ool00`00oooo
o`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2_ool00`00ooooo`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002aool00`00ooooo`0eool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001coo`<000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo
000Lool20004ool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0_ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002gool00`00ooooo`0_ool001coo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Soo`03003ooooo02goo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool0;Ooo000eool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo0P00_?oo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
9_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0V
ool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<0
0?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`32ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
8Ooo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
027oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0O
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo00<0
0?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`39ool0
0`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Wo
o`005ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?oo
ool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool2003Yool003Goo`03003ooooo0>Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool0
06koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067o
o`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003o
oooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1827.45, \
0.00618082, 117.083}}],

Cell[BoxData[
    \(0.5015860092016176`\)], "Print"],

Cell[BoxData[
    \(0.7503831505728314`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0143869 0.000109406 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .12379 -24 -4.5 ]
[-0.0125 .12379 0 4.5 ]
[-0.0125 .2332 -24 -4.5 ]
[-0.0125 .2332 0 4.5 ]
[-0.0125 .3426 -24 -4.5 ]
[-0.0125 .3426 0 4.5 ]
[-0.0125 .45201 -24 -4.5 ]
[-0.0125 .45201 0 4.5 ]
[-0.0125 .56142 -24 -4.5 ]
[-0.0125 .56142 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .12379 m
.00625 .12379 L
s
[(1000)] -0.0125 .12379 1 0 Mshowa
0 .2332 m
.00625 .2332 L
s
[(2000)] -0.0125 .2332 1 0 Mshowa
0 .3426 m
.00625 .3426 L
s
[(3000)] -0.0125 .3426 1 0 Mshowa
0 .45201 m
.00625 .45201 L
s
[(4000)] -0.0125 .45201 1 0 Mshowa
0 .56142 m
.00625 .56142 L
s
[(5000)] -0.0125 .56142 1 0 Mshowa
.125 Mabswid
0 .03627 m
.00375 .03627 L
s
0 .05815 m
.00375 .05815 L
s
0 .08003 m
.00375 .08003 L
s
0 .10191 m
.00375 .10191 L
s
0 .14567 m
.00375 .14567 L
s
0 .16756 m
.00375 .16756 L
s
0 .18944 m
.00375 .18944 L
s
0 .21132 m
.00375 .21132 L
s
0 .25508 m
.00375 .25508 L
s
0 .27696 m
.00375 .27696 L
s
0 .29884 m
.00375 .29884 L
s
0 .32072 m
.00375 .32072 L
s
0 .36449 m
.00375 .36449 L
s
0 .38637 m
.00375 .38637 L
s
0 .40825 m
.00375 .40825 L
s
0 .43013 m
.00375 .43013 L
s
0 .47389 m
.00375 .47389 L
s
0 .49577 m
.00375 .49577 L
s
0 .51765 m
.00375 .51765 L
s
0 .53954 m
.00375 .53954 L
s
0 .5833 m
.00375 .5833 L
s
0 .60518 m
.00375 .60518 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01504 L
.09839 .01472 L
.13926 .01472 L
.18294 .01482 L
.22987 .01482 L
.28055 .01493 L
.33565 .01482 L
.396 .01504 L
.46271 .01504 L
.53729 .01526 L
.62184 .01592 L
.71945 .01592 L
.8349 .01592 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo[P00>ooo000Zool01000ooooo`001?oo00<00?ooool0
[ooo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Z
ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000[ool20005ool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?oo
ool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo
03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;o
o`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool0
0`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0
/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00oooo
o`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0]?oo00<00?ooool0=?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0dool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Goo`03003o
oooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0cool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003o
oooo03?oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?oo
ool0<ooo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00oooo
o`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00
ooooo`0^ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;_oo`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00oooo
o`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2kool00`00ooooo`0]ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;co
o`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Iool20004ool20004ool20004
ool20005ool00`00ooooo`2oool00`00ooooo`0Yool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003o
oooo02Soo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`?oo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0X
ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00
ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`35
ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`005ooo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool08ooo000Gool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?oo
ool08ooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`0Rool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0R
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006?oo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool07Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<005ooo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Lool0
077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Oool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05ooo`00
UOoo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05ooo`00N?oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001`
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0
073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8005goo`00L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oooooo
o`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Nool0073oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo0000
00Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool0
0`00ooooo`0Gool00`00ooooo`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -666.371, \
0.00321634, 42.8625}}],

Cell[BoxData[
    \(0.2007161364205286`\)], "Print"],

Cell[BoxData[
    \(0.004059748556528218`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0145087 0.00010321 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11772 -24 -4.5 ]
[-0.0125 .11772 0 4.5 ]
[-0.0125 .22093 -24 -4.5 ]
[-0.0125 .22093 0 4.5 ]
[-0.0125 .32414 -24 -4.5 ]
[-0.0125 .32414 0 4.5 ]
[-0.0125 .42735 -24 -4.5 ]
[-0.0125 .42735 0 4.5 ]
[-0.0125 .53056 -24 -4.5 ]
[-0.0125 .53056 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11772 m
.00625 .11772 L
s
[(1000)] -0.0125 .11772 1 0 Mshowa
0 .22093 m
.00625 .22093 L
s
[(2000)] -0.0125 .22093 1 0 Mshowa
0 .32414 m
.00625 .32414 L
s
[(3000)] -0.0125 .32414 1 0 Mshowa
0 .42735 m
.00625 .42735 L
s
[(4000)] -0.0125 .42735 1 0 Mshowa
0 .53056 m
.00625 .53056 L
s
[(5000)] -0.0125 .53056 1 0 Mshowa
.125 Mabswid
0 .03515 m
.00375 .03515 L
s
0 .05579 m
.00375 .05579 L
s
0 .07643 m
.00375 .07643 L
s
0 .09708 m
.00375 .09708 L
s
0 .13836 m
.00375 .13836 L
s
0 .159 m
.00375 .159 L
s
0 .17964 m
.00375 .17964 L
s
0 .20029 m
.00375 .20029 L
s
0 .24157 m
.00375 .24157 L
s
0 .26221 m
.00375 .26221 L
s
0 .28285 m
.00375 .28285 L
s
0 .3035 m
.00375 .3035 L
s
0 .34478 m
.00375 .34478 L
s
0 .36542 m
.00375 .36542 L
s
0 .38606 m
.00375 .38606 L
s
0 .4067 m
.00375 .4067 L
s
0 .44799 m
.00375 .44799 L
s
0 .46863 m
.00375 .46863 L
s
0 .48927 m
.00375 .48927 L
s
0 .50991 m
.00375 .50991 L
s
0 .5512 m
.00375 .5512 L
s
0 .57184 m
.00375 .57184 L
s
0 .59248 m
.00375 .59248 L
s
0 .61312 m
.00375 .61312 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01482 L
.08642 .01492 L
.12072 .01492 L
.15739 .01482 L
.19678 .01492 L
.23933 .01482 L
.28558 .01492 L
.33624 .01482 L
.39224 .01482 L
.45485 .01502 L
.52582 .01492 L
.60776 .01678 L
.70467 .01626 L
.82328 .01575 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oog@002[oo`d003koo`00:_oo00@00?ooool000Coo`03003ooooo07KoobX0
00coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`00
:_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo00<00?ooool0
[Ooo00<00?ooool0>ooo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00oooo
o`0jool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000b
ool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo
0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?oo
ool0=ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0gool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;7oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0f
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;;oo`03003ooooo03Koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Go
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00
ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03
003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo
000bool00`00ooooo`2gool00`00ooooo`0aool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Ooo`03003ooooo037oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Iool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002iool00`00ooooo`0`ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Soo`03003ooooo033oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo
000Iool20004ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`80
0;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00
_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool001Woo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo
00<00?ooool0:ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2nool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003o
oooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo
000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?o
o`03003ooooo02Goo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00a?oo00<00?ooool09Ooo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0T
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Coo`03003ooooo02Coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000Hool30004ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Woo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Hool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003o
oooo01ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003o
oooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
2_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001S
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002
ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo
001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool3
0002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?oo
ool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -707.556, \
0.00383154, 45.4357}}],

Cell[BoxData[
    \(0.2511141926232084`\)], "Print"],

Cell[BoxData[
    \(0.25300574389601266`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144666 0.000124257 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13872 -24 -4.5 ]
[-0.0125 .13872 0 4.5 ]
[-0.0125 .26298 -24 -4.5 ]
[-0.0125 .26298 0 4.5 ]
[-0.0125 .38724 -24 -4.5 ]
[-0.0125 .38724 0 4.5 ]
[-0.0125 .51149 -24 -4.5 ]
[-0.0125 .51149 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13872 m
.00625 .13872 L
s
[(1000)] -0.0125 .13872 1 0 Mshowa
0 .26298 m
.00625 .26298 L
s
[(2000)] -0.0125 .26298 1 0 Mshowa
0 .38724 m
.00625 .38724 L
s
[(3000)] -0.0125 .38724 1 0 Mshowa
0 .51149 m
.00625 .51149 L
s
[(4000)] -0.0125 .51149 1 0 Mshowa
.125 Mabswid
0 .03932 m
.00375 .03932 L
s
0 .06417 m
.00375 .06417 L
s
0 .08902 m
.00375 .08902 L
s
0 .11387 m
.00375 .11387 L
s
0 .16357 m
.00375 .16357 L
s
0 .18843 m
.00375 .18843 L
s
0 .21328 m
.00375 .21328 L
s
0 .23813 m
.00375 .23813 L
s
0 .28783 m
.00375 .28783 L
s
0 .31268 m
.00375 .31268 L
s
0 .33753 m
.00375 .33753 L
s
0 .36239 m
.00375 .36239 L
s
0 .41209 m
.00375 .41209 L
s
0 .43694 m
.00375 .43694 L
s
0 .46179 m
.00375 .46179 L
s
0 .48664 m
.00375 .48664 L
s
0 .53634 m
.00375 .53634 L
s
0 .5612 m
.00375 .5612 L
s
0 .58605 m
.00375 .58605 L
s
0 .6109 m
.00375 .6109 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .01472 L
.10284 .01472 L
.13274 .01472 L
.16486 .01484 L
.19956 .01472 L
.23727 .01484 L
.27858 .01496 L
.32425 .01484 L
.3753 .01496 L
.43318 .01472 L
.5 .01521 L
.57903 .01521 L
.67575 .01509 L
.80044 .0208 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00oooo
o`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:_oo`03003o
oooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo
00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]
ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo
00<00?ooool0?Ooo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2^ool00`00oooo
o`0mool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:ooo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00/?oo00<00?ooool0??oo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00
ooooo`0lool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`005Ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Gool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003o
oooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002e
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo
00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0dool001Koo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo03Coo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]ooo00<00?ooool0=?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0c
ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02goo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00`?oo00<00?ooool0;?oo000Fool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3o
o`03003ooooo02_oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`005_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00oooo
o`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00oooo
o`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_
ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`80
0<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ko
o`03003ooooo02Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Dool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001Coo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Tool001Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo02?oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Gool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1R
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Go
o`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Ko
o`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -587.369, \
0.00469858, 37.7397}}],

Cell[BoxData[
    \(0.3347490009797667`\)], "Print"],

Cell[BoxData[
    \(0.5022419517918089`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145536 0.000161483 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09529 -18 -4.5 ]
[-0.0125 .09529 0 4.5 ]
[-0.0125 .17604 -24 -4.5 ]
[-0.0125 .17604 0 4.5 ]
[-0.0125 .25678 -24 -4.5 ]
[-0.0125 .25678 0 4.5 ]
[-0.0125 .33752 -24 -4.5 ]
[-0.0125 .33752 0 4.5 ]
[-0.0125 .41826 -24 -4.5 ]
[-0.0125 .41826 0 4.5 ]
[-0.0125 .499 -24 -4.5 ]
[-0.0125 .499 0 4.5 ]
[-0.0125 .57974 -24 -4.5 ]
[-0.0125 .57974 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09529 m
.00625 .09529 L
s
[(500)] -0.0125 .09529 1 0 Mshowa
0 .17604 m
.00625 .17604 L
s
[(1000)] -0.0125 .17604 1 0 Mshowa
0 .25678 m
.00625 .25678 L
s
[(1500)] -0.0125 .25678 1 0 Mshowa
0 .33752 m
.00625 .33752 L
s
[(2000)] -0.0125 .33752 1 0 Mshowa
0 .41826 m
.00625 .41826 L
s
[(2500)] -0.0125 .41826 1 0 Mshowa
0 .499 m
.00625 .499 L
s
[(3000)] -0.0125 .499 1 0 Mshowa
0 .57974 m
.00625 .57974 L
s
[(3500)] -0.0125 .57974 1 0 Mshowa
.125 Mabswid
0 .0307 m
.00375 .0307 L
s
0 .04685 m
.00375 .04685 L
s
0 .063 m
.00375 .063 L
s
0 .07915 m
.00375 .07915 L
s
0 .11144 m
.00375 .11144 L
s
0 .12759 m
.00375 .12759 L
s
0 .14374 m
.00375 .14374 L
s
0 .15989 m
.00375 .15989 L
s
0 .19218 m
.00375 .19218 L
s
0 .20833 m
.00375 .20833 L
s
0 .22448 m
.00375 .22448 L
s
0 .24063 m
.00375 .24063 L
s
0 .27293 m
.00375 .27293 L
s
0 .28907 m
.00375 .28907 L
s
0 .30522 m
.00375 .30522 L
s
0 .32137 m
.00375 .32137 L
s
0 .35367 m
.00375 .35367 L
s
0 .36982 m
.00375 .36982 L
s
0 .38596 m
.00375 .38596 L
s
0 .40211 m
.00375 .40211 L
s
0 .43441 m
.00375 .43441 L
s
0 .45056 m
.00375 .45056 L
s
0 .4667 m
.00375 .4667 L
s
0 .48285 m
.00375 .48285 L
s
0 .51515 m
.00375 .51515 L
s
0 .5313 m
.00375 .5313 L
s
0 .54745 m
.00375 .54745 L
s
0 .56359 m
.00375 .56359 L
s
0 .59589 m
.00375 .59589 L
s
0 .61204 m
.00375 .61204 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.04264 .01488 L
.06262 .01488 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01488 L
.18608 .01504 L
.21749 .01504 L
.2522 .01504 L
.29101 .01488 L
.33501 .01504 L
.3858 .01472 L
.44588 .01488 L
.5194 .0152 L
.6142 .01504 L
.7478 .01681 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oh`005goo`00:_oo00@00?ooool000Coo`03003ooooo08koo`l004koo`00:_oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04_oo`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00oooo
o`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00Wooo00<00?ooool0B_oo000b
ool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo
0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo
0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002Rool00`00
ooooo`17ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003ooooo04Ooo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00ooooo`16
ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Xooo00<00?ooool0
A_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo
04Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Sool0
0`00ooooo`15ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0Xooo00<00?ooool0AOoo000Nool40003ool20004ool20005ool2002Uool00`00ooooo`14ool0
03;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000b
ool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?oo
ool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Soo`03
003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00
ooooo`11ool003;oo`800:Woo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00Z_oo00<00?ooool0?ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0nool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00[?oo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004ool20004ool20005
ool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo
0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo
0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002^ool00`00
ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?oo
ool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00
6?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03
003ooooo03Soo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002aool00`00ooooo`0hool001[oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03Ooo`006_oo00@0
0?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;Coo`03
003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00
ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00
<_oo0P00]_oo00<00?ooool0<ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2f
ool00`00ooooo`0bool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`006Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool0
0`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo033oo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00
ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo
000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00
<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003o
oooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool0
0`00ooooo`0/ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo
02_oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0[ool001Woo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001_oo`04003ooooo
0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006?oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0:_oo000Iool20003ool40003ool20004ool20005ool20030ool00`00ooooo`0Y
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?o
o`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool00`00ooooo`0T
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000I
ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`80
0<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Iool20003ool30004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool0
0`00ooooo`0Mool001Woo`8000?oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool07Ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006Ooo0P000ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00oooo
8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool0
08ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?o
o`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo
00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00oooo
o`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -452.504, \
0.00618082, 29.0397}}],

Cell[BoxData[
    \(0.5082740265034942`\)], "Print"],

Cell[BoxData[
    \(0.7510390528634361`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0143953 0.000159903 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .09435 -18 -4.5 ]
[-0.0125 .09435 0 4.5 ]
[-0.0125 .1743 -24 -4.5 ]
[-0.0125 .1743 0 4.5 ]
[-0.0125 .25425 -24 -4.5 ]
[-0.0125 .25425 0 4.5 ]
[-0.0125 .3342 -24 -4.5 ]
[-0.0125 .3342 0 4.5 ]
[-0.0125 .41415 -24 -4.5 ]
[-0.0125 .41415 0 4.5 ]
[-0.0125 .4941 -24 -4.5 ]
[-0.0125 .4941 0 4.5 ]
[-0.0125 .57406 -24 -4.5 ]
[-0.0125 .57406 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .09435 m
.00625 .09435 L
s
[(500)] -0.0125 .09435 1 0 Mshowa
0 .1743 m
.00625 .1743 L
s
[(1000)] -0.0125 .1743 1 0 Mshowa
0 .25425 m
.00625 .25425 L
s
[(1500)] -0.0125 .25425 1 0 Mshowa
0 .3342 m
.00625 .3342 L
s
[(2000)] -0.0125 .3342 1 0 Mshowa
0 .41415 m
.00625 .41415 L
s
[(2500)] -0.0125 .41415 1 0 Mshowa
0 .4941 m
.00625 .4941 L
s
[(3000)] -0.0125 .4941 1 0 Mshowa
0 .57406 m
.00625 .57406 L
s
[(3500)] -0.0125 .57406 1 0 Mshowa
.125 Mabswid
0 .03039 m
.00375 .03039 L
s
0 .04638 m
.00375 .04638 L
s
0 .06237 m
.00375 .06237 L
s
0 .07836 m
.00375 .07836 L
s
0 .11034 m
.00375 .11034 L
s
0 .12633 m
.00375 .12633 L
s
0 .14232 m
.00375 .14232 L
s
0 .15831 m
.00375 .15831 L
s
0 .19029 m
.00375 .19029 L
s
0 .20628 m
.00375 .20628 L
s
0 .22227 m
.00375 .22227 L
s
0 .23826 m
.00375 .23826 L
s
0 .27024 m
.00375 .27024 L
s
0 .28623 m
.00375 .28623 L
s
0 .30222 m
.00375 .30222 L
s
0 .31821 m
.00375 .31821 L
s
0 .35019 m
.00375 .35019 L
s
0 .36618 m
.00375 .36618 L
s
0 .38217 m
.00375 .38217 L
s
0 .39816 m
.00375 .39816 L
s
0 .43014 m
.00375 .43014 L
s
0 .44613 m
.00375 .44613 L
s
0 .46212 m
.00375 .46212 L
s
0 .47811 m
.00375 .47811 L
s
0 .5101 m
.00375 .5101 L
s
0 .52609 m
.00375 .52609 L
s
0 .54208 m
.00375 .54208 L
s
0 .55807 m
.00375 .55807 L
s
0 .59005 m
.00375 .59005 L
s
0 .60604 m
.00375 .60604 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01503 m
.04858 .01487 L
.07486 .01487 L
.10284 .01487 L
.13274 .01487 L
.16486 .01472 L
.19956 .01487 L
.23727 .01487 L
.27858 .01472 L
.32425 .01487 L
.3753 .01472 L
.43318 .01487 L
.5 .01487 L
.57903 .01519 L
.67575 .01487 L
.80044 .01551 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooYP00A_oo000Wool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool2002Yool00`00ooooo`13ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2
002Zool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`800:coo`03003ooooo043oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0
[?oo00<00?ooool0?ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:coo`03003ooooo03ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002]ool00`00ooooo`0oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0[?oo00<00?ooool0?ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:goo`03003ooooo03koo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`@000?oo`8000Coo`8000Go
o`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00oooo
o`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<0
0?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;3oo`03003ooooo03co
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool0
02ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000Eool40003
ool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0jool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003o
oooo03[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00/_oo00<00?ooool0>_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03
003ooooo03Woo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/_oo00<00?ooool0>Ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool2
002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003o
oooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_
ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`005Ooo10000_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Gool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03Go
o`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002g
ool00`00ooooo`0eool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Ooo`03003ooooo03Coo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000Eool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Coo`005ooo00@00?oo
ooooo`@000?oo`8000Coo`8000Goo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?o
o`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo
00<00?ooool0<?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2kool00`00oooo
o`0`ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;_oo`03003ooooo033oo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;coo`03003ooooo02ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`005_oo0P001?oo0P001?oo
0P001?oo0P001Ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00
ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[
ool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`005Ooo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30
ool00`00ooooo`0[ool001Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`_oo00<00?ooool0:_oo000Gool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001Soo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`005Ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Fool20003ool40003ool20004ool20005ool20033ool00`00ooooo`0Yool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20034
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`800<Koo`03003ooooo02Koo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0aOoo00<00?ooool09_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Uool001Koo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0a_oo00<00?ooool09Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Fool20004ool2
0004ool20004ool20005ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003o
oooo027oo`005_oo0P000ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo
000Eool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3;ool00`00ooooo`0Pool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00c?oo00<00?ooool08?oo000Fool20003ool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006?oo00@00?ooool000Goo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Eool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001Koo`8000?oo`@000?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`80
0<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003o
oooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool0
06goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00
K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05co
o`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7oo`00oooo
8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067o
o`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003o
oooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -455.985, \
0.00469858, 29.3266}}],

Cell[BoxData[
    \(0.3367702505370129`\)], "Print"],

Cell[BoxData[
    \(0.006072663220892274`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146748 4.0296e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09527 -24 -4.5 ]
[-0.0125 .09527 0 4.5 ]
[-0.0125 .17586 -24 -4.5 ]
[-0.0125 .17586 0 4.5 ]
[-0.0125 .25645 -24 -4.5 ]
[-0.0125 .25645 0 4.5 ]
[-0.0125 .33704 -24 -4.5 ]
[-0.0125 .33704 0 4.5 ]
[-0.0125 .41763 -30 -4.5 ]
[-0.0125 .41763 0 4.5 ]
[-0.0125 .49823 -30 -4.5 ]
[-0.0125 .49823 0 4.5 ]
[-0.0125 .57882 -30 -4.5 ]
[-0.0125 .57882 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09527 m
.00625 .09527 L
s
[(2000)] -0.0125 .09527 1 0 Mshowa
0 .17586 m
.00625 .17586 L
s
[(4000)] -0.0125 .17586 1 0 Mshowa
0 .25645 m
.00625 .25645 L
s
[(6000)] -0.0125 .25645 1 0 Mshowa
0 .33704 m
.00625 .33704 L
s
[(8000)] -0.0125 .33704 1 0 Mshowa
0 .41763 m
.00625 .41763 L
s
[(10000)] -0.0125 .41763 1 0 Mshowa
0 .49823 m
.00625 .49823 L
s
[(12000)] -0.0125 .49823 1 0 Mshowa
0 .57882 m
.00625 .57882 L
s
[(14000)] -0.0125 .57882 1 0 Mshowa
.125 Mabswid
0 .03482 m
.00375 .03482 L
s
0 .05497 m
.00375 .05497 L
s
0 .07512 m
.00375 .07512 L
s
0 .11541 m
.00375 .11541 L
s
0 .13556 m
.00375 .13556 L
s
0 .15571 m
.00375 .15571 L
s
0 .19601 m
.00375 .19601 L
s
0 .21615 m
.00375 .21615 L
s
0 .2363 m
.00375 .2363 L
s
0 .2766 m
.00375 .2766 L
s
0 .29675 m
.00375 .29675 L
s
0 .31689 m
.00375 .31689 L
s
0 .35719 m
.00375 .35719 L
s
0 .37734 m
.00375 .37734 L
s
0 .39749 m
.00375 .39749 L
s
0 .43778 m
.00375 .43778 L
s
0 .45793 m
.00375 .45793 L
s
0 .47808 m
.00375 .47808 L
s
0 .51837 m
.00375 .51837 L
s
0 .53852 m
.00375 .53852 L
s
0 .55867 m
.00375 .55867 L
s
0 .59897 m
.00375 .59897 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.04264 .01476 L
.06262 .01476 L
.08388 .01476 L
.10662 .01476 L
.13104 .0148 L
.15741 .01472 L
.18608 .0148 L
.21749 .0148 L
.2522 .01488 L
.29101 .0148 L
.33501 .0148 L
.3858 .01488 L
.44588 .0148 L
.5194 .01492 L
.6142 .015 L
.7478 .01701 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oh`005[oo`00;Ooo00@00?ooool000Coo`03003ooooo08koo`l004_oo`00;Ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Soo`00;_oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo
00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03
003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00ooooo`2Q
ool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Sool00`00ooooo`13ool001goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0@_oo000Lool20004ool20004
ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Goo`03003ooooo047o
o`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03
003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo03co
o`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<0
0?ooool0??oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001coo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo
03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0>_oo000e
ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo
00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo
03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Coo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0a
ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool20004ool2
0004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/
ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo000eool0
0`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<0
0?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;co
o`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool09ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo0P00
`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00oooo
o`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo027oo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0O
ool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo0P00
bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00oooo
o`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005ooo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?oo
ool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool0
06koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067o
o`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003o
oooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1816.38, \
0.00618082, 116.374}}],

Cell[BoxData[
    \(0.5010014201162692`\)], "Print"],

Cell[BoxData[
    \(0.2541364206185567`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145511 0.000164002 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09655 -18 -4.5 ]
[-0.0125 .09655 0 4.5 ]
[-0.0125 .17855 -24 -4.5 ]
[-0.0125 .17855 0 4.5 ]
[-0.0125 .26055 -24 -4.5 ]
[-0.0125 .26055 0 4.5 ]
[-0.0125 .34256 -24 -4.5 ]
[-0.0125 .34256 0 4.5 ]
[-0.0125 .42456 -24 -4.5 ]
[-0.0125 .42456 0 4.5 ]
[-0.0125 .50656 -24 -4.5 ]
[-0.0125 .50656 0 4.5 ]
[-0.0125 .58856 -24 -4.5 ]
[-0.0125 .58856 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09655 m
.00625 .09655 L
s
[(500)] -0.0125 .09655 1 0 Mshowa
0 .17855 m
.00625 .17855 L
s
[(1000)] -0.0125 .17855 1 0 Mshowa
0 .26055 m
.00625 .26055 L
s
[(1500)] -0.0125 .26055 1 0 Mshowa
0 .34256 m
.00625 .34256 L
s
[(2000)] -0.0125 .34256 1 0 Mshowa
0 .42456 m
.00625 .42456 L
s
[(2500)] -0.0125 .42456 1 0 Mshowa
0 .50656 m
.00625 .50656 L
s
[(3000)] -0.0125 .50656 1 0 Mshowa
0 .58856 m
.00625 .58856 L
s
[(3500)] -0.0125 .58856 1 0 Mshowa
.125 Mabswid
0 .03095 m
.00375 .03095 L
s
0 .04735 m
.00375 .04735 L
s
0 .06375 m
.00375 .06375 L
s
0 .08015 m
.00375 .08015 L
s
0 .11295 m
.00375 .11295 L
s
0 .12935 m
.00375 .12935 L
s
0 .14575 m
.00375 .14575 L
s
0 .16215 m
.00375 .16215 L
s
0 .19495 m
.00375 .19495 L
s
0 .21135 m
.00375 .21135 L
s
0 .22775 m
.00375 .22775 L
s
0 .24415 m
.00375 .24415 L
s
0 .27695 m
.00375 .27695 L
s
0 .29335 m
.00375 .29335 L
s
0 .30976 m
.00375 .30976 L
s
0 .32616 m
.00375 .32616 L
s
0 .35896 m
.00375 .35896 L
s
0 .37536 m
.00375 .37536 L
s
0 .39176 m
.00375 .39176 L
s
0 .40816 m
.00375 .40816 L
s
0 .44096 m
.00375 .44096 L
s
0 .45736 m
.00375 .45736 L
s
0 .47376 m
.00375 .47376 L
s
0 .49016 m
.00375 .49016 L
s
0 .52296 m
.00375 .52296 L
s
0 .53936 m
.00375 .53936 L
s
0 .55576 m
.00375 .55576 L
s
0 .57216 m
.00375 .57216 L
s
0 .60496 m
.00375 .60496 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01504 m
.04264 .01488 L
.06262 .01472 L
.08388 .01504 L
.10662 .01488 L
.13104 .01488 L
.15741 .01521 L
.18608 .01488 L
.21749 .01488 L
.2522 .01488 L
.29101 .01504 L
.33501 .01521 L
.3858 .01521 L
.44588 .01472 L
.5194 .01504 L
.6142 .01521 L
.7478 .01685 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oh`005goo`00:_oo00@00?ooool000Coo`03003ooooo08koo`l004koo`00:_oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04_oo`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00oooo
o`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00Wooo00<00?ooool0B_oo000b
ool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo
00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03003ooooo
0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002Rool00`00
ooooo`17ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`007_oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:;oo`03003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04Goo`007_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`8000Coo`80
00Goo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000b
ool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Koo`03003ooooo04?oo`00<_oo00<00?oo
ool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Soo`03
003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00
ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?ooool0@?oo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00Z_oo00<00?ooool0?ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0nool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004ool20004
ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo
00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo
0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]
ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?oo
ool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800;3oo`03003ooooo03Woo`00
<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool40002ool30004ool20004ool20005ool00`00
ooooo`2`ool00`00ooooo`0hool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03003ooooo03Soo`006_oo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0
=ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2a
ool00`00ooooo`0gool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo0P00/ooo00<00?ooool0=_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00
ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00
<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002gool00`00ooooo`0bool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0
<Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002hool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^?oo00<00?ooool0<?oo000Iool20004ool20004ool20004ool20005ool2002jool00`00
ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00
<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[
ool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0__oo00<00?ooool0:_oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`006_oo00@00?ooooooo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Kool01000ooooo`00
1Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001Soo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003o
oooo02Woo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool20035ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08ooo
000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`006Ooo0P000ooo0`001?oo
0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`001Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<0
0?ooool07?oo000Iool20003ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Kool001Woo`8000?oo`@000?oo`8000Co
o`8000Goo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7o
o`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005co
o`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00
P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo
8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`80
00Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067o
o`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool0
0`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -445.539, \
0.00618082, 28.5937}}],

Cell[BoxData[
    \(0.5084046803858434`\)], "Print"],

Cell[BoxData[
    \(0.50312975950783`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.132436 0.147151 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(2)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(3)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(4)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(5)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .16187 L
.08388 .01472 L
.10662 .16187 L
.13104 .16187 L
.15741 .16187 L
.18608 .16187 L
.21749 .16187 L
.2522 .16187 L
.29101 .01472 L
.33501 .16187 L
.3858 .16187 L
.44588 .16187 L
.5194 .16187 L
.6142 .30902 L
.7478 .16187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10009Ooo001?
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Tool004oo
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool09?oo001?ool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Vool0053oo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Tool00?ooob7o
o`00oooo8Ooo000YoooF000Qool0027oo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo02Coo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool00`00ooooo`03ool20003ool5
0008ool00`00ooooo`0Yool00`00ooooo`2fool002?oo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo02Woo`03003ooooo0;Koo`008ooo00<00?ooool00ooo00<00?ooool0
1_oo00<00?ooool01_oo00<00?ooool0:?oo00<00?oo0000]ooo000Qool30005ool00`00ooooo`06
ool00`00ooooo`06ool00`00ooooo`0Xool00`00ool0002gool002?oo`03003ooooo00?oo`03003o
oooo00Koo`03003ooooo00Goo`8002[oo`03003oo`000;Ooo`00:Ooo00<00?ooool01ooo00<00?oo
ool01?oo00<00?oo0000:Ooo00<00?oo0000]ooo000Yool20008ool00`00ooooo`04ool00`00ool0
000Xool01@00oooooooo0000]_oo000Yool00`00ooooo`07ool00`00ooooo`04ool00`00ool0000X
ool01@00oooooooo0000]_oo000Yool00`00ooooo`07ool00`00ooooo`04ool00`00ool0000Xool0
1@00oooooooo0000]_oo000Yool00`00ooooo`07ool00`00ooooo`04ool00`00ool0000Wool00`00
ooooo`03ool00`00ooooo`2cool002Woo`03003ooooo00Ooo`03003ooooo00?oo`04003ooooo000W
ool00`00ooooo`03ool00`00ooooo`2cool002Woo`03003ooooo00Ooo`03003ooooo00?oo`04003o
oooo000Wool00`00ooooo`03ool00`00ooooo`2cool002Woo`03003ooooo00Ooo`03003ooooo00?o
o`04003ooooo000Wool00`00ooooo`03ool00`00ooooo`2cool002Woo`8000Woo`03003ooooo00;o
o`05003oooooool0000Uool00`00ooooo`05ool00`00ooooo`2bool002Woo`03003ooooo00Soo`03
003ooooo00;oo`05003oooooool0000Uool00`00ooooo`05ool00`00ooooo`2bool002Woo`03003o
oooo00Soo`03003ooooo00;oo`05003oooooool0000Uool00`00ooooo`05ool00`00ooooo`2bool0
02Woo`03003ooooo00Soo`03003ooooo00;oo`05003oooooool0000Uool00`00ooooo`05ool00`00
ooooo`2bool002Woo`03003ooooo00Soo`05003oooooool00004ool00`00ooooo`0Rool00`00oooo
o`07ool00`00ooooo`2aool002Woo`03003ooooo00Soo`05003oooooool00004ool00`00ooooo`0R
ool00`00ooooo`07ool00`00ooooo`2aool002Woo`8000Woo`05003oooooool00004ool00`00oooo
o`0Rool00`00ooooo`07ool00`00ooooo`2aool002Woo`03003ooooo00Soo`05003oooooool00004
ool00`00ooooo`0Qool00`00ooooo`09ool00`00ooooo`2`ool002Woo`03003ooooo00Woo`04003o
oooo0005ool00`00ooooo`0Pool00`00ooooo`09ool00`00ooooo`2`ool002Woo`03003ooooo00Wo
o`04003ooooo0005ool00`00ooooo`0Pool00`00ooooo`09ool00`00ooooo`2`ool002Woo`03003o
oooo00Woo`03003oo`0000Koo`03003ooooo023oo`03003ooooo00Woo`03003ooooo0;3oo`00:Ooo
00<00?ooool02Ooo00<00?oo00001_oo00<00?ooool07ooo00<00?ooool02ooo00<00?ooool0[ooo
000Yool2000:ool00`00ool00006ool00`00ooooo`0Oool00`00ooooo`0;ool00`00ooooo`2_ool0
02Woo`03003ooooo00Woo`03003oo`0000Koo`03003ooooo01ooo`03003ooooo00_oo`03003ooooo
0:ooo`00:Ooo00<00?ooool02Ooo00<00?oo00001_oo00<00?ooool07_oo00<00?ooool03Ooo00<0
0?ooool0[_oo000Yool00`00ooooo`09ool00`00ool00006ool00`00ooooo`0Nool00`00ooooo`0=
ool00`00ooooo`2^ool002Woo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo01goo`03003o
oooo00goo`03003ooooo0:koo`008Ooo10001?oo00<00?ooool02_oo00<00?ooool01_oo00<00?oo
ool07Ooo00<00?ooool03Ooo00<00?ooool0[_oo000Qool00`00ooooo`05ool00`00ooooo`0:ool0
0`00ooooo`06ool00`00ooooo`0Lool00`00ooooo`0?ool00`00ooooo`2]ool002;oo`03003ooooo
00Coo`8000_oo`03003ooooo00Koob00017oobP0033oo`03003ooooo05Goo`008ooo00<00?ooool0
0ooo00<00?ooool0K?oo00<00?ooool0;?oo00<00?oo0000E_oo000Tool00`00ooooo`02ool00`00
ooooo`1/ool00`00ooooo`0[ool01000ooooo`00E_oo000Qool01000ooooo`001?oo00<00?ooool0
KOoo00<00?ooool0:Ooo00<00?ooool00_oo00<00?ooool0Dooo000Rool20005ool00`00ooooo`1^
ool00`00ooooo`0Wool00`00ooooo`03ool00`00ooooo`1Cool002Woo`03003ooooo06koo`03003o
oooo02Koo`03003ooooo00Goo`03003ooooo05;oo`00:Ooo0P00L?oo00<00?ooool09Ooo00<00?oo
ool01Ooo00<00?ooool0D_oo000Yool00`00ooooo`1`ool00`00ooooo`0Sool00`00ooooo`07ool0
0`00ooooo`1Aool002Woo`03003ooooo073oo`03003ooooo02;oo`03003ooooo00Soo`03003ooooo
057oo`00:Ooo00<00?ooool0LOoo00<00?ooool08?oo00<00?ooool02_oo00<00?ooool0D?oo000Y
ool00`00ooooo`1bool00`00ooooo`0Nool00`00ooooo`0;ool00`00ooooo`1@ool002Woo`03003o
oooo07;oo`03003ooooo01goo`03003ooooo00goo`03003ooooo04ooo`00:Ooo0P00M?oo00<00?oo
ool06ooo00<00?ooool03_oo00<00?ooool0Cooo000Yool00`00ooooo`1dool00`00ooooo`0Iool0
0`00ooooo`0@ool00`00ooooo`1>ool002Woo`03003ooooo07Coo`03003ooooo01Soo`03003ooooo
017oo`03003ooooo04koo`00:Ooo00<00?ooool0MOoo00<00?ooool05_oo00<00?ooool04ooo00<0
0?ooool0COoo000Yool00`00ooooo`1fool00`00ooooo`0Eool00`00ooooo`0Cool00`00ooooo`1=
ool002Woo`03003ooooo07Ooo`03003ooooo01?oo`03003ooooo01Goo`03003ooooo04coo`00:Ooo
0P00N?oo00<00?ooool04_oo00<00?ooool05_oo00<00?ooool0C?oo000Yool00`00ooooo`1hool0
0`00ooooo`0@ool00`00ooooo`0Hool00`00ooooo`1;ool002Woo`03003ooooo07Woo`03003ooooo
00koo`03003ooooo01Woo`03003ooooo04_oo`00:Ooo00<00?ooool0NOoo00<00?ooool03Ooo00<0
0?ooool06ooo00<00?ooool0B_oo000Yool00`00ooooo`1jool00`00ooooo`0;ool00`00ooooo`0L
ool00`00ooooo`1:ool002Woo`03003ooooo07_oo`03003ooooo00Woo`03003ooooo01koo`03003o
oooo04Woo`00:Ooo00<00?ooool0Nooo00<00?ooool02?oo00<00?ooool08?oo00<00?ooool0B?oo
000Yool2001mool00`00ooooo`06ool00`00ooooo`0Qool00`00ooooo`18ool002Woo`03003ooooo
07goo`03003ooooo00Goo`03003ooooo02;oo`03003ooooo04Ooo`00:Ooo00<00?ooool0OOoo00<0
0?ooool01?oo00<00?ooool08ooo00<00?ooool0Aooo000Yool00`00ooooo`1nool00`00ooooo`02
ool00`00ooooo`0Uool00`00ooooo`16ool002;oo`8000Goo`03003ooooo07ooo`04003ooooo000X
ool00`00ooooo`16ool0027oo`04003ooooo0004ool00`00ooooo`1oool00`00ool0000Zool00`00
ooooo`15ool002Coo`03003ooooo00;oo`80087oo`03003ooooo02Woo`03003ooooo04Goo`008_oo
0P001Ooo00<00?ooool0[Ooo00<00?ooool0A?oo000Tool00`00ooooo`02ool00`00ooooo`2]ool0
0`00ooooo`14ool0027oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`13ool002;oo`80
00Goo`03003ooooo0:koo`03003ooooo04?oo`00:Ooo00<00?ooool0[ooo00<00?ooool0@_oo000Y
ool2002`ool00`00ooooo`12ool002Woo`03003ooooo0;3oo`03003ooooo047oo`00:Ooo00<00?oo
ool0/?oo00<00?ooool0@Ooo000Yool00`00ooooo`2aool00`00ooooo`10ool002Woo`03003ooooo
0;7oo`03003ooooo043oo`00:Ooo00<00?ooool0/_oo00<00?ooool0?ooo000Yool2002cool00`00
ooooo`0oool002Woo`03003ooooo0;?oo`03003ooooo03koo`00:Ooo00<00?ooool0/ooo00<00?oo
ool0?_oo000Yool00`00ooooo`2dool00`00ooooo`0mool002Woo`03003ooooo0;Coo`03003ooooo
03goo`00:Ooo00<00?ooool0]Ooo00<00?ooool0??oo000Yool00`00ooooo`2fool00`00ooooo`0k
ool002Woo`800;Ooo`03003ooooo03_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Yool0
0`00ooooo`2gool00`00ooooo`0jool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo00<0
0?ooool0^?oo00<00?ooool0>Ooo000Yool00`00ooooo`2iool00`00ooooo`0hool002Woo`800;[o
o`03003ooooo03Soo`00:Ooo00<00?ooool0^_oo00<00?ooool0=ooo000Yool00`00ooooo`2jool0
0`00ooooo`0gool002Woo`03003ooooo0;_oo`03003ooooo03Koo`008ooo00<00?ooool00ooo00<0
0?ooool0^ooo00<00?ooool0=_oo000Sool00`00ooooo`03ool00`00ooooo`2lool00`00ooooo`0e
ool0023oo`D000Coo`800;goo`03003ooooo03Goo`008?oo00@00?ooool000Goo`03003ooooo0;go
o`03003ooooo03Coo`008Ooo00<00?oo00001Ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Rool2
0005ool00`00ooooo`2nool00`00ooooo`0cool002?oo`03003ooooo00?oo`03003ooooo0;koo`03
003ooooo03?oo`00:Ooo00<00?ooool0_ooo00<00?ooool0<_oo000Yool00`00ooooo`2oool00`00
ooooo`0bool002Woo`800<7oo`03003ooooo037oo`00:Ooo00<00?ooool0`?oo00<00?ooool0<Ooo
000Yool00`00ooooo`31ool00`00ooooo`0`ool002Woo`03003ooooo0<;oo`03003ooooo02ooo`00
:Ooo00<00?ooool0`_oo00<00?ooool0;ooo000Yool00`00ooooo`33ool00`00ooooo`0^ool002Wo
o`800<Coo`03003ooooo02koo`00:Ooo00<00?ooool0a?oo00<00?ooool0;Ooo000Yool00`00oooo
o`34ool00`00ooooo`0]ool002Woo`03003ooooo0<Goo`03003ooooo02coo`00:Ooo00<00?ooool0
aOoo00<00?ooool0;?oo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Woo`800<Ooo`03003o
oooo02_oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00oooo
o`0Zool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0
:Ooo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`800<[oo`03003ooooo02Soo`00:Ooo
00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03
003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Qool30005
ool00`00ooooo`3<ool00`00ooooo`0Uool002Coo`03003ooooo00;oo`03003ooooo0<coo`03003o
oooo02Goo`009?oo00<00?ooool00_oo0P00c_oo00<00?ooool09?oo000Qool30005ool00`00oooo
o`3dool0027oo`03003ooooo00Goo`03003ooooo0?Coo`008Ooo00<00?ooool01Ooo00<00?ooool0
m?oo000Qool4003kool00?ooob7oo`00oooo8Ooo001cool3002Zool007Koo`03003ooooo0:Ooo`00
HOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00J?oo001R
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0IOoo001Rool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06Goo`00H_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Xool0067oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Zool008Koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0J?oo
001Yool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Wool0
0?ooob7oo`00oooo8Ooo003ooolQool0067oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00G?oo001Rool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Woo`00H_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1I
ool006;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool0067oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00
M_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Lool007Goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00H_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`80
00?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00K?oo001Qool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006goo`00HOoo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00KOoo001Qool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000KOoo001Rool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo
00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1]ool007[oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Oo
o`00N_oo00<00?ooool03ooo00<00?ooool05_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54136, 0.502327, \
0.00618082, 0.0318681}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02067 m
.25 .03455 L
.5 .04437 L
.75 .10438 L
s
.0001 w
0 .02067 -1.875 0 Mabsadd m
0 .02067 0 2.5 Mabsadd L
0 .02067 1.875 0 Mabsadd L
0 .02067 0 -2.5 Mabsadd L
0 .02067 -1.875 0 Mabsadd L closepath F
.25 .03455 -1.875 0 Mabsadd m
.25 .03455 0 2.5 Mabsadd L
.25 .03455 1.875 0 Mabsadd L
.25 .03455 0 -2.5 Mabsadd L
.25 .03455 -1.875 0 Mabsadd L closepath F
.5 .04437 -1.875 0 Mabsadd m
.5 .04437 0 2.5 Mabsadd L
.5 .04437 1.875 0 Mabsadd L
.5 .04437 0 -2.5 Mabsadd L
.5 .04437 -1.875 0 Mabsadd L closepath F
.75 .10438 -1.875 0 Mabsadd m
.75 .10438 0 2.5 Mabsadd L
.75 .10438 1.875 0 Mabsadd L
.75 .10438 0 -2.5 Mabsadd L
.75 .10438 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04761 m
.25 .06873 L
.5 .092 L
.75 .15869 L
s
.0001 w
[ ] 0 setdash
0 .04761 0 2.5 Mabsadd m
0 .04761 -0.56518 .7779 Mabsadd L
0 .04761 -2.37764 .77254 Mabsadd L
0 .04761 -0.91448 -0.29713 Mabsadd L
0 .04761 -1.46946 -2.02254 Mabsadd L
0 .04761 0 -0.96154 Mabsadd L
0 .04761 1.46946 -2.02254 Mabsadd L
0 .04761 .91448 -0.29713 Mabsadd L
0 .04761 2.37764 .77254 Mabsadd L
0 .04761 .56518 .7779 Mabsadd L
0 .04761 0 2.5 Mabsadd L closepath F
.25 .06873 0 2.5 Mabsadd m
.25 .06873 -0.56518 .7779 Mabsadd L
.25 .06873 -2.37764 .77254 Mabsadd L
.25 .06873 -0.91448 -0.29713 Mabsadd L
.25 .06873 -1.46946 -2.02254 Mabsadd L
.25 .06873 0 -0.96154 Mabsadd L
.25 .06873 1.46946 -2.02254 Mabsadd L
.25 .06873 .91448 -0.29713 Mabsadd L
.25 .06873 2.37764 .77254 Mabsadd L
.25 .06873 .56518 .7779 Mabsadd L
.25 .06873 0 2.5 Mabsadd L closepath F
.5 .092 0 2.5 Mabsadd m
.5 .092 -0.56518 .7779 Mabsadd L
.5 .092 -2.37764 .77254 Mabsadd L
.5 .092 -0.91448 -0.29713 Mabsadd L
.5 .092 -1.46946 -2.02254 Mabsadd L
.5 .092 0 -0.96154 Mabsadd L
.5 .092 1.46946 -2.02254 Mabsadd L
.5 .092 .91448 -0.29713 Mabsadd L
.5 .092 2.37764 .77254 Mabsadd L
.5 .092 .56518 .7779 Mabsadd L
.5 .092 0 2.5 Mabsadd L closepath F
.75 .15869 0 2.5 Mabsadd m
.75 .15869 -0.56518 .7779 Mabsadd L
.75 .15869 -2.37764 .77254 Mabsadd L
.75 .15869 -0.91448 -0.29713 Mabsadd L
.75 .15869 -1.46946 -2.02254 Mabsadd L
.75 .15869 0 -0.96154 Mabsadd L
.75 .15869 1.46946 -2.02254 Mabsadd L
.75 .15869 .91448 -0.29713 Mabsadd L
.75 .15869 2.37764 .77254 Mabsadd L
.75 .15869 .56518 .7779 Mabsadd L
.75 .15869 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06 m
.25 .07888 L
.5 .12376 L
.75 .20698 L
s
.0001 w
[ ] 0 setdash
0 .06 -2.5 2.5 Mabsadd m
0 .06 2.5 2.5 Mabsadd L
0 .06 2.5 -2.5 Mabsadd L
0 .06 -2.5 -2.5 Mabsadd L
0 .06 -2.5 2.5 Mabsadd L closepath F
.25 .07888 -2.5 2.5 Mabsadd m
.25 .07888 2.5 2.5 Mabsadd L
.25 .07888 2.5 -2.5 Mabsadd L
.25 .07888 -2.5 -2.5 Mabsadd L
.25 .07888 -2.5 2.5 Mabsadd L closepath F
.5 .12376 -2.5 2.5 Mabsadd m
.5 .12376 2.5 2.5 Mabsadd L
.5 .12376 2.5 -2.5 Mabsadd L
.5 .12376 -2.5 -2.5 Mabsadd L
.5 .12376 -2.5 2.5 Mabsadd L closepath F
.75 .20698 -2.5 2.5 Mabsadd m
.75 .20698 2.5 2.5 Mabsadd L
.75 .20698 2.5 -2.5 Mabsadd L
.75 .20698 -2.5 -2.5 Mabsadd L
.75 .20698 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool2003ooooooolSool002_oo`X00?oooooooa_o
o`00:ooo00<00?ooool01ooo4P00oooooooo2Ooo000[ool00`00ooooo`0IoolB000Kool00`00oooo
o`3ooooHool002_oo`8002cooa8000Soo`800?ooom[oo`00:ooo00<00?ooool0?Ooo5@00oooocooo
000[ool00`00ooooo`15ool2000;oolH000Tool00`00ooooo`3ooon@ool002_oo`03003ooooo06[o
oaP000_oo`<00?oooi7oo`00:ooo00<00?ooool0P_oo3`00ooooT?oo000[ool300001?oo003ooooo
0P00Qooo0P000_oo1000ooooS?oo000[ool00`00ooooo`08ool00`00ooooo`020002ool00`00oooo
o`23ool4003ooon8ool002_oo`<001;oo`8000;oo`03003ooooo008000;oo`03003ooooo07Woo`@0
0>?ooi8000koo`00:ooo0`008?oo0P000_oo00<00?ooool00P00M?oo1@00g_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool30002ool60003ool00`00ooooo`0Mool00`00ooooo`020002ool01000
ooooo`00K?oo1000f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000?ool60003ool2000K
ool00`00ooooo`020002ool00`00ooooo`020004ool2001Oool4003Fool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<001goo`H000?oo`03003ooooo01[oo`03003oo`00008000;oo`03003ooooo
05goo`@00=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo1P000ooo0P00
3_oo1@001Ooo0P000_oo00<00?ooool00P00F?oo1000c_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0hool60002ool200000ooo00000003000@ool00`00ooooo`020002ool00`00
ooooo`1@ool50039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D001[o
o`8000;oo`03003ooooo008004coo`@00<Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0@ooo20000ooo00<00?ooool07?oo00<00?ooool00P000_oo00@00?ooool004?oo`@00<7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@002_oo0`008ooo00@00?oo
ool000;oo`8000;oo`03003ooooo03[oo`@00;goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0EOoo0`00:_oo00<00?ooool00P000_oo00<00?ooool00`00=?oo1@00^?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2001Lool20003ool2000Zool5000gool4002dool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo06;oo`<002Woo`03003ooooo00;oo`03003ooooo
03Koo`@00;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0J?oo0P00;?oo0P00
>?oo10000_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1]
ool3000Zool00`00ooooo`0gool4002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo073oo`<000?oo`03003ooooo02Coo`8003Ooo`800:Soo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0M_oo00@00?ooooooo`<002?oo`8000;oo`03003ooooo02ooo`03003ooooo
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo0`009?oo00<00?ooool0
0P00eooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`23ool00`00ooooo`06ool5000Jool00`00ooooo`3Bool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`27ool30002ool5000Mool0
0`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00oooo
o`04ool3002:ool7000Pool2003=ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2<ool6000Sool00`00ooooo`38ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2<ool50003ool2
000Rool20036ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0U_oo0P009?oo00<00?ooool0`Ooo00<00?ooool0S_oo00<00?ooool03?oo
000Hool2000:ool20005ool00`00ooooo`2Hool2000Uool00`00ooooo`2nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo09goo`03003ooooo02;oo`8000;oo`03003ooooo0;Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P008ooo00<00?ooool00P00]Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000Wool2002bool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8002Woo`03003ooooo0:goo`03003ooooo
01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00Zooo00<00?ooool0
9_oo0P0000?oo`000000Z?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04
003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P009_oo00<00?ooool0Yooo
00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?oo
ool03?oo000[ool00`00ooooo`2`ool2000Rool5002Wool00`00ooooo`0Hool5000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00oooo
o`2bool2003<ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;Oo
o`03003ooooo0<Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<0
0?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2kool30032ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`<00;ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20034ool2002k
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo0P00]Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3;ool2002cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=3oo`8000;oo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo
0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo
0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<0
0?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03So
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oooooo
obSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:Soo`<00?ooojCoo`00
Zooo00<00?ooool0ooooXOoo002Fool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3ooom]
ool009Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo003ooomcool0043oo`<005Coo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00ooooLooo0011ool00`00ooooo`1Cool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00ooooLooo000Bool20003ool40002ool5
0003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00ooooLooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`03003ooooo01[oo`04003ooooo003ooomcool0
017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Eooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P00ooooM?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00
ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool0
09Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3o
oon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01976 m
.25 .03513 L
.5 .0761 L
.75 .10657 L
s
.0001 w
0 .01976 -1.875 0 Mabsadd m
0 .01976 0 2.5 Mabsadd L
0 .01976 1.875 0 Mabsadd L
0 .01976 0 -2.5 Mabsadd L
0 .01976 -1.875 0 Mabsadd L closepath F
.25 .03513 -1.875 0 Mabsadd m
.25 .03513 0 2.5 Mabsadd L
.25 .03513 1.875 0 Mabsadd L
.25 .03513 0 -2.5 Mabsadd L
.25 .03513 -1.875 0 Mabsadd L closepath F
.5 .0761 -1.875 0 Mabsadd m
.5 .0761 0 2.5 Mabsadd L
.5 .0761 1.875 0 Mabsadd L
.5 .0761 0 -2.5 Mabsadd L
.5 .0761 -1.875 0 Mabsadd L closepath F
.75 .10657 -1.875 0 Mabsadd m
.75 .10657 0 2.5 Mabsadd L
.75 .10657 1.875 0 Mabsadd L
.75 .10657 0 -2.5 Mabsadd L
.75 .10657 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06888 m
.25 .08867 L
.5 .12395 L
.75 .20915 L
s
.0001 w
[ ] 0 setdash
0 .06888 0 2.5 Mabsadd m
0 .06888 -0.56518 .7779 Mabsadd L
0 .06888 -2.37764 .77254 Mabsadd L
0 .06888 -0.91448 -0.29713 Mabsadd L
0 .06888 -1.46946 -2.02254 Mabsadd L
0 .06888 0 -0.96154 Mabsadd L
0 .06888 1.46946 -2.02254 Mabsadd L
0 .06888 .91448 -0.29713 Mabsadd L
0 .06888 2.37764 .77254 Mabsadd L
0 .06888 .56518 .7779 Mabsadd L
0 .06888 0 2.5 Mabsadd L closepath F
.25 .08867 0 2.5 Mabsadd m
.25 .08867 -0.56518 .7779 Mabsadd L
.25 .08867 -2.37764 .77254 Mabsadd L
.25 .08867 -0.91448 -0.29713 Mabsadd L
.25 .08867 -1.46946 -2.02254 Mabsadd L
.25 .08867 0 -0.96154 Mabsadd L
.25 .08867 1.46946 -2.02254 Mabsadd L
.25 .08867 .91448 -0.29713 Mabsadd L
.25 .08867 2.37764 .77254 Mabsadd L
.25 .08867 .56518 .7779 Mabsadd L
.25 .08867 0 2.5 Mabsadd L closepath F
.5 .12395 0 2.5 Mabsadd m
.5 .12395 -0.56518 .7779 Mabsadd L
.5 .12395 -2.37764 .77254 Mabsadd L
.5 .12395 -0.91448 -0.29713 Mabsadd L
.5 .12395 -1.46946 -2.02254 Mabsadd L
.5 .12395 0 -0.96154 Mabsadd L
.5 .12395 1.46946 -2.02254 Mabsadd L
.5 .12395 .91448 -0.29713 Mabsadd L
.5 .12395 2.37764 .77254 Mabsadd L
.5 .12395 .56518 .7779 Mabsadd L
.5 .12395 0 2.5 Mabsadd L closepath F
.75 .20915 0 2.5 Mabsadd m
.75 .20915 -0.56518 .7779 Mabsadd L
.75 .20915 -2.37764 .77254 Mabsadd L
.75 .20915 -0.91448 -0.29713 Mabsadd L
.75 .20915 -1.46946 -2.02254 Mabsadd L
.75 .20915 0 -0.96154 Mabsadd L
.75 .20915 1.46946 -2.02254 Mabsadd L
.75 .20915 .91448 -0.29713 Mabsadd L
.75 .20915 2.37764 .77254 Mabsadd L
.75 .20915 .56518 .7779 Mabsadd L
.75 .20915 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08569 m
.25 .10417 L
.5 .15503 L
.75 .31 L
s
.0001 w
[ ] 0 setdash
0 .08569 -2.5 2.5 Mabsadd m
0 .08569 2.5 2.5 Mabsadd L
0 .08569 2.5 -2.5 Mabsadd L
0 .08569 -2.5 -2.5 Mabsadd L
0 .08569 -2.5 2.5 Mabsadd L closepath F
.25 .10417 -2.5 2.5 Mabsadd m
.25 .10417 2.5 2.5 Mabsadd L
.25 .10417 2.5 -2.5 Mabsadd L
.25 .10417 -2.5 -2.5 Mabsadd L
.25 .10417 -2.5 2.5 Mabsadd L closepath F
.5 .15503 -2.5 2.5 Mabsadd m
.5 .15503 2.5 2.5 Mabsadd L
.5 .15503 2.5 -2.5 Mabsadd L
.5 .15503 -2.5 -2.5 Mabsadd L
.5 .15503 -2.5 2.5 Mabsadd L closepath F
.75 .31 -2.5 2.5 Mabsadd m
.75 .31 2.5 2.5 Mabsadd L
.75 .31 2.5 -2.5 Mabsadd L
.75 .31 -2.5 -2.5 Mabsadd L
.75 .31 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool2003ooooooolSool002_oo`X00?oooooooa_o
o`00:ooo00<00?ooool01ooo4P00oooooooo2Ooo000[ool00`00ooooo`0IoolB003oooofool002_o
o`8002cooa8000Soo`800?ooom[oo`00:ooo00<00?ooool0?Ooo3000oooof?oo000[ool00`00oooo
o`15ool20002ool6003ooooBool002_oo`03003ooooo04Koo`03003ooooo00Koo`H00?ooolcoo`00
:ooo00<00?ooool0EOoo1P00ooooa_oo000[ool00`00ooooo`1Kool6003oooo0ool002_oo`03003o
oooo067oo`H00?oook[oo`00:ooo00<00?ooool0Iooo1P00oooo5?ooTP003_oo000[ool00`00oooo
o`1]ool6003oool>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8007Coo`H00?ooo`Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00N_oo1P00oooo0_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool20002ool00`00ooooo`02001iool60009ool00`00ooooo`3_ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<000Soo`03003ooooo008000;oo`03003ooooo07?oo`H000;oo`<0
0?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool0Jooo1`00k_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Pool2
0002ool00`00ooooo`020002ool00`00ooooo`1Oool20003ool8003Vool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<002_oo`03003ooooo008000;oo`03003ooooo008006?oo`P00=koo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`000_oo1P00<Ooo00@00?ooool000;oo`8000;oo`04003o
o`00001Kool8003Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000_oo`04003oooooool6
000^ool50002ool00`00ooooo`1Mool8003>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
01Soo`8000?oo`H002[oo`8000;oo`03003ooooo05koo`P00<Koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool09_oo00@00?ooooooo`H002Coo`8000;oo`03003ooooo05ooo`P00;ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo0P000ooo1P001Ooo1@004ooo
0P000_oo00<00?ooool0H?oo20003?oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`11ool00`00ool00004000Jool20002ool00`00ooooo`1Qool80004ool2002X
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P001koo`8000;oo`03003o
oooo06;oo`H00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001_oo
00<00?ooool07ooo0P000_oo00<00?ooool0Gooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`13ool5000:ool3000Rool00`00ooooo`02003oool5ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo05Goo`<0
00?oo`03003ooooo023oo`03003ooooo00800?goo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`03003ooooo00Goo`03003ooooo05coo`03003ooooo00<002?oo`03003ooooo
008000?oo`<00?3oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003o
oooo00Coo`<006;oo`<002Ooo`D00>ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo06Soo`8002;oo`@000;oo`03003ooooo0>_oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06go
o`<002?oo`03003ooooo0>[oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1`ool3000Sool00`00ooooo`3Wool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo07Koo`03003ooooo023oo`800>Goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo0`007ooo0P00h_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1mool3000Pool00`00ooooo`3Mool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo08?oo`04003oooooool30002ool5000Bool2003Kool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08[oo`L001Goo`800=Soo`03003ooooo01So
o`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00SOoo1@006Ooo00<00?oo
ool0dooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003
ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@007?oo00<00?ooool0d?oo00<00?ooool06?oo
1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03
ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool0
0`00ooooo`2<ool5000Lool00`00ooooo`3@ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2Dool0
0`00ooooo`0Iool2003>ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo
0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003o
oooo09Goo`03003ooooo01coo`03003ooooo0<Woo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0U_oo0P007ooo00<00?oo
ool0a_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo
000[ool00`00ooooo`2Hool00`00ooooo`0Oool20034ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Vooo0P009?oo00<00?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20035
ool2002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`03003ooooo02Go
o`03003ooooo0;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<00?oo
ool09Ooo00<00?ooool0]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool2
000Xool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`03
003ooooo02Soo`800;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dOoo0P00
1?oo00<00?ooool0Y_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Wool00`00
ooooo`0[ool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo00<00?ooool0Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2002[ool2003Dool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0:coo`800=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
[_oo0P00d?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo0<_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0/ooo00<00?ooool0b_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03
003ooooo00Coo`03003ooooo00?oo`03003ooooo0;Koo`03003ooooo0<Ooo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Ooo`800<Ooo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00;Woo`800<Goo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`2nool00`00ooooo`2oool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool20005ool00`00ooooo`2nool00`00ooooo`2oool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0`Ooo0P00_Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`33ool2002kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Goo`800;Wo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`39ool00`00ooooo`2dool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<[oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3=ool00`00ooooo`2`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<koo`800;3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00[_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo
01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool0
00koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<0
0?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo
0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo
003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo
0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?oo
ool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000X
ool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo
0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolX
ool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooo
oolXool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool40002ool3003ooomXool0097oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`3ooomUool0043oo`<004koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<00?ooofSoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo
0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo003ooomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool0K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`3ooomXool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooIooo000Aool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9
ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05
003ooooo003oo`020022ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003o
oooo08Woo`05003oooooool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00koo`8005;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?oo
ool0ooooOooo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0
ooooYooo002Tool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .06229 m
.25 .07003 L
.5 .09216 L
.75 .20908 L
s
.0001 w
0 .06229 -1.875 0 Mabsadd m
0 .06229 0 2.5 Mabsadd L
0 .06229 1.875 0 Mabsadd L
0 .06229 0 -2.5 Mabsadd L
0 .06229 -1.875 0 Mabsadd L closepath F
.25 .07003 -1.875 0 Mabsadd m
.25 .07003 0 2.5 Mabsadd L
.25 .07003 1.875 0 Mabsadd L
.25 .07003 0 -2.5 Mabsadd L
.25 .07003 -1.875 0 Mabsadd L closepath F
.5 .09216 -1.875 0 Mabsadd m
.5 .09216 0 2.5 Mabsadd L
.5 .09216 1.875 0 Mabsadd L
.5 .09216 0 -2.5 Mabsadd L
.5 .09216 -1.875 0 Mabsadd L closepath F
.75 .20908 -1.875 0 Mabsadd m
.75 .20908 0 2.5 Mabsadd L
.75 .20908 1.875 0 Mabsadd L
.75 .20908 0 -2.5 Mabsadd L
.75 .20908 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09794 m
.25 .1249 L
.5 .18661 L
.75 .312 L
s
.0001 w
[ ] 0 setdash
0 .09794 0 2.5 Mabsadd m
0 .09794 -0.56518 .7779 Mabsadd L
0 .09794 -2.37764 .77254 Mabsadd L
0 .09794 -0.91448 -0.29713 Mabsadd L
0 .09794 -1.46946 -2.02254 Mabsadd L
0 .09794 0 -0.96154 Mabsadd L
0 .09794 1.46946 -2.02254 Mabsadd L
0 .09794 .91448 -0.29713 Mabsadd L
0 .09794 2.37764 .77254 Mabsadd L
0 .09794 .56518 .7779 Mabsadd L
0 .09794 0 2.5 Mabsadd L closepath F
.25 .1249 0 2.5 Mabsadd m
.25 .1249 -0.56518 .7779 Mabsadd L
.25 .1249 -2.37764 .77254 Mabsadd L
.25 .1249 -0.91448 -0.29713 Mabsadd L
.25 .1249 -1.46946 -2.02254 Mabsadd L
.25 .1249 0 -0.96154 Mabsadd L
.25 .1249 1.46946 -2.02254 Mabsadd L
.25 .1249 .91448 -0.29713 Mabsadd L
.25 .1249 2.37764 .77254 Mabsadd L
.25 .1249 .56518 .7779 Mabsadd L
.25 .1249 0 2.5 Mabsadd L closepath F
.5 .18661 0 2.5 Mabsadd m
.5 .18661 -0.56518 .7779 Mabsadd L
.5 .18661 -2.37764 .77254 Mabsadd L
.5 .18661 -0.91448 -0.29713 Mabsadd L
.5 .18661 -1.46946 -2.02254 Mabsadd L
.5 .18661 0 -0.96154 Mabsadd L
.5 .18661 1.46946 -2.02254 Mabsadd L
.5 .18661 .91448 -0.29713 Mabsadd L
.5 .18661 2.37764 .77254 Mabsadd L
.5 .18661 .56518 .7779 Mabsadd L
.5 .18661 0 2.5 Mabsadd L closepath F
.75 .312 0 2.5 Mabsadd m
.75 .312 -0.56518 .7779 Mabsadd L
.75 .312 -2.37764 .77254 Mabsadd L
.75 .312 -0.91448 -0.29713 Mabsadd L
.75 .312 -1.46946 -2.02254 Mabsadd L
.75 .312 0 -0.96154 Mabsadd L
.75 .312 1.46946 -2.02254 Mabsadd L
.75 .312 .91448 -0.29713 Mabsadd L
.75 .312 2.37764 .77254 Mabsadd L
.75 .312 .56518 .7779 Mabsadd L
.75 .312 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12405 m
.25 .1552 L
.5 .20689 L
.75 .31413 L
s
.0001 w
[ ] 0 setdash
0 .12405 -2.5 2.5 Mabsadd m
0 .12405 2.5 2.5 Mabsadd L
0 .12405 2.5 -2.5 Mabsadd L
0 .12405 -2.5 -2.5 Mabsadd L
0 .12405 -2.5 2.5 Mabsadd L closepath F
.25 .1552 -2.5 2.5 Mabsadd m
.25 .1552 2.5 2.5 Mabsadd L
.25 .1552 2.5 -2.5 Mabsadd L
.25 .1552 -2.5 -2.5 Mabsadd L
.25 .1552 -2.5 2.5 Mabsadd L closepath F
.5 .20689 -2.5 2.5 Mabsadd m
.5 .20689 2.5 2.5 Mabsadd L
.5 .20689 2.5 -2.5 Mabsadd L
.5 .20689 -2.5 -2.5 Mabsadd L
.5 .20689 -2.5 2.5 Mabsadd L closepath F
.75 .31413 -2.5 2.5 Mabsadd m
.75 .31413 2.5 2.5 Mabsadd L
.75 .31413 2.5 -2.5 Mabsadd L
.75 .31413 -2.5 -2.5 Mabsadd L
.75 .31413 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_ooa<00?ooog7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool04?oo90004Ooo0P00oooo>_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0doolH003oooleool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04Goo`8000Goo`X00?ooob_oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0A_oo00<00?ooool03Ooo2P00oooo8Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1Pool:003ooolGool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06[oo`/00?ooo`coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo2P00
3ooo00<00?ooool0kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1oool:0004
ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008[oo`L00?3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00S_oo0P0000?oo`000000k_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool0Qooo0P00k?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0;ool20002ool00`00ooooo`22ool2003Zool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo01;oo`8000;oo`03003ooooo008007_oo`800>Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo00@00?ooool000;oo`8007?oo`80
0>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool00P00K_oo
0`00hooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool3
000^ool00`00ooooo`020002ool00`00ooooo`1Uool2003Qool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool3000hool20002ool01000ooooo`001Ooo0P00
F?oo0P00gooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`000_oo0`00>ooo00D00?ooool00?oo00<005Woo`800=goo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<000Goo`<003_oo`D000;oo`03003ooooo
05Koo`800=_oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo
00;oo`<000_oo`04003oooooool3000kool2001Fool3003Hool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo0`000ooo00<00?ooool0
=Ooo0P00E_oo0P00e_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00
ooooo`0Lool6000bool01000ooooo`00D_oo0P00e?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Uool20003ool3000[ool01000ooooo`00D?oo0P00d_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0]ool3000^ool2001>ool2003@ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo03?oo`04003oooooool30009ool5000Iool2001=ool2003>ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`<000?oo`800003ool0000000<0
01goo`03003ooooo04[oo`<00<_oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03
003ooooo00coo`00:ooo0P00A?oo1@008?oo0P00Booo0P00bOoo00<00?ooool01Ooo00@00?oooooo
o`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0
@ooo20008Ooo00<00?ooool00P00A_oo0P00aooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`13ool50005ool2
0003ool3000Mool20015ool20035ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`1Eool3000Nool0
0`00ooooo`12ool20033ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo
0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003o
oooo05_oo`03003ooooo01_oo`8004;oo`<00<3oo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0Gooo0`006ooo00<00?oo
ool0@?oo0P00__oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?oo
ool03?oo000[ool00`00ooooo`1Rool3000Kool200000ooo003oo`0mool2002lool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo06Soo`03003ooooo01Woo`04003ooooo000lool2002j
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06coo`<001_oo`800004ool00000
000fool2002hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80073oo`<001_oo`8003Woo`80
0;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo0P005Ooo100000?oo`00
ool0=ooo0`00/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool2000Eool0
0`00ooooo`0iool2002aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<0
00?oo`03003ooooo00ooo`03003ooooo03Soo`800:ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Pooo00@00?ooooooo`<000;oo`D0043oo`800:goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0R_oo1`001_oo00<00?ooool0>Ooo0P0000?oo`00ool0Z?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool50009ool2000iool3002Xool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D004Goo`800:Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@000ooo00<00?ooool01_oo0P00=ooo00<00?oo
ool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Fool20009ool2003Nool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Ooo`800>Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Y?oo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Lool00`00ooooo`08ool00`00ooooo`3Fool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0:Ooo`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0X?oo0P002?oo00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Rool2003Lool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo0:Coo`8000Ooo`03003ooooo0=3oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:Soo`8000Koo`80
0<koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00
ooooo`2/ool20005ool2003;ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ool00005ool00`00ooooo`2^ool20006ool20038ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`2`ool2003>ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0;Goo`04003oooooool20035ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Goo`03003ooooo00Goo`03003ooooo
0<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00D00?ooooooo`000<;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo0P001?oo00<00?ooool0_Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2002mool20005ool00`00ooooo`2jool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0`Ooo0P000ooo00<00?ooool0]ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<Goo`8000;oo`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
aooo0P000ooo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool2002e
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<koo`<00:ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0d_oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003Cool7002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=?oo`H00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`13ool30018
ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00
ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002
ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool0
1000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@
ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03
003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo
0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool20000
0ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00oooo
o`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooo
oooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003o
oooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00oooo
o`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo
:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?ooooooobSoo`00YOoo0`00ooooYooo002X
ool00`00ooooo`3ooonTool009?oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
0?ooof_oo`00U?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@?oo0`00DOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomXool0047oo`03
003ooooo053oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo0008ool3003ooom[ool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`80
0003ool00?oo00D00004ool00000001?ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`3ooom[ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0LOoo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?ooof_oo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Dool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4003ooomZool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?o
o`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo00D00?ooooooo`000?oo
ogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomlool009Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003o
oooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10929 m
.25 .15754 L
.5 .21176 L
.75 .33962 L
s
.0001 w
0 .10929 -1.875 0 Mabsadd m
0 .10929 0 2.5 Mabsadd L
0 .10929 1.875 0 Mabsadd L
0 .10929 0 -2.5 Mabsadd L
0 .10929 -1.875 0 Mabsadd L closepath F
.25 .15754 -1.875 0 Mabsadd m
.25 .15754 0 2.5 Mabsadd L
.25 .15754 1.875 0 Mabsadd L
.25 .15754 0 -2.5 Mabsadd L
.25 .15754 -1.875 0 Mabsadd L closepath F
.5 .21176 -1.875 0 Mabsadd m
.5 .21176 0 2.5 Mabsadd L
.5 .21176 1.875 0 Mabsadd L
.5 .21176 0 -2.5 Mabsadd L
.5 .21176 -1.875 0 Mabsadd L closepath F
.75 .33962 -1.875 0 Mabsadd m
.75 .33962 0 2.5 Mabsadd L
.75 .33962 1.875 0 Mabsadd L
.75 .33962 0 -2.5 Mabsadd L
.75 .33962 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .19134 m
.25 .2097 L
.5 .3124 L
s
.0001 w
[ ] 0 setdash
0 .19134 0 2.5 Mabsadd m
0 .19134 -0.56518 .7779 Mabsadd L
0 .19134 -2.37764 .77254 Mabsadd L
0 .19134 -0.91448 -0.29713 Mabsadd L
0 .19134 -1.46946 -2.02254 Mabsadd L
0 .19134 0 -0.96154 Mabsadd L
0 .19134 1.46946 -2.02254 Mabsadd L
0 .19134 .91448 -0.29713 Mabsadd L
0 .19134 2.37764 .77254 Mabsadd L
0 .19134 .56518 .7779 Mabsadd L
0 .19134 0 2.5 Mabsadd L closepath F
.25 .2097 0 2.5 Mabsadd m
.25 .2097 -0.56518 .7779 Mabsadd L
.25 .2097 -2.37764 .77254 Mabsadd L
.25 .2097 -0.91448 -0.29713 Mabsadd L
.25 .2097 -1.46946 -2.02254 Mabsadd L
.25 .2097 0 -0.96154 Mabsadd L
.25 .2097 1.46946 -2.02254 Mabsadd L
.25 .2097 .91448 -0.29713 Mabsadd L
.25 .2097 2.37764 .77254 Mabsadd L
.25 .2097 .56518 .7779 Mabsadd L
.25 .2097 0 2.5 Mabsadd L closepath F
.5 .3124 0 2.5 Mabsadd m
.5 .3124 -0.56518 .7779 Mabsadd L
.5 .3124 -2.37764 .77254 Mabsadd L
.5 .3124 -0.91448 -0.29713 Mabsadd L
.5 .3124 -1.46946 -2.02254 Mabsadd L
.5 .3124 0 -0.96154 Mabsadd L
.5 .3124 1.46946 -2.02254 Mabsadd L
.5 .3124 .91448 -0.29713 Mabsadd L
.5 .3124 2.37764 .77254 Mabsadd L
.5 .3124 .56518 .7779 Mabsadd L
.5 .3124 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20814 m
.25 .30964 L
.5 .31421 L
s
.0001 w
[ ] 0 setdash
0 .20814 -2.5 2.5 Mabsadd m
0 .20814 2.5 2.5 Mabsadd L
0 .20814 2.5 -2.5 Mabsadd L
0 .20814 -2.5 -2.5 Mabsadd L
0 .20814 -2.5 2.5 Mabsadd L closepath F
.25 .30964 -2.5 2.5 Mabsadd m
.25 .30964 2.5 2.5 Mabsadd L
.25 .30964 2.5 -2.5 Mabsadd L
.25 .30964 -2.5 -2.5 Mabsadd L
.25 .30964 -2.5 2.5 Mabsadd L closepath F
.5 .31421 -2.5 2.5 Mabsadd m
.5 .31421 2.5 2.5 Mabsadd L
.5 .31421 2.5 -2.5 Mabsadd L
.5 .31421 -2.5 -2.5 Mabsadd L
.5 .31421 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00D00?ooogcoo`03003ooooo08koo`03003o
oooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool01Ooo1P00ooooM_oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
2ooo1@00ooooLOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?oo
ool01?oo0`004?oo1@00ooooK?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool05Ooo1@00ooooIooo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool06_oo1@00ooooH_oo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01ooo`H0
0?oooecoo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool09Ooo
1@00ooooEooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool5003ooomBool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02ooo`D00?ooodgoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0=?oo1@00ooooB?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0iool60007ool00`00ooooo`3ooolhool00`00ooooo`0Hool5000Lool2
0004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`000000
0ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`80043oo`D00003ool000000?oooc[oo`03
003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003o
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00oooo
o`0<ool002_oo`03003ooooo04Coo`D00?ooocSoo`03003ooooo01Soo`D001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0AOoo0P000_oo
1@00oooo<ooo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0C_oo1000oooo;ooo00<00?ooool06?oo
1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Bool5003ooolZool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo
05Ooo`D00?ooobGoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003o
oooo00coo`00:ooo00<00?ooool0G?oo1@00oooo8?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1Qool5003ooolKool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
06Koo`@00?oooaOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Jooo1@00oooo4_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2001`ool5003oool=ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<00004ool00?ooool20002ool00`00ooooo`02001Wool5003oool8ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo00ooo`03003ooooo008000;oo`03003ooooo0080
05koo`D00?ooo`?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo00<00?oo
ool00P000_oo00<00?ooool00P00EOoo1000o_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3
000[ool00`00ooooo`020002ool01000ooooo`00C?oo1@00nOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3000fool01000ooooo`000_oo0P000_oo00D00?ooool00?oo0080043oo`D00003ool0
00000?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00@ooo1@00A?oo1000l?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool300000ooo00000017ool00`00ooooo`10ool4003_ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000?oo`8004Goo`03003ooooo047oo`03003ooooo0080
0>goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01Ooo0P00A_oo00<00?ooool0
@ooo0P00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0:ool00`00ooooo`13
ool20013ool2003Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00[oo`03003o
oooo04Koo`03003ooooo047oo`800>Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool03_oo0P00A?oo00<00?ooool0@_oo0P00iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0@ool20015ool00`00ooooo`11ool2003Sool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo01;oo`8004Koo`03003ooooo043oo`800>7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0
A?oo00<00?ooool0?ooo0P00gooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool05ooo00<00?ooool0A?oo00<00?ooool0@?oo0P00gOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`006_oo0P00A?oo0P00
@Ooo0P00fooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo01coo`8004Koo`03003ooooo03koo`800=Woo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01koo`8004Ooo`03003ooooo
03goo`800=Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03
003ooooo02?oo`03003ooooo047oo`03003ooooo03ooo`800=Goo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool0A?oo0P00?ooo0P00
dooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Wool20014ool2000nool2003A
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Woo`8004Koo`03003ooooo03_o
o`800<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:ooo0P00A?oo00<00?oo
ool0?Ooo00<00?ooool0c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001eool00`00oooo
o`0kool2003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02ooo`8004Koo`03
003ooooo03[oo`800<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo0P00
AOoo00<00?ooool0>Ooo0P00b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0e
ool20014ool00`00ooooo`0jool20036ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Ooo`8004Coo`8003_oo`800<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0POoo00<00?ooool0>?oo0P00`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0lool00`00ooooo`15ool00`00ooooo`0gool20030ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo043oo`8007koo`800;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0@_oo1P00?ooo0P00>Ooo0P00_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20014
ool50012ool7000cool2002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?o
o`L000?oo`H000?oo`04003oooooool60003ool20003ool60003ool00`00ooooo`0Hool5000eool2
002hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D002goo`H000?oo`80
00?oo`H000?oo`D003Ooo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
@ooo1@00A?oo1@00>Ooo0P00]?oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00
ooooo`2<ool5000kool2002bool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_o
o`03003ooooo0<koo`800;3oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo
000[ool00`00ooooo`3@ool2002^ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0d_oo0P00[?oo00<00?ooool0
6?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003o
oooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003o
oooo0=Coo`<00:Woo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00e_oo0`00Z?oo00<00?oo
ool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo
00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@0
0?oo000000Coo`8000koo`00:ooo00<00?ooool0e_oo0P00Z?oo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00
ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000G
ool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;000
2_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P00
7_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?oo
ool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool4
0004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`00
9Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003o
oooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<0
0?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`03ool00`00ooooo`02ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3o
oomUool0043oo`<004koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<00?ooofSoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?o
o`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo003ooomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`3ooomXool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000ooooIooo000Aool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;o
o`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo
003oo`020022ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Wo
o`05003oooooool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00ko
o`8005;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0oooo
Oooo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo
002Tool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02067 m
.25 .01976 L
.5 .06229 L
.75 .10929 L
s
.0001 w
0 .02067 -1.875 0 Mabsadd m
0 .02067 0 2.5 Mabsadd L
0 .02067 1.875 0 Mabsadd L
0 .02067 0 -2.5 Mabsadd L
0 .02067 -1.875 0 Mabsadd L closepath F
.25 .01976 -1.875 0 Mabsadd m
.25 .01976 0 2.5 Mabsadd L
.25 .01976 1.875 0 Mabsadd L
.25 .01976 0 -2.5 Mabsadd L
.25 .01976 -1.875 0 Mabsadd L closepath F
.5 .06229 -1.875 0 Mabsadd m
.5 .06229 0 2.5 Mabsadd L
.5 .06229 1.875 0 Mabsadd L
.5 .06229 0 -2.5 Mabsadd L
.5 .06229 -1.875 0 Mabsadd L closepath F
.75 .10929 -1.875 0 Mabsadd m
.75 .10929 0 2.5 Mabsadd L
.75 .10929 1.875 0 Mabsadd L
.75 .10929 0 -2.5 Mabsadd L
.75 .10929 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04761 m
.25 .06888 L
.5 .09794 L
.75 .19134 L
s
.0001 w
[ ] 0 setdash
0 .04761 0 2.5 Mabsadd m
0 .04761 -0.56518 .7779 Mabsadd L
0 .04761 -2.37764 .77254 Mabsadd L
0 .04761 -0.91448 -0.29713 Mabsadd L
0 .04761 -1.46946 -2.02254 Mabsadd L
0 .04761 0 -0.96154 Mabsadd L
0 .04761 1.46946 -2.02254 Mabsadd L
0 .04761 .91448 -0.29713 Mabsadd L
0 .04761 2.37764 .77254 Mabsadd L
0 .04761 .56518 .7779 Mabsadd L
0 .04761 0 2.5 Mabsadd L closepath F
.25 .06888 0 2.5 Mabsadd m
.25 .06888 -0.56518 .7779 Mabsadd L
.25 .06888 -2.37764 .77254 Mabsadd L
.25 .06888 -0.91448 -0.29713 Mabsadd L
.25 .06888 -1.46946 -2.02254 Mabsadd L
.25 .06888 0 -0.96154 Mabsadd L
.25 .06888 1.46946 -2.02254 Mabsadd L
.25 .06888 .91448 -0.29713 Mabsadd L
.25 .06888 2.37764 .77254 Mabsadd L
.25 .06888 .56518 .7779 Mabsadd L
.25 .06888 0 2.5 Mabsadd L closepath F
.5 .09794 0 2.5 Mabsadd m
.5 .09794 -0.56518 .7779 Mabsadd L
.5 .09794 -2.37764 .77254 Mabsadd L
.5 .09794 -0.91448 -0.29713 Mabsadd L
.5 .09794 -1.46946 -2.02254 Mabsadd L
.5 .09794 0 -0.96154 Mabsadd L
.5 .09794 1.46946 -2.02254 Mabsadd L
.5 .09794 .91448 -0.29713 Mabsadd L
.5 .09794 2.37764 .77254 Mabsadd L
.5 .09794 .56518 .7779 Mabsadd L
.5 .09794 0 2.5 Mabsadd L closepath F
.75 .19134 0 2.5 Mabsadd m
.75 .19134 -0.56518 .7779 Mabsadd L
.75 .19134 -2.37764 .77254 Mabsadd L
.75 .19134 -0.91448 -0.29713 Mabsadd L
.75 .19134 -1.46946 -2.02254 Mabsadd L
.75 .19134 0 -0.96154 Mabsadd L
.75 .19134 1.46946 -2.02254 Mabsadd L
.75 .19134 .91448 -0.29713 Mabsadd L
.75 .19134 2.37764 .77254 Mabsadd L
.75 .19134 .56518 .7779 Mabsadd L
.75 .19134 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06 m
.25 .08569 L
.5 .12405 L
.75 .20814 L
s
.0001 w
[ ] 0 setdash
0 .06 -2.5 2.5 Mabsadd m
0 .06 2.5 2.5 Mabsadd L
0 .06 2.5 -2.5 Mabsadd L
0 .06 -2.5 -2.5 Mabsadd L
0 .06 -2.5 2.5 Mabsadd L closepath F
.25 .08569 -2.5 2.5 Mabsadd m
.25 .08569 2.5 2.5 Mabsadd L
.25 .08569 2.5 -2.5 Mabsadd L
.25 .08569 -2.5 -2.5 Mabsadd L
.25 .08569 -2.5 2.5 Mabsadd L closepath F
.5 .12405 -2.5 2.5 Mabsadd m
.5 .12405 2.5 2.5 Mabsadd L
.5 .12405 2.5 -2.5 Mabsadd L
.5 .12405 -2.5 -2.5 Mabsadd L
.5 .12405 -2.5 2.5 Mabsadd L closepath F
.75 .20814 -2.5 2.5 Mabsadd m
.75 .20814 2.5 2.5 Mabsadd L
.75 .20814 2.5 -2.5 Mabsadd L
.75 .20814 -2.5 -2.5 Mabsadd L
.75 .20814 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`18
ool2003cool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`8002CoobT00?oo
omGoo`00:ooo9P009Ooo0P000_oo1P00oooocooo000[ool00`00ooooo`19ool00`00ooooo`06ool6
003oooo9ool002_oo`03003ooooo05Soo`H00?oool?oo`00:ooo0P00Gooo1@00oooo__oo000[ool0
0`00ooooo`1Sool6003ooonhool002_oo`03003ooooo06Woo`H00?oook;oo`00:ooo00<00?ooool0
Kooo1P00oooo[?oo000[ool00`00ooooo`1eool6003ooonVool002_oo`<00004ool00?ooool2001e
ool5003ooonQool002_oo`03003ooooo00Soo`03003ooooo008000;oo`03003ooooo008006coo`H0
0?oooi_oo`00:ooo0`005_oo00<00?ooool00P000_oo00<00?ooool0I_oo1P00ooooUOoo000[ool3
000Pool20002ool00`00ooooo`02001Sool600000ooo0000003ooon<ool002_oo`<000;oo`H002?o
o`03003ooooo008000;oo`04003ooooo001Lool5003ooon:ool002_oo`<000_oo`04003oooooool3
000Vool20002ool00`00ooooo`020007ool20019ool300000ooo00000004003SoonB000>ool002_o
o`<001;oo`<000?oo`8002Woo`03003ooooo00<00003ool00?oo04Soo`03003ooooo00Koo`D00=ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo1@009?oo1@000_oo0P000_oo
00@00?ooool004goo`D00=Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09Ooo
0P000ooo0`00:?oo00@00?ooool000;oo`8004[oo`H00=?oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0;Ooo0`000ooo00@00?ooooooo`<002Goo`03003ooooo008000;oo`03003o
oooo04Coo`D00<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0`000ooo
0P001?oo1@006ooo00<00?ooool00P000_oo00<00?ooool0@_oo1@00bOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`15ool6000Uool20002ool00`00ooooo`10ool60033ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000?oo`03003ooooo02Koo`8000;o
o`03003ooooo008003goo`D00;koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@00
1ooo1P00:_oo00<00?ooool00P00>ooo1@00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`16ool5000@ool2000[ool20002ool00`00ooooo`020002ool2000bool6002cool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo063oo`D002koo`8003Soo`D00:koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0J?oo0P00:?oo1P00>_oo1@00ZOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1]ool6000Wool00`00ooooo`0jool600000ooo
0000002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Koo`03003ooooo02Co
o`03003ooooo03goo`@009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo
0`008ooo00<00?ooool0>ooo0`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1mool30003ool2000Lool00`00ooooo`0kool00`00ooooo`2Nool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo08Soo`<000Koo`D000goo`80
0=_oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo08_oo`<000;oo`H0017oo`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Woo`03003ooooo00Goo`<0097oo`H001?oo`03003ooooo0=?oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo097oo`D0
0003ool0000001Coo`03003ooooo0=3oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000_oo`03003ooooo00?oo`03003ooooo097oo`D000?oo`8001?oo`03003ooooo0<ooo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`2M
ool2000Aool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003o
oooo0:;oo`03003ooooo00ooo`03003ooooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Xooo0P004_oo0P00aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Uool2000Cool20034ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`80
01;oo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0__oo00<0
0?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002_ool3000@ool00`00ooooo`2l
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;7oo`<0013oo`800;[oo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0aooo
0P00]ooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003
ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool04Ooo00<00?ooool0/_oo00<00?oo
ool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00
ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo
000[ool00`00ooooo`2kool2000>ool00`00ooooo`2bool00`00ooooo`0Hool5000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00oooo
o`2mool2000?ool00`00ooooo`2_ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_o
o`03003ooooo0;ooo`80013oo`800:goo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Oo
o`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0a?oo00<00?ooool03_oo00<00?oo
ool0Z?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo
000[ool00`00ooooo`38ool2000>ool00`00ooooo`2Uool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800<_oo`8000ooo`03003ooooo0:;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0c?oo0P003_oo00<00?oo00000P00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Aool00`00ooooo`0:ool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo0`00
Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Hool3002Uool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=koo`D009koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?oo
ool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool2
0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00oooo
o`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00
ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;o
o`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooo
oolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003o
ooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009Koo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
0?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047oo`03003ooooo05?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Hooo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool3
0003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0
003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool0
0`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03455 m
.25 .03513 L
.5 .07003 L
.75 .15754 L
s
.0001 w
0 .03455 -1.875 0 Mabsadd m
0 .03455 0 2.5 Mabsadd L
0 .03455 1.875 0 Mabsadd L
0 .03455 0 -2.5 Mabsadd L
0 .03455 -1.875 0 Mabsadd L closepath F
.25 .03513 -1.875 0 Mabsadd m
.25 .03513 0 2.5 Mabsadd L
.25 .03513 1.875 0 Mabsadd L
.25 .03513 0 -2.5 Mabsadd L
.25 .03513 -1.875 0 Mabsadd L closepath F
.5 .07003 -1.875 0 Mabsadd m
.5 .07003 0 2.5 Mabsadd L
.5 .07003 1.875 0 Mabsadd L
.5 .07003 0 -2.5 Mabsadd L
.5 .07003 -1.875 0 Mabsadd L closepath F
.75 .15754 -1.875 0 Mabsadd m
.75 .15754 0 2.5 Mabsadd L
.75 .15754 1.875 0 Mabsadd L
.75 .15754 0 -2.5 Mabsadd L
.75 .15754 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06873 m
.25 .08867 L
.5 .1249 L
.75 .2097 L
s
.0001 w
[ ] 0 setdash
0 .06873 0 2.5 Mabsadd m
0 .06873 -0.56518 .7779 Mabsadd L
0 .06873 -2.37764 .77254 Mabsadd L
0 .06873 -0.91448 -0.29713 Mabsadd L
0 .06873 -1.46946 -2.02254 Mabsadd L
0 .06873 0 -0.96154 Mabsadd L
0 .06873 1.46946 -2.02254 Mabsadd L
0 .06873 .91448 -0.29713 Mabsadd L
0 .06873 2.37764 .77254 Mabsadd L
0 .06873 .56518 .7779 Mabsadd L
0 .06873 0 2.5 Mabsadd L closepath F
.25 .08867 0 2.5 Mabsadd m
.25 .08867 -0.56518 .7779 Mabsadd L
.25 .08867 -2.37764 .77254 Mabsadd L
.25 .08867 -0.91448 -0.29713 Mabsadd L
.25 .08867 -1.46946 -2.02254 Mabsadd L
.25 .08867 0 -0.96154 Mabsadd L
.25 .08867 1.46946 -2.02254 Mabsadd L
.25 .08867 .91448 -0.29713 Mabsadd L
.25 .08867 2.37764 .77254 Mabsadd L
.25 .08867 .56518 .7779 Mabsadd L
.25 .08867 0 2.5 Mabsadd L closepath F
.5 .1249 0 2.5 Mabsadd m
.5 .1249 -0.56518 .7779 Mabsadd L
.5 .1249 -2.37764 .77254 Mabsadd L
.5 .1249 -0.91448 -0.29713 Mabsadd L
.5 .1249 -1.46946 -2.02254 Mabsadd L
.5 .1249 0 -0.96154 Mabsadd L
.5 .1249 1.46946 -2.02254 Mabsadd L
.5 .1249 .91448 -0.29713 Mabsadd L
.5 .1249 2.37764 .77254 Mabsadd L
.5 .1249 .56518 .7779 Mabsadd L
.5 .1249 0 2.5 Mabsadd L closepath F
.75 .2097 0 2.5 Mabsadd m
.75 .2097 -0.56518 .7779 Mabsadd L
.75 .2097 -2.37764 .77254 Mabsadd L
.75 .2097 -0.91448 -0.29713 Mabsadd L
.75 .2097 -1.46946 -2.02254 Mabsadd L
.75 .2097 0 -0.96154 Mabsadd L
.75 .2097 1.46946 -2.02254 Mabsadd L
.75 .2097 .91448 -0.29713 Mabsadd L
.75 .2097 2.37764 .77254 Mabsadd L
.75 .2097 .56518 .7779 Mabsadd L
.75 .2097 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07888 m
.25 .10417 L
.5 .1552 L
.75 .30964 L
s
.0001 w
[ ] 0 setdash
0 .07888 -2.5 2.5 Mabsadd m
0 .07888 2.5 2.5 Mabsadd L
0 .07888 2.5 -2.5 Mabsadd L
0 .07888 -2.5 -2.5 Mabsadd L
0 .07888 -2.5 2.5 Mabsadd L closepath F
.25 .10417 -2.5 2.5 Mabsadd m
.25 .10417 2.5 2.5 Mabsadd L
.25 .10417 2.5 -2.5 Mabsadd L
.25 .10417 -2.5 -2.5 Mabsadd L
.25 .10417 -2.5 2.5 Mabsadd L closepath F
.5 .1552 -2.5 2.5 Mabsadd m
.5 .1552 2.5 2.5 Mabsadd L
.5 .1552 2.5 -2.5 Mabsadd L
.5 .1552 -2.5 -2.5 Mabsadd L
.5 .1552 -2.5 2.5 Mabsadd L closepath F
.75 .30964 -2.5 2.5 Mabsadd m
.75 .30964 2.5 2.5 Mabsadd L
.75 .30964 2.5 -2.5 Mabsadd L
.75 .30964 -2.5 -2.5 Mabsadd L
.75 .30964 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo04Woo`03003ooooo0?ooomGoo`00:ooo0P00BOoo0P00ooooeooo000[oom@003ooooDool002_o
o`03003ooooo04Soo`8000?oo`P00?ooolcoo`00:ooo00<00?ooool0EOoo1`00ooooaOoo000[ool0
0`00ooooo`1Lool8003ooonmool002_oo`03003ooooo06Coo`L00?oookKoo`00:ooo00<00?ooool0
Jooo2000oooo[_oo000[ool00`00ooooo`1cool7003ooonWool002_oo`03003ooooo07[oo`P00?oo
oiooo`00:ooo0P00Pooo1`00ooooV?oo000[ool2002:ool80002ool2003[oonB000>ool002_oo`80
00;oo`03003ooooo08goo`D00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0P00
0_oo00<00?ooool00P000_oo00<00?ooool0POoo1P00iooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool3000Bool20002ool00`00ooooo`02001iool00`00ooooo`02ool2003Uool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<001goo`03003ooooo008000;oo`03003ooooo008007;oo`<00>;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P000ooo00<00?ooool07Ooo00<00?oo
ool00P000_oo00<00?ooool0JOoo0`00gooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000;
ool01000oooooooo1P008?oo0P000_oo00@00?ooool000;oo`8000Ooo`8005Ooo`<00=coo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`006?oo0P000ooo0`008ooo00<00?ooool00`0000?oo`00
ool0F?oo0`00fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Qool30002ool2000Oool5
0002ool20002ool00`00ooooo`1Cool2003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo02[oo`H002Coo`8000;oo`03003ooooo04koo`<00=Coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0<ooo00@00?ooooooo`<000coo`D0013oo`8000;oo`03003ooooo04[o
o`<00=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0`000ooo0P000ooo
1P005ooo0P000_oo00<00?ooool0A_oo0`00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`16ool5000Nool20002ool00`00ooooo`12ool2003<ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo04Koo`D000?oo`03003ooooo01ooo`8000;oo`03003ooooo03goo`<0
0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@001ooo0`008_oo00<0
0?ooool00P00>ooo0`00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool3
000Vool00`00ooooo`02000gool30033ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Co
o`03003ooooo00;oo`@000Goo`03003ooooo05_oo`04003oooooool3000Sool00`00ooooo`02000c
ool30030ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Rool3000Wool00`00ooooo`020002ool2000[ool2002nool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3001Xool2000Yool2000]ool3
002kool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1]ool2000Sool6000]ool3002hool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`1_ool3000Wool2000]ool3002eool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0MOoo
0P009_oo00<00?ooool0:ooo0P00/ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool2
0006ool00`00ooooo`1jool3000Sool00`00ooooo`0Zool3002`ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo07goo`<002?oo`8002_oo`<00:goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Pooo00@00?ooooooo`<001goo`03003ooooo02Woo`<00:[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R_oo0`006_oo00@00?ooool002_oo`<00:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0T?oo1P005?oo00<00?ooool0;?oo
0P001?oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Bool5000Gool2
000/ool6002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D001_oo`03
003ooooo02Woo`@009ooo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo
00coo`00:ooo00<00?ooool0TOoo1`007?oo00<00?ooool09ooo0P00X?oo00<00?ooool01Ooo00@0
0?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0TOoo1@000_oo00<00?ooool07?oo0P00aooo00<00?ooool06?oo1@006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2jool20034
ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
1?oo00<00?ooool03?oo000[ool00`00ooooo`2Lool00`00ooooo`0Oool00`00ooooo`2oool00`00
ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`03003ooooo0;coo`03
003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00
:ooo00<00?ooool0X?oo00<00?ooool07ooo00<00?oo0000^ooo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2Qool00`00ooooo`0Q
ool00`00ooooo`2hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:?oo`8002Coo`03003o
oooo0;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo00<00?ooool09?oo
0P00/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool2002`ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`8002Woo`03003ooooo0:_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?ooool0Z?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Hool2002Vool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:_oo`03003ooooo02koo`05003oo`00ool0002Oool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:coo`8002koo`04003oo`00002Pool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:koo`8002goo`D009koo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00h?oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2c
ool00`00ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;Soo`800<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
^_oo0P00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
0;koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo0;ooo`03003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`32ool00`00ooooo`2kool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`33ool2002k
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`35
ool2002iool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b_oo00<00?ooool0
/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`2cool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003@ool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`800:go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=Goo`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Iool00`00ooooo`2Tool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`03003ooooo0:?oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0fooo1`00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003Nool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool30018ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5
000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0i
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0E
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:
ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03
003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@0
0?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003o
oooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003o
o`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03
003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`80
00koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0i
ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool2
0004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3o
oooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo
000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo
:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?o
o`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003o
ooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool2
0003ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`00
9?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo
00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0
ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04437 m
.25 .0761 L
.5 .09216 L
.75 .21176 L
s
.0001 w
0 .04437 -1.875 0 Mabsadd m
0 .04437 0 2.5 Mabsadd L
0 .04437 1.875 0 Mabsadd L
0 .04437 0 -2.5 Mabsadd L
0 .04437 -1.875 0 Mabsadd L closepath F
.25 .0761 -1.875 0 Mabsadd m
.25 .0761 0 2.5 Mabsadd L
.25 .0761 1.875 0 Mabsadd L
.25 .0761 0 -2.5 Mabsadd L
.25 .0761 -1.875 0 Mabsadd L closepath F
.5 .09216 -1.875 0 Mabsadd m
.5 .09216 0 2.5 Mabsadd L
.5 .09216 1.875 0 Mabsadd L
.5 .09216 0 -2.5 Mabsadd L
.5 .09216 -1.875 0 Mabsadd L closepath F
.75 .21176 -1.875 0 Mabsadd m
.75 .21176 0 2.5 Mabsadd L
.75 .21176 1.875 0 Mabsadd L
.75 .21176 0 -2.5 Mabsadd L
.75 .21176 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .092 m
.25 .12395 L
.5 .18661 L
.75 .3124 L
s
.0001 w
[ ] 0 setdash
0 .092 0 2.5 Mabsadd m
0 .092 -0.56518 .7779 Mabsadd L
0 .092 -2.37764 .77254 Mabsadd L
0 .092 -0.91448 -0.29713 Mabsadd L
0 .092 -1.46946 -2.02254 Mabsadd L
0 .092 0 -0.96154 Mabsadd L
0 .092 1.46946 -2.02254 Mabsadd L
0 .092 .91448 -0.29713 Mabsadd L
0 .092 2.37764 .77254 Mabsadd L
0 .092 .56518 .7779 Mabsadd L
0 .092 0 2.5 Mabsadd L closepath F
.25 .12395 0 2.5 Mabsadd m
.25 .12395 -0.56518 .7779 Mabsadd L
.25 .12395 -2.37764 .77254 Mabsadd L
.25 .12395 -0.91448 -0.29713 Mabsadd L
.25 .12395 -1.46946 -2.02254 Mabsadd L
.25 .12395 0 -0.96154 Mabsadd L
.25 .12395 1.46946 -2.02254 Mabsadd L
.25 .12395 .91448 -0.29713 Mabsadd L
.25 .12395 2.37764 .77254 Mabsadd L
.25 .12395 .56518 .7779 Mabsadd L
.25 .12395 0 2.5 Mabsadd L closepath F
.5 .18661 0 2.5 Mabsadd m
.5 .18661 -0.56518 .7779 Mabsadd L
.5 .18661 -2.37764 .77254 Mabsadd L
.5 .18661 -0.91448 -0.29713 Mabsadd L
.5 .18661 -1.46946 -2.02254 Mabsadd L
.5 .18661 0 -0.96154 Mabsadd L
.5 .18661 1.46946 -2.02254 Mabsadd L
.5 .18661 .91448 -0.29713 Mabsadd L
.5 .18661 2.37764 .77254 Mabsadd L
.5 .18661 .56518 .7779 Mabsadd L
.5 .18661 0 2.5 Mabsadd L closepath F
.75 .3124 0 2.5 Mabsadd m
.75 .3124 -0.56518 .7779 Mabsadd L
.75 .3124 -2.37764 .77254 Mabsadd L
.75 .3124 -0.91448 -0.29713 Mabsadd L
.75 .3124 -1.46946 -2.02254 Mabsadd L
.75 .3124 0 -0.96154 Mabsadd L
.75 .3124 1.46946 -2.02254 Mabsadd L
.75 .3124 .91448 -0.29713 Mabsadd L
.75 .3124 2.37764 .77254 Mabsadd L
.75 .3124 .56518 .7779 Mabsadd L
.75 .3124 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12376 m
.25 .15503 L
.5 .20689 L
.75 .31421 L
s
.0001 w
[ ] 0 setdash
0 .12376 -2.5 2.5 Mabsadd m
0 .12376 2.5 2.5 Mabsadd L
0 .12376 2.5 -2.5 Mabsadd L
0 .12376 -2.5 -2.5 Mabsadd L
0 .12376 -2.5 2.5 Mabsadd L closepath F
.25 .15503 -2.5 2.5 Mabsadd m
.25 .15503 2.5 2.5 Mabsadd L
.25 .15503 2.5 -2.5 Mabsadd L
.25 .15503 -2.5 -2.5 Mabsadd L
.25 .15503 -2.5 2.5 Mabsadd L closepath F
.5 .20689 -2.5 2.5 Mabsadd m
.5 .20689 2.5 2.5 Mabsadd L
.5 .20689 2.5 -2.5 Mabsadd L
.5 .20689 -2.5 -2.5 Mabsadd L
.5 .20689 -2.5 2.5 Mabsadd L closepath F
.75 .31421 -2.5 2.5 Mabsadd m
.75 .31421 2.5 2.5 Mabsadd L
.75 .31421 2.5 -2.5 Mabsadd L
.75 .31421 -2.5 -2.5 Mabsadd L
.75 .31421 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool5003ooooooolPool002_oo`03003o
oooo00;oo`P00?oooooooaSoo`00:ooo00<00?ooool02_oo2@00oooooooo3ooo000[ool00`00oooo
o`0Cool8003oooooool7ool002_oo`03003ooooo01_oo`P00?ooookoo`00:ooo0P009?oo2@00oooo
mOoo000[ool00`00ooooo`0/ool8003ooom=oonB000>ool002_oo`03003ooooo03Coo`T00?ooodCo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?Ooo20000ooo0P00oooo=ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`15ool<003oool`ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04Soo`8000Ooo`l00?ooob7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0BOoo00<00?ooool05?oo3`00oooo4_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1_ool?003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8007ooo`l000Koo`800>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00S_oo2@00
j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool0
R?oo1@00j?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0;ool20002ool00`00
ooooo`22ool01000oooooooo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Bool200000ooo00000023ool2003Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo01Woo`03003ooooo008000;oo`03003ooooo07Woo`800>;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool08?oo00<00?ooool00P000_oo00<00?ooool0M?oo0P00h?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool20002ool00`00ooooo`1_ool2003Nool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo037oo`8000;oo`03003ooooo06[oo`80
0=coo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo0`00
>?oo0P000_oo00@00?ooool006Coo`800=[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003ooooo00Koo`<0043oo`04003ooooo0002ool3001Mool2003Hool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool30002ool30011ool5
001Mool2003Fool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00oooo
o`04ool30005ool30003ool00`00ooooo`0oool00`00ooooo`1Jool2003Dool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool3000?ool6000kool20002ool0
0`00ooooo`1Eool3003Aool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06?oo00<00?ooool0>Ooo00<00?ooool00P00E_oo0P00cooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`0Lool6000iool00`00
ooooo`1Cool2003=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`8000?o
o`<0037oo`03003ooooo05;oo`800<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0;Ooo0`000ooo00<00?ooool0:ooo0P00D_oo0P00bOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0gool3000[ool00`00ooooo`1?ool20037ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo03[oo`<000?oo`8000Coo`D001goo`800003ool00?oo04coo`800<Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00A_oo1P008Ooo00@00?ooool004_oo`800<?o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000_oo0P008ooo0P00BOoo
0P00`Ooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool0
0`00ooooo`16ool50007ool3000Qool00`00ooooo`16ool2002oool00`00ooooo`05ool01000oooo
oooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`16ool5000:ool3000Qool20016ool2002mool00`00ooooo`0Hool5000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`03003ooooo
01koo`8004Goo`800;_oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo
00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo05ooo`<001koo`04003ooooo
0011ool3002hool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo06;o
o`<001ooo`04003ooooo0010ool2002fool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo06Soo`04003oooooool2000Lool2
000nool2002dool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00oooo
o`0<ool002_oo`03003ooooo06koo`8001goo`8003goo`800;;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00LOoo0P000ooo0P006_oo00@00?oo000003Woo`800;3oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0N_oo0P005_oo1000>_oo0P00[_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1lool3000Hool00`00ooooo`0hool2002/ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo08;oo`8001Coo`03003ooooo03Woo`800:[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Qooo0`004?oo0P00>_oo0P00Z?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool30004ool50008ool00`00ooooo`0gool2
002Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo093oo`H000Soo`03003ooooo
03Woo`800:Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@002ooo00<0
0?ooool0>?oo1000X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool70015
ool4002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009;oo`D000;oo`8000[oo`03003o
oooo03Ooo`<009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W?oo0P002Ooo
00<00?ooool0=Ooo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`8000Soo`800=Co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P002Ooo00<00?ooool0d?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool20008ool00`00ooooo`3?ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;3oo`800<koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ZOoo00<00?ooool01ooo00<00?ooool0b_oo00<00?ooool0
S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`2]
ool00`00ooooo`04ool00`00ooooo`39ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`2^ool20007ool00`00ooooo`36ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3002`ool2003>ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0^_oo00<0
0?ooool0`ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo0000
1_oo00<00?ooool0]Ooo0P001_oo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000;ool00`00ooooo`04ool00`00ooooo`2iool20005ool00`00ooooo`2mool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`8000Koo`03003ooooo0;[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0_Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool20003ool2002hool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<Woo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00aooo00D00?ooooooo`000;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0aooo0P000ooo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39
ool2002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`03003ooooo0:go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool00_oo00<00?oo
ool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Bool2002/ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`<00:Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0e_oo0P0000?oo`00ool0YOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Iool00`00ooooo`2Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0=_oo`L009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04?oo`<004Soo`03003ooooo00co
o`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo
000[ool00`00ooooo`3Mool5002Nool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01So
o`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00oooo
o`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo
00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3
003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool0
1000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool0
0?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool0
0002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo
0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo
03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo
0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolY
ool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooo
oolYool00?oooooooe3oo`00ooooooooD?oo002Cool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?oo
oeooo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0
043oo`<0057oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooG?oo0011ool00`00ooooo`1@
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3003ooomOool001;oo`8000?oo`@000;oo`D000?oo`80
00;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Qool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0ooooGooo000Aool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`00
1?oo00D00?ooooooo`0000;oo`03003ooooo063oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003
ool20004ool20004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo
000Tool00`00ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Eool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003
ool0000000;oo`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00
U?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh3oo`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003o
o`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10438 m
.25 .10657 L
.5 .20908 L
.75 .33962 L
s
.0001 w
0 .10438 -1.875 0 Mabsadd m
0 .10438 0 2.5 Mabsadd L
0 .10438 1.875 0 Mabsadd L
0 .10438 0 -2.5 Mabsadd L
0 .10438 -1.875 0 Mabsadd L closepath F
.25 .10657 -1.875 0 Mabsadd m
.25 .10657 0 2.5 Mabsadd L
.25 .10657 1.875 0 Mabsadd L
.25 .10657 0 -2.5 Mabsadd L
.25 .10657 -1.875 0 Mabsadd L closepath F
.5 .20908 -1.875 0 Mabsadd m
.5 .20908 0 2.5 Mabsadd L
.5 .20908 1.875 0 Mabsadd L
.5 .20908 0 -2.5 Mabsadd L
.5 .20908 -1.875 0 Mabsadd L closepath F
.75 .33962 -1.875 0 Mabsadd m
.75 .33962 0 2.5 Mabsadd L
.75 .33962 1.875 0 Mabsadd L
.75 .33962 0 -2.5 Mabsadd L
.75 .33962 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .15869 m
.25 .20915 L
.5 .312 L
s
.0001 w
[ ] 0 setdash
0 .15869 0 2.5 Mabsadd m
0 .15869 -0.56518 .7779 Mabsadd L
0 .15869 -2.37764 .77254 Mabsadd L
0 .15869 -0.91448 -0.29713 Mabsadd L
0 .15869 -1.46946 -2.02254 Mabsadd L
0 .15869 0 -0.96154 Mabsadd L
0 .15869 1.46946 -2.02254 Mabsadd L
0 .15869 .91448 -0.29713 Mabsadd L
0 .15869 2.37764 .77254 Mabsadd L
0 .15869 .56518 .7779 Mabsadd L
0 .15869 0 2.5 Mabsadd L closepath F
.25 .20915 0 2.5 Mabsadd m
.25 .20915 -0.56518 .7779 Mabsadd L
.25 .20915 -2.37764 .77254 Mabsadd L
.25 .20915 -0.91448 -0.29713 Mabsadd L
.25 .20915 -1.46946 -2.02254 Mabsadd L
.25 .20915 0 -0.96154 Mabsadd L
.25 .20915 1.46946 -2.02254 Mabsadd L
.25 .20915 .91448 -0.29713 Mabsadd L
.25 .20915 2.37764 .77254 Mabsadd L
.25 .20915 .56518 .7779 Mabsadd L
.25 .20915 0 2.5 Mabsadd L closepath F
.5 .312 0 2.5 Mabsadd m
.5 .312 -0.56518 .7779 Mabsadd L
.5 .312 -2.37764 .77254 Mabsadd L
.5 .312 -0.91448 -0.29713 Mabsadd L
.5 .312 -1.46946 -2.02254 Mabsadd L
.5 .312 0 -0.96154 Mabsadd L
.5 .312 1.46946 -2.02254 Mabsadd L
.5 .312 .91448 -0.29713 Mabsadd L
.5 .312 2.37764 .77254 Mabsadd L
.5 .312 .56518 .7779 Mabsadd L
.5 .312 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20698 m
.25 .31 L
.5 .31413 L
s
.0001 w
[ ] 0 setdash
0 .20698 -2.5 2.5 Mabsadd m
0 .20698 2.5 2.5 Mabsadd L
0 .20698 2.5 -2.5 Mabsadd L
0 .20698 -2.5 -2.5 Mabsadd L
0 .20698 -2.5 2.5 Mabsadd L closepath F
.25 .31 -2.5 2.5 Mabsadd m
.25 .31 2.5 2.5 Mabsadd L
.25 .31 2.5 -2.5 Mabsadd L
.25 .31 -2.5 -2.5 Mabsadd L
.25 .31 -2.5 2.5 Mabsadd L closepath F
.5 .31413 -2.5 2.5 Mabsadd m
.5 .31413 2.5 2.5 Mabsadd L
.5 .31413 2.5 -2.5 Mabsadd L
.5 .31413 -2.5 -2.5 Mabsadd L
.5 .31413 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00BOoo0P00oooo=ooo00<00?ooool0
S_oo00<00?ooool03?oo000[oom>003ooolfool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo04Soo`800003ool000000?ooocCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0BOoo00@00?ooooooo`<00?oooc7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0D?oo0P00oooo;ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00oooo
o`02ool40005ool00`00ooooo`1Bool2003oool]ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Dool3003ooolZool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3001Gool2003ooolXool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1I
ool3003ooolUool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00oooo
o`03ool00`00ooooo`1Lool2003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0G_oo0P00oooo8Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool2000:ool20006ool00`00ooooo`1Pool3003ooolNool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo06?oo`800?oooacoo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0IOoo0`00oooo6Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1Xool2003ooolGool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06[oo`<00?oo
oaCoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00K_oo0P00oooo4_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2001`ool2003oool@ool00`00ooooo`0Hool5000Lool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool20003ool00`00ooooo`0<ool002_oo`<00003ool00?oo06koo`<00?ooo`goo`03003ooooo00Go
o`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_o
o`03003ooooo00Coo`800003ool0000006_oo`800?ooo`_oo`03003ooooo01Soo`D001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool02ooo
00<00?ooool0J?oo0`00oooo2?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003o
ooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool03_oo0P000_oo00<0
0?ooool0I?oo0P00oooo1_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00
ooooo`0Eool2001Tool3003oool3ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool0
0`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo01Woo`04003ooooo001Qool2003oool1
ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_o
o`03003ooooo01goo`04003oo`00001Oool2003nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8002Coo`04003ooooo001Kool3003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo02Ooo`04003ooooo001Jool2003iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo02goo`8005Soo`<00?Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<Ooo
00<00?ooool00P00E?oo0P00m?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0h
ool00`00ooooo`1Aool2003bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<003_oo`03003o
oooo008004koo`<00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00@_oo00<00?ooool0
0ooo0P00Aooo1000jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30015ool200000ooo0000
0018ool4003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool0000004?oo`D004So
o`@00>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo0P00Aooo00<00?ooool0AOoo
00<00?ooool00P00iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`05ool20018
ool20018ool2003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05;oo`03003o
oooo04Koo`800>?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?oo
ool0A_oo00<00?ooool0Aooo0P00hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1Fool00`00ooooo`16ool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
00koo`8004Woo`03003ooooo04Goo`800=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool04?oo0`00BOoo00<00?ooool0A?oo00<00?ooool0f_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Mool00`00ooooo`14ool2003Jool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01Koo`8004Ooo`8004Go
o`800=Soo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo06?oo`03003ooooo04;oo`800=Koo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Ooo`D000Goo`<001[oo`8004[oo`03003ooooo047oo`800=Coo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0Lool20018
ool00`00ooooo`13ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool00`00ool00006ool00`00ooooo`0Nool20019ool00`00ooooo`12ool2003@ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`0Sool00`00ooooo`16
ool20012ool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Co
o`03003ooooo073oo`03003ooooo03ooo`03003ooooo0<_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool09ooo00<00?ooool0A_oo00<00?ooool0@?oo0P00booo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Xool20019ool00`00ooooo`0oool20039ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`8004[oo`03003ooooo03koo`800<Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo0P00B?oo00<00?ooool0?Ooo0P00
aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001kool00`00ooooo`0nool20033ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`8004Ooo`8003ooo`800<7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=Ooo0P00BOoo00<00?ooool0??oo0P00_ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool2001:ool00`00ooooo`0kool0
0`00ooooo`2lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03coo`03003ooooo
04Coo`03003ooooo03coo`800;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
??oo00<00?ooool0Aooo0P00??oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`10ool00`00ooooo`16ool2000kool2002hool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo047oo`8004[oo`03003ooooo03Soo`800;Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@ooo0P0000?oo`0000000`00@_oo00<00?ooool0>_oo0P00]?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20017ool50015ool6000fool2002bool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`H000?oo`04003oooooool60003ool20003
ool60003ool01000oooooooo0`006Ooo1@00>?oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`16ool5000]ool30003ool20003ool60003ool01000oooooooo1P00>_oo00<0
0?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50016ool5000k
ool2002]ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D003go
o`800:_oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0eOoo
0P00ZOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003
ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`050000
0ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo
0=Ooo`800:Ooo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?oo00003_oo000[ool00`00ooooo`3Iool2002Uool00`00ooooo`0Hool5000Kool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0fooo0P000_oo
00<00?ooool0W_oo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3Mool4002Oool0
0`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0P003_oo000[ool2003Nool4002Oool00`00ooooo`1Sool00`00ooooo`0@
ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0=koo`800:3oo`03003ooooo06?o
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003o
oooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo
00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`80
01koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000ko
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00oooo
o`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<0
0?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo
00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`03ool00`00ooooo`02ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P00
0_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooeco
o`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oo
ooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4003ooomKool0017oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<0
00?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`00
0?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000
ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03
003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.03343851827065025`, 0.07703015438725179`, 
            0.09707832530586523`}, {0.03197651230643019`, 
            0.11145112579740135`, 
            0.13864485726101963`}, {0.10078136099885365`, 
            0.15846308965362735`, 0.2007161364205286`}, {0.1768408747861543`, 
            0.30958819415053906`, 
            0.3367702505370129`}}}, {{{0.055906683635601286`, 
            0.11119997631237677`, 
            0.1276316553312151`}, {0.05683474866907547`, 
            0.14346953974527216`, 
            0.16854410352703644`}, {0.11330838940601097`, 
            0.2020927487010952`, 0.2511141926232084`}, {0.25490017347810245`, 
            0.33929807883236457`, 
            0.5010014201162692`}}}, {{{0.07178788122549475`, 
            0.148857669645396`, 0.2002500154128069`}, {0.12314015388135541`, 
            0.20055752735232374`, 
            0.25084139027156477`}, {0.14911074750240452`, 
            0.3019472332915726`, 0.3347490009797667`}, {0.34263109879772224`, 
            0.5054759250232191`, 
            0.5084046803858434`}}}, {{{0.16889088424737242`, 
            0.2567720234412314`, 
            0.33489742747742957`}, {0.17242727939401042`, 
            0.3384104638390629`, 0.5015860092016176`}, {0.3382951644583752`, 
            0.5048332625990591`, 0.5082740265034942`}, {0.5495120071034216`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.4/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
4/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.4/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.80895 2.08027 0.014455 0.000260099 [
[.01473 -0.0125 -17 -9.8125 ]
[.01473 -0.0125 17 0 ]
[.27464 -0.0125 -14 -9.8125 ]
[.27464 -0.0125 14 0 ]
[.64095 -0.0125 -14 -9.8125 ]
[.64095 -0.0125 14 0 ]
[-0.0125 .01445 -6 -4.5 ]
[-0.0125 .01445 0 4.5 ]
[-0.0125 .1445 -18 -4.5 ]
[-0.0125 .1445 0 4.5 ]
[-0.0125 .27455 -24 -4.5 ]
[-0.0125 .27455 0 4.5 ]
[-0.0125 .4046 -24 -4.5 ]
[-0.0125 .4046 0 4.5 ]
[-0.0125 .53465 -24 -4.5 ]
[-0.0125 .53465 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01473 0 m
.01473 .00625 L
s
gsave
.01473 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27464 0 m
.27464 .00625 L
s
gsave
.27464 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07304 0 m
.07304 .00375 L
s
.12781 0 m
.12781 .00375 L
s
.17945 0 m
.17945 .00375 L
s
.22829 0 m
.22829 .00375 L
s
.90086 0 m
.90086 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01445 m
.00625 .01445 L
s
[(0)] -0.0125 .01445 1 0 Mshowa
0 .1445 m
.00625 .1445 L
s
[(500)] -0.0125 .1445 1 0 Mshowa
0 .27455 m
.00625 .27455 L
s
[(1000)] -0.0125 .27455 1 0 Mshowa
0 .4046 m
.00625 .4046 L
s
[(1500)] -0.0125 .4046 1 0 Mshowa
0 .53465 m
.00625 .53465 L
s
[(2000)] -0.0125 .53465 1 0 Mshowa
.125 Mabswid
0 .04046 m
.00375 .04046 L
s
0 .06647 m
.00375 .06647 L
s
0 .09248 m
.00375 .09248 L
s
0 .11849 m
.00375 .11849 L
s
0 .17051 m
.00375 .17051 L
s
0 .19652 m
.00375 .19652 L
s
0 .22253 m
.00375 .22253 L
s
0 .24854 m
.00375 .24854 L
s
0 .30056 m
.00375 .30056 L
s
0 .32657 m
.00375 .32657 L
s
0 .35258 m
.00375 .35258 L
s
0 .37859 m
.00375 .37859 L
s
0 .43061 m
.00375 .43061 L
s
0 .45662 m
.00375 .45662 L
s
0 .48263 m
.00375 .48263 L
s
0 .50864 m
.00375 .50864 L
s
0 .56066 m
.00375 .56066 L
s
0 .58667 m
.00375 .58667 L
s
0 .61268 m
.00375 .61268 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0376 .0155 L
.05161 .01524 L
.06584 .01498 L
.08029 .01498 L
.09498 .01524 L
.10992 .01498 L
.1251 .01498 L
.14055 .01576 L
.15626 .01498 L
.17225 .01498 L
.18853 .01472 L
.20511 .02044 L
.22199 .01576 L
.2392 .02122 L
.25675 .01472 L
.27464 .01576 L
.29289 .0155 L
.31152 .01524 L
.33054 .01784 L
.34997 .01524 L
.36982 .01524 L
.39013 .01498 L
.4109 .03656 L
.43216 .02772 L
.45393 .01498 L
.47623 .0155 L
.49911 .0181 L
.52258 .01628 L
.54667 .01576 L
.57142 .0168 L
.59687 .02278 L
.62306 .01966 L
.65003 .01524 L
.67783 .01654 L
.70652 .01576 L
.73614 .01524 L
.76677 .01784 L
.79847 .02564 L
.83133 .33516 L
.86543 .01524 L
.90086 .01628 L
.93774 .04749 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`008?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000>Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00G?oo000Wool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0>Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
Fooo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Iool002Ooo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=ooo00@00?ooool000Soo`04003ooooo
0003ool2001Lool002Ooo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00027oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Iool002Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00>?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00Fooo000Xool2000:ool20005ool01000oooooooo10007ooo0P002_oo
0P001?oo0P00>_oo0P002_oo0P001?oo0P00G?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool01000ooooo`002ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01ooo00<00?ooool0Booo00<00?ooool0=Ooo00<00?ooool0:ooo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo9@000ooo0`001_oo3P001?oo3000
3Ooo1`002_oo1@004Ooo1@001_oo3@006?oo1000<_oo000Zool01000ooooo`001?oo00<00?ooool0
9ooo0`000ooo0P000_oo0P003_oo10003?oo00<00?ooool02?oo0P001ooo2P001Ooo1P001Ooo1P00
1Ooo1P003Ooo1@004ooo00@00?ooooooo`D002goo`00:_oo00@00?ooool000Coo`03003ooooo02oo
o`80027oo`03003ooooo00Goo`8001koo`D002?oo`@000ooo`03003ooooo00Koo`03003ooooo02[o
o`00:_oo00@00?ooool000Coo`03003ooooo05;oo`03003ooooo00?oo`8004coo`8000goo`03003o
oooo00Ooo`8002[oo`00:ooo0P001Ooo00<00?ooool0Dooo00<00?ooool00P00Cooo00<00?ooool0
2ooo00<00?ooool02Ooo00<00?ooool09ooo000bool00`00ooooo`1Dool2001Aool00`00ooooo`0:
ool00`00ooooo`0;ool00`00ooooo`0Vool003;oo`800:Soo`03003ooooo00[oo`03003ooooo00co
o`8002Koo`00<_oo00<00?ooool0Yooo00<00?ooool02_oo00<00?ooool03_oo00<00?ooool08ooo
000bool00`00ooooo`2Xool00`00ooooo`09ool00`00ooooo`0>ool00`00ooooo`0Sool003;oo`03
003ooooo0:Soo`03003ooooo00Woo`03003ooooo00koo`03003ooooo02?oo`00<_oo00<00?ooool0
Z?oo00<00?ooool02Ooo00<00?ooool03_oo00<00?ooool08ooo000bool2002Yool00`00ooooo`09
ool00`00ooooo`0>ool00`00ooooo`0Sool003;oo`03003ooooo0:Soo`03003ooooo00Woo`03003o
oooo00koo`03003ooooo02?oo`00<_oo00<00?ooool0Z?oo00<00?ooool02Ooo00<00?ooool03_oo
00<00?ooool08ooo000bool00`00ooooo`2Xool00`00ooooo`09ool00`00ooooo`0>ool00`00oooo
o`0Sool003;oo`03003ooooo0:Soo`03003ooooo00Soo`03003ooooo013oo`03003ooooo02;oo`00
<_oo00<00?ooool0Z?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool08_oo000bool2002Y
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`0Rool003;oo`03003ooooo0:Woo`03003o
oooo00Ooo`03003ooooo013oo`03003ooooo02;oo`00<_oo00<00?ooool0ZOoo00<00?ooool01ooo
00<00?ooool04?oo00<00?ooool08_oo000bool00`00ooooo`2Yool00`00ooooo`07ool00`00oooo
o`0@ool00`00ooooo`0Rool003;oo`03003ooooo0:Woo`03003ooooo00Ooo`03003ooooo013oo`03
003ooooo02;oo`00<_oo0P00Z_oo00<00?ooool01ooo00<00?ooool04?oo00<00?ooool08_oo000b
ool00`00ooooo`2Yool00`00ooooo`07ool00`00ooooo`0@ool00`00ooooo`0Rool003;oo`03003o
oooo0:Woo`03003ooooo00Ooo`03003ooooo013oo`03003ooooo02;oo`00<_oo00<00?ooool0ZOoo
00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool08_oo000Nool30004ool20004ool20005ool0
0`00ooooo`2Yool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`0Rool0027oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool01Ooo00<00?oo
ool04Ooo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800:_oo`03003ooooo00Goo`03003ooooo017oo`03003ooooo02;oo`007_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`05ool00`00ooooo`0Aool00`00
ooooo`0Rool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Z_oo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool08Ooo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo00Goo`03003ooooo01;oo`03
003ooooo027oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool01Ooo00<0
0?ooool04_oo00<00?ooool08Ooo000bool2002[ool00`00ooooo`05ool00`00ooooo`0Bool00`00
ooooo`0Qool003;oo`03003ooooo0:[oo`03003ooooo00Goo`03003ooooo01;oo`03003ooooo027o
o`00<_oo00<00?ooool0Z_oo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool08Ooo000bool0
0`00ooooo`2Zool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`0Qool003;oo`03003ooooo
0:_oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo027oo`00<_oo00<00?ooool0Zooo00<0
0?ooool00ooo00<00?ooool04ooo00<00?ooool08Ooo000bool2002/ool00`00ooooo`03ool00`00
ooooo`0Cool00`00ooooo`0Qool003;oo`03003ooooo0:_oo`03003ooooo00?oo`03003ooooo01?o
o`03003ooooo027oo`00<_oo00<00?ooool0Zooo00<00?ooool00ooo00<00?ooool04ooo00<00?oo
ool08Ooo000bool00`00ooooo`2[ool00`00ooooo`03ool00`00ooooo`0Cool00`00ooooo`0Qool0
03;oo`03003ooooo0:_oo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo027oo`00<_oo0P00
[?oo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool08Ooo000bool00`00ooooo`2[ool00`00
ooooo`02ool00`00ooooo`0Eool00`00ooooo`0Pool003;oo`03003ooooo0:coo`05003oooooool0
000Gool00`00ooooo`0Pool003;oo`03003ooooo0:coo`05003oooooool0000Gool00`00ooooo`0P
ool003;oo`03003ooooo0:coo`05003oooooool0000Gool00`00ooooo`0Pool003;oo`03003ooooo
0:coo`05003oooooool0000Gool00`00ooooo`0Pool003;oo`800:goo`05003oooooool0000Gool0
0`00ooooo`0Pool003;oo`03003ooooo0:coo`05003oooooool0000Gool00`00ooooo`0Pool003;o
o`03003ooooo0:coo`05003oooooool0000Gool00`00ooooo`0Pool003;oo`03003ooooo0:coo`05
003oooooool0000Gool00`00ooooo`0Pool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0:coo`05003oooooool0000Gool00`00ooooo`0Pool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003oo`0001Soo`03
003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00[_oo00<00?oo00006?oo00<00?ooool08?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ool0000H
ool00`00ooooo`0Pool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:goo`03003oo`0001Soo`03003ooooo023oo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?oo0000
6?oo00<00?ooool08?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2]
ool00`00ool0000Iool00`00ooooo`0Oool003;oo`800:koo`03003oo`0001Woo`03003ooooo01oo
o`00<_oo00<00?ooool0[Ooo00<00?oo00006Ooo00<00?ooool07ooo000bool00`00ooooo`2]ool0
0`00ool0000Iool00`00ooooo`0Oool003;oo`03003ooooo0:goo`03003oo`0001Woo`03003ooooo
01ooo`00<_oo00<00?ooool0[_oo00<00?ooool06?oo00<00?ooool07ooo000bool00`00ooooo`2^
ool00`00ooooo`0Hool00`00ooooo`0Oool003;oo`800:ooo`03003ooooo01Soo`03003ooooo01oo
o`00<_oo00<00?ooool0[_oo00<00?ooool06?oo00<00?ooool07ooo000bool00`00ooooo`2^ool0
0`00ooooo`0Hool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40002ool30004ool20004ool20005ool0
0`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`006_oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool07_oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Nool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01000oooooooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Lool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0L
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo
000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00
Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Co
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Zool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001Zool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<0
0?ooool06_oo00@00?ooool006[oo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P00Jooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05So
o`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?oo
ob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool3
0004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000F?oo001aool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94417, -280.559, \
0.00225424, 18.0294}}],

Cell[BoxData[
    \(0.0357765534900922`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.0144974 0.000217679 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .12334 -18 -4.5 ]
[-0.0125 .12334 0 4.5 ]
[-0.0125 .23218 -24 -4.5 ]
[-0.0125 .23218 0 4.5 ]
[-0.0125 .34102 -24 -4.5 ]
[-0.0125 .34102 0 4.5 ]
[-0.0125 .44986 -24 -4.5 ]
[-0.0125 .44986 0 4.5 ]
[-0.0125 .55869 -24 -4.5 ]
[-0.0125 .55869 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .12334 m
.00625 .12334 L
s
[(500)] -0.0125 .12334 1 0 Mshowa
0 .23218 m
.00625 .23218 L
s
[(1000)] -0.0125 .23218 1 0 Mshowa
0 .34102 m
.00625 .34102 L
s
[(1500)] -0.0125 .34102 1 0 Mshowa
0 .44986 m
.00625 .44986 L
s
[(2000)] -0.0125 .44986 1 0 Mshowa
0 .55869 m
.00625 .55869 L
s
[(2500)] -0.0125 .55869 1 0 Mshowa
.125 Mabswid
0 .03627 m
.00375 .03627 L
s
0 .05803 m
.00375 .05803 L
s
0 .0798 m
.00375 .0798 L
s
0 .10157 m
.00375 .10157 L
s
0 .1451 m
.00375 .1451 L
s
0 .16687 m
.00375 .16687 L
s
0 .18864 m
.00375 .18864 L
s
0 .21041 m
.00375 .21041 L
s
0 .25394 m
.00375 .25394 L
s
0 .27571 m
.00375 .27571 L
s
0 .29748 m
.00375 .29748 L
s
0 .31925 m
.00375 .31925 L
s
0 .36278 m
.00375 .36278 L
s
0 .38455 m
.00375 .38455 L
s
0 .40632 m
.00375 .40632 L
s
0 .42809 m
.00375 .42809 L
s
0 .47162 m
.00375 .47162 L
s
0 .49339 m
.00375 .49339 L
s
0 .51516 m
.00375 .51516 L
s
0 .53693 m
.00375 .53693 L
s
0 .58046 m
.00375 .58046 L
s
0 .60223 m
.00375 .60223 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03407 .01493 L
.04449 .01493 L
.05507 .01493 L
.06583 .01537 L
.07676 .01493 L
.08787 .01493 L
.09916 .01493 L
.11065 .01515 L
.12234 .01515 L
.13423 .01493 L
.14634 .01472 L
.15868 .01515 L
.17124 .01515 L
.18404 .01493 L
.19709 .02451 L
.2104 .01493 L
.22398 .01493 L
.23784 .01493 L
.25199 .01515 L
.26644 .01515 L
.28121 .01515 L
.29631 .01515 L
.31177 .01493 L
.32758 .01602 L
.34377 .01493 L
.36037 .02473 L
.37739 .02059 L
.39484 .01537 L
.41277 .01493 L
.43118 .02799 L
.45011 .01493 L
.4696 .01559 L
.48966 .01493 L
.51034 .0158 L
.53168 .01515 L
.55372 .01559 L
.5765 .01515 L
.60008 .02255 L
.62453 .02081 L
.64989 .03518 L
.67625 .1155 L
.70369 .01515 L
.73229 .01798 L
.76216 .08176 L
.79343 .14989 L
.82622 .01537 L
.86069 .29857 L
.89703 .0158 L
.93545 .01624 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=?oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0aool002Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
000Wool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000dool002Ooo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Coo`009ooo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Coo`00:?oo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003?oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo03Ooo`03003ooooo02Koo`03003ooooo01goo`03003ooooo01Ooo`03003ooooo027o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oob<000Go
oad000Soo`L000Oooad001Woo`<001Ooo`03003ooooo00coo`@002_oo`00:_oo00@00?ooool000Co
o`03003ooooo02Goo`800003ool0000001goo`8000?oo`<000Ooo`03003ooooo00;oo`8001goo`80
00Coo`<0013oo`03003ooooo00@001?oo`03003ooooo00coo`04003oooooool5000Vool002[oo`04
003ooooo0004ool00`00ooooo`0Wool00`00ooooo`0Oool3000;ool200000ooo003oo`0Pool40003
ool00`00ooooo`0<ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`05
ool00`00ooooo`0Tool002[oo`04003ooooo0004ool00`00ooooo`1Iool00`00ooooo`0Xool2000<
ool00`00ooooo`05ool00`00ooooo`0?ool2000>ool00`00ooooo`05ool00`00ooooo`0Tool002_o
o`8000Goo`03003ooooo08Koo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00ooo`8000go
o`03003ooooo00Koo`03003ooooo02Coo`00<_oo0P00R?oo00<00?ooool02?oo00<00?ooool01_oo
00<00?ooool03_oo00<00?oo00003?oo00<00?ooool01_oo00<00?ooool09?oo000bool00`00oooo
o`27ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0>ool00`00ool0000<ool00`00oooo
o`06ool00`00ooooo`0Tool003;oo`03003ooooo08Soo`03003ooooo00Koo`03003ooooo00Soo`03
003ooooo00coo`04003ooooo000<ool00`00ooooo`06ool00`00ooooo`0Tool003;oo`03003ooooo
08Soo`03003ooooo00Koo`03003ooooo00Soo`03003ooooo00coo`04003ooooo000<ool00`00oooo
o`07ool00`00ooooo`0Sool003;oo`8008Woo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo
00_oo`04003ooooo000<ool00`00ooooo`07ool00`00ooooo`0Sool003;oo`03003ooooo08Woo`03
003ooooo00Coo`03003ooooo00[oo`03003ooooo00_oo`04003ooooo000<ool00`00ooooo`07ool0
0`00ooooo`0Sool003;oo`03003ooooo08Woo`03003ooooo00Coo`03003ooooo00_oo`03003ooooo
00Woo`05003oooooool0000<ool00`00ooooo`07ool00`00ooooo`0Sool003;oo`03003ooooo08Wo
o`03003ooooo00Coo`03003ooooo00_oo`03003ooooo00Woo`05003oooooool0000;ool00`00oooo
o`08ool00`00ooooo`0Sool003;oo`03003ooooo08[oo`03003ooooo00;oo`03003ooooo00goo`03
003ooooo00Soo`05003oooooool0000;ool00`00ooooo`08ool00`00ooooo`0Sool003;oo`8008_o
o`03003ooooo00;oo`03003ooooo00goo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00So
o`03003ooooo00Soo`03003ooooo02?oo`00<_oo00<00?ooool0Rooo00D00?ooooooo`0000ooo`03
003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo02?oo`00
<_oo00<00?ooool0Rooo00D00?ooooooo`00013oo`03003ooooo00Koo`03003ooooo00?oo`03003o
oooo00Soo`03003ooooo00Soo`03003ooooo02?oo`00<_oo00<00?ooool0Rooo00@00?ooool0017o
o`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo02?o
o`00<_oo00<00?ooool0S?oo00<00?oo00004_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?oo
ool02?oo00<00?ooool02?oo00<00?ooool08ooo000bool2002=ool00`00ool0000Bool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0Sool003;oo`03
003ooooo08coo`03003oo`0001?oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Ooo`03
003ooooo00Woo`03003ooooo02?oo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0SOoo00<0
0?ooool04_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?ooool08ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
08goo`03003ooooo01?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo02;oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002Tool01@00oooooooo00002?oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool08_oo000N
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Rool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo00[oo`03003ooooo02;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Uool00`00ool00008ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0R
ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Goo`8000Woo`03003ooooo00Goo`03003o
oooo00_oo`03003ooooo02;oo`00<_oo0P00Yooo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool02ooo00<00?ooool08_oo000bool00`00ooooo`2Vool00`00ooooo`07ool00`00ooooo`05ool0
0`00ooooo`0;ool00`00ooooo`0Rool003;oo`03003ooooo0;3oo`03003ooooo00Goo`03003ooooo
00_oo`03003ooooo02;oo`00<_oo00<00?ooool0/Ooo00<00?ooool01?oo00<00?ooool02ooo00<0
0?ooool08_oo000bool00`00ooooo`2aool00`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`0R
ool003;oo`800;;oo`03003ooooo00Coo`03003ooooo00_oo`03003ooooo02;oo`00<_oo00<00?oo
ool0/Ooo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool08_oo000bool00`00ooooo`2aool0
0`00ooooo`03ool00`00ooooo`0<ool00`00ooooo`0Rool003;oo`03003ooooo0;7oo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo027oo`00<_oo0P00/_oo00<00?ooool00ooo00<00?ooool0
3Ooo00<00?ooool08Ooo000bool00`00ooooo`2aool00`00ooooo`03ool00`00ooooo`0=ool00`00
ooooo`0Qool003;oo`03003ooooo0;7oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo027o
o`00<_oo00<00?ooool0/_oo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool08Ooo000bool0
0`00ooooo`2bool00`00ooooo`02ool00`00ooooo`0=ool00`00ooooo`0Qool003;oo`800;?oo`05
003oooooool0000@ool00`00ooooo`0Qool003;oo`03003ooooo0;;oo`05003oooooool0000@ool0
0`00ooooo`0Qool003;oo`03003ooooo0;;oo`05003oooooool0000@ool00`00ooooo`0Qool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`05003oooooool0000@ool00`00oooo
o`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;;oo`05003oooooool0000@ool00`00ooooo`0Qool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;?oo`05003oooooool0
000@ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;?oo`04003ooooo000@ool00`00ooooo`0Qool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;?oo`04003ooooo000@ool00`00ooooo`0Qool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003oo`0001;oo`03003ooooo023oo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00]?oo00<00?oo00004_oo00<00?ooool08?oo
000bool00`00ooooo`2cool00`00ool0000Bool00`00ooooo`0Pool003;oo`03003ooooo0;?oo`03
003oo`0001;oo`03003ooooo023oo`00<_oo00<00?ooool0/ooo00<00?oo00004_oo00<00?ooool0
8?oo000bool00`00ooooo`2cool00`00ool0000Bool00`00ooooo`0Pool003;oo`800;Coo`03003o
o`0001;oo`03003ooooo023oo`00<_oo00<00?ooool0]?oo0P004_oo00<00?ooool08?oo000bool0
0`00ooooo`2dool00`00ooooo`0Aool00`00ooooo`0Pool003;oo`03003ooooo0;Coo`03003ooooo
017oo`03003ooooo023oo`00<_oo0P00]Ooo00<00?ooool04Ooo00<00?ooool08?oo000bool00`00
ooooo`2dool00`00ooooo`0Aool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Wo
o`03003ooooo01ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Jool01000oooooooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001[o
o`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003o
oooo01ooo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Oool001[oo`04003oooooool40003ool20004ool20005ool2003:ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo
01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0booo00<00?ooool07Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Mool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3<
ool00`00ooooo`0Lool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Iool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01coo`006_oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000K
ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01coo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001M
ool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98708, -335.428, \
0.00303028, 21.5428}}],

Cell[BoxData[
    \(0.038481984123850774`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.13828 1.16209 0.014378 0.000337116 [
[.01874 -0.0125 -17 -9.8125 ]
[.01874 -0.0125 17 0 ]
[.16393 -0.0125 -14 -9.8125 ]
[.16393 -0.0125 14 0 ]
[.36856 -0.0125 -14 -9.8125 ]
[.36856 -0.0125 14 0 ]
[.62637 -0.0125 -14 -9.8125 ]
[.62637 -0.0125 14 0 ]
[.79618 -0.0125 -14 -9.8125 ]
[.79618 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09866 -18 -4.5 ]
[-0.0125 .09866 0 4.5 ]
[-0.0125 .18294 -18 -4.5 ]
[-0.0125 .18294 0 4.5 ]
[-0.0125 .26721 -18 -4.5 ]
[-0.0125 .26721 0 4.5 ]
[-0.0125 .35149 -24 -4.5 ]
[-0.0125 .35149 0 4.5 ]
[-0.0125 .43577 -24 -4.5 ]
[-0.0125 .43577 0 4.5 ]
[-0.0125 .52005 -24 -4.5 ]
[-0.0125 .52005 0 4.5 ]
[-0.0125 .60433 -24 -4.5 ]
[-0.0125 .60433 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01874 0 m
.01874 .00625 L
s
gsave
.01874 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16393 0 m
.16393 .00625 L
s
gsave
.16393 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36856 0 m
.36856 .00625 L
s
gsave
.36856 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62637 0 m
.62637 .00625 L
s
gsave
.62637 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79618 0 m
.79618 .00625 L
s
gsave
.79618 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05131 0 m
.05131 .00375 L
s
.08191 0 m
.08191 .00375 L
s
.11075 0 m
.11075 .00375 L
s
.13804 0 m
.13804 .00375 L
s
.51375 0 m
.51375 .00375 L
s
.71838 0 m
.71838 .00375 L
s
.86357 0 m
.86357 .00375 L
s
.92302 0 m
.92302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09866 m
.00625 .09866 L
s
[(250)] -0.0125 .09866 1 0 Mshowa
0 .18294 m
.00625 .18294 L
s
[(500)] -0.0125 .18294 1 0 Mshowa
0 .26721 m
.00625 .26721 L
s
[(750)] -0.0125 .26721 1 0 Mshowa
0 .35149 m
.00625 .35149 L
s
[(1000)] -0.0125 .35149 1 0 Mshowa
0 .43577 m
.00625 .43577 L
s
[(1250)] -0.0125 .43577 1 0 Mshowa
0 .52005 m
.00625 .52005 L
s
[(1500)] -0.0125 .52005 1 0 Mshowa
0 .60433 m
.00625 .60433 L
s
[(1750)] -0.0125 .60433 1 0 Mshowa
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .04809 m
.00375 .04809 L
s
0 .06495 m
.00375 .06495 L
s
0 .0818 m
.00375 .0818 L
s
0 .11551 m
.00375 .11551 L
s
0 .13237 m
.00375 .13237 L
s
0 .14922 m
.00375 .14922 L
s
0 .16608 m
.00375 .16608 L
s
0 .19979 m
.00375 .19979 L
s
0 .21665 m
.00375 .21665 L
s
0 .2335 m
.00375 .2335 L
s
0 .25036 m
.00375 .25036 L
s
0 .28407 m
.00375 .28407 L
s
0 .30093 m
.00375 .30093 L
s
0 .31778 m
.00375 .31778 L
s
0 .33464 m
.00375 .33464 L
s
0 .36835 m
.00375 .36835 L
s
0 .38521 m
.00375 .38521 L
s
0 .40206 m
.00375 .40206 L
s
0 .41892 m
.00375 .41892 L
s
0 .45263 m
.00375 .45263 L
s
0 .46948 m
.00375 .46948 L
s
0 .48634 m
.00375 .48634 L
s
0 .5032 m
.00375 .5032 L
s
0 .53691 m
.00375 .53691 L
s
0 .55376 m
.00375 .55376 L
s
0 .57062 m
.00375 .57062 L
s
0 .58747 m
.00375 .58747 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01505 m
.03151 .01539 L
.03934 .01505 L
.04729 .01505 L
.05536 .01505 L
.06357 .01472 L
.07191 .01505 L
.08039 .01472 L
.08902 .01505 L
.0978 .01573 L
.10673 .01472 L
.11582 .01472 L
.12509 .01505 L
.13452 .01472 L
.14413 .01505 L
.15393 .01505 L
.16393 .01505 L
.17412 .01573 L
.18453 .01505 L
.19515 .01505 L
.20601 .01505 L
.2171 .01539 L
.22844 .01505 L
.24005 .01573 L
.25192 .01505 L
.26408 .01573 L
.27654 .01505 L
.28932 .01472 L
.30243 .0164 L
.31589 .01539 L
.32972 .01505 L
.34394 .01539 L
.35857 .01472 L
.37363 .03191 L
.38916 .01505 L
.40519 .01606 L
.42173 .04 L
.43884 .01505 L
.45655 .0164 L
.47491 .01539 L
.49396 .01539 L
.51375 .01606 L
.53435 .01674 L
.55583 .01505 L
.57827 .01539 L
.60174 .01539 L
.62637 .01505 L
.65225 .0464 L
.67954 .0164 L
.70839 .01573 L
Mistroke
.73899 .01741 L
.77156 .01539 L
.80638 .23317 L
.84378 .01573 L
.88418 .11619 L
.92809 .48027 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002?oo0P001?oo00<0
0?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool00ooo0P001?oo0P008ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo10006Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo000:
ool00`00ooooo`0Hool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000ooooo`002_oo00<00?oo
ool06?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000ooo0P00
8_oo00@00?ooool000Soo`04003ooooo0002ool3000@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Hool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo01Soo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3
000Jool002Koo`8000[oo`8000Goo`04003oooooool40007ool2000:ool20004ool2000Gool2000:
ool20004ool2000Sool2000:ool20003ool4000@ool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Hool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0X
ool00`00ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0Nool002Ooo`04003ooooo0004ool00`00
ooooo`3^ool002Ooo`04003ooooo0004ool20003oolj0003ool;0006ool40006ool20004ool=0004
oolB000>ool60007ool4000?ool00`00ooooo`0jool002Ooo`04003ooooo0004ool00`00ooooo`0l
ool3000;ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03ool00`00ool00003000=ool4
000Bool00`00ooooo`08ool30006ool70003ool00`00ooooo`0=ool00`00ooooo`0jool002Ooo`04
003ooooo0004ool00`00ooooo`1:ool01@00oooooooo00001Ooo00<00?ooool00_oo00<00?ooool0
:?oo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03Ooo0P00>ooo000Wool01000ooooo`00
1?oo00<00?ooool0Booo00<00?oo00001ooo00D00?ooooooo`0002_oo`03003ooooo00Coo`03003o
oooo01?oo`03003ooooo00_oo`03003oo`0003_oo`00:?oo0P001Ooo0P00COoo00<00?ooool01ooo
00<00?oo0000;?oo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool02ooo00<00?oo0000>ooo
000_ool00`00ooooo`1Fool00`00ool0000]ool01@00oooooooo00005ooo00<00?ooool02ooo00@0
0?ooool003[oo`00;ooo00<00?ooool0Eooo00<00?ooool0;Ooo00<00?oo00006?oo00<00?ooool0
2ooo00@00?ooool003[oo`00;ooo0P00ROoo00<00?ooool05ooo00<00?ooool02ooo00D00?oooooo
o`0003Woo`00;ooo00<00?ooool0X_oo00<00?ooool02ooo00D00?ooooooo`0003Woo`00;ooo00<0
0?ooool0Xooo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool0=ooo000_ool00`00ooooo`2S
ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0fool002ooo`800:Coo`03003ooooo00Wo
o`03003ooooo00?oo`03003ooooo03Koo`00;ooo00<00?ooool0Xooo00<00?ooool02Ooo00<00?oo
ool00ooo00<00?ooool0=_oo000_ool00`00ooooo`2Sool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0eool002ooo`800:Coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo03Goo`00
;ooo00<00?ooool0Y?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0=Ooo000Kool40002
ool30004ool20005ool00`00ooooo`2Tool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0d
ool001_oo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Tool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`0dool001coo`03003ooooo00Goo`04003ooooo0002
ool00`00ooooo`02ool2002Uool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0cool001go
o`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool0<ooo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0:Co
o`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo03?oo`006ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`05ool00`00ooooo`09ool00`00
ooooo`0bool001coo`8000?oo`@000?oo`8000Goo`800:Koo`03003ooooo00Goo`03003ooooo00Wo
o`03003ooooo03;oo`00;ooo00<00?ooool0YOoo00<00?ooool01Ooo00<00?ooool02Ooo00<00?oo
ool0<_oo000_ool00`00ooooo`2Uool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`0bool0
02ooo`800:Koo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo03;oo`00;ooo00<00?ooool0
YOoo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0<Ooo000_ool00`00ooooo`2Vool00`00
ooooo`03ool00`00ooooo`0;ool00`00ooooo`0aool002ooo`03003ooooo0:Koo`03003ooooo00?o
o`03003ooooo00_oo`03003ooooo037oo`00;ooo0P00Yooo00<00?ooool00ooo00<00?ooool02ooo
00<00?ooool0<Ooo000_ool00`00ooooo`2Vool00`00ooooo`03ool00`00ooooo`0;ool00`00oooo
o`0aool002ooo`03003ooooo0:Koo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo037oo`00
;ooo0P00Yooo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool0<Ooo000_ool00`00ooooo`2W
ool01@00oooooooo00003_oo00<00?ooool0<Ooo000Kool30004ool20004ool20005ool00`00oooo
o`2Wool01@00oooooooo00003ooo00<00?ooool0<?oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Ooo`05003oooooool0000?ool00`00ooooo`0`ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z?oo00D00?ooooooo`0000oo
o`03003ooooo033oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2W
ool01@00oooooooo00003ooo00<00?ooool0<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:Ooo`05003oooooool0000?ool00`00ooooo`0`ool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?oo00004?oo
00<00?ooool0<?oo000Kool40003ool20004ool20005ool2002Yool00`00ool0000@ool00`00oooo
o`0`ool002ooo`03003ooooo0:Soo`03003oo`00013oo`03003ooooo033oo`00;ooo00<00?ooool0
Z?oo00<00?oo00004Ooo00<00?ooool0;ooo000_ool2002Yool00`00ool0000Aool00`00ooooo`0_
ool002ooo`03003ooooo0:Soo`03003oo`00017oo`03003ooooo02ooo`00;ooo00<00?ooool0ZOoo
00<00?ooool04?oo00<00?ooool0;ooo000_ool00`00ooooo`2Yool00`00ooooo`0@ool00`00oooo
o`0_ool002ooo`800:[oo`03003ooooo013oo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02ko
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool00`00ooooo`02ool30004ool20005ool0
0`00ooooo`2mool00`00ooooo`0^ool001coo`03003ooooo00Goo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo00Coo`04003ooooo0002ool0
0`00ooooo`02ool2002nool00`00ooooo`0^ool001goo`04003oooooool30003ool01000ooooo`00
1?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`@000;oo`@000?oo`8000Goo`800;ooo`03
003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo
02coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_ooo00<00?ooool0;?oo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0/ool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003o
oooo02_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001Ooo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00oooo
o`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool001Goo`@000;oo`@000;oo`<000Co
o`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`005ooo00D00?ooooooo`0000Soo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Yool001Ooo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Yool001Ooo`03
003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0
:Ooo000Gool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<;oo`03
003ooooo02Woo`005Ooo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool0
0`00ooooo`32ool00`00ooooo`0Yool001Ooo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`80
0<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02Goo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`36ool00`00ooooo`0Uool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool09Ooo000Gool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001Ooo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
02Coo`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Tool001Ooo`04003oooooool40003ool20004ool20005ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000Eool40003ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3<ool00`00
ooooo`0Oool001Ooo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3=ool00`00ooooo`0Nool001Ooo`03003ooooo00?oo`03003ooooo00Coo`04003o
oooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Nool001Ooo`03003ooooo00?oo`04003o
ooooool30003ool01000ooooo`001?oo00<00?ooool0k_oo000Gool00`00ooooo`04ool01000oooo
o`001Ooo00@00?ooool000Coo`03003ooooo0>koo`005Ooo0`000ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`3^ool001Ooo`04003oooooool40002ool40003ool2
003fool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool0
07koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00
J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03069, -216.235, \
0.00403533, 13.9104}}],

Cell[BoxData[
    \(0.06736089715225684`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.0145164 0.000198718 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11388 -18 -4.5 ]
[-0.0125 .11388 0 4.5 ]
[-0.0125 .21323 -24 -4.5 ]
[-0.0125 .21323 0 4.5 ]
[-0.0125 .31259 -24 -4.5 ]
[-0.0125 .31259 0 4.5 ]
[-0.0125 .41195 -24 -4.5 ]
[-0.0125 .41195 0 4.5 ]
[-0.0125 .51131 -24 -4.5 ]
[-0.0125 .51131 0 4.5 ]
[-0.0125 .61067 -24 -4.5 ]
[-0.0125 .61067 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11388 m
.00625 .11388 L
s
[(500)] -0.0125 .11388 1 0 Mshowa
0 .21323 m
.00625 .21323 L
s
[(1000)] -0.0125 .21323 1 0 Mshowa
0 .31259 m
.00625 .31259 L
s
[(1500)] -0.0125 .31259 1 0 Mshowa
0 .41195 m
.00625 .41195 L
s
[(2000)] -0.0125 .41195 1 0 Mshowa
0 .51131 m
.00625 .51131 L
s
[(2500)] -0.0125 .51131 1 0 Mshowa
0 .61067 m
.00625 .61067 L
s
[(3000)] -0.0125 .61067 1 0 Mshowa
.125 Mabswid
0 .03439 m
.00375 .03439 L
s
0 .05426 m
.00375 .05426 L
s
0 .07413 m
.00375 .07413 L
s
0 .094 m
.00375 .094 L
s
0 .13375 m
.00375 .13375 L
s
0 .15362 m
.00375 .15362 L
s
0 .17349 m
.00375 .17349 L
s
0 .19336 m
.00375 .19336 L
s
0 .23311 m
.00375 .23311 L
s
0 .25298 m
.00375 .25298 L
s
0 .27285 m
.00375 .27285 L
s
0 .29272 m
.00375 .29272 L
s
0 .33247 m
.00375 .33247 L
s
0 .35234 m
.00375 .35234 L
s
0 .37221 m
.00375 .37221 L
s
0 .39208 m
.00375 .39208 L
s
0 .43182 m
.00375 .43182 L
s
0 .4517 m
.00375 .4517 L
s
0 .47157 m
.00375 .47157 L
s
0 .49144 m
.00375 .49144 L
s
0 .53118 m
.00375 .53118 L
s
0 .55106 m
.00375 .55106 L
s
0 .57093 m
.00375 .57093 L
s
0 .5908 m
.00375 .5908 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.029 .01472 L
.03426 .01491 L
.03961 .01491 L
.04505 .01472 L
.05057 .01472 L
.05619 .01472 L
.0619 .01491 L
.06771 .01472 L
.07361 .01472 L
.07963 .01531 L
.08575 .01491 L
.09198 .01491 L
.09833 .01491 L
.1048 .01491 L
.1114 .01491 L
.11813 .01491 L
.12499 .01511 L
.132 .01491 L
.13915 .01491 L
.14646 .01491 L
.15392 .01491 L
.16156 .01491 L
.16937 .01491 L
.17736 .01491 L
.18555 .01491 L
.19394 .01491 L
.20254 .01491 L
.21136 .01491 L
.22042 .01491 L
.22973 .01472 L
.2393 .01472 L
.24915 .01511 L
.25929 .01491 L
.26975 .01511 L
.28053 .01472 L
.29167 .01491 L
.30319 .01491 L
.31511 .0163 L
.32746 .01491 L
.34029 .01491 L
.35361 .01491 L
.36748 .01531 L
.38194 .01472 L
.39704 .01511 L
.41284 .0175 L
.42942 .01551 L
.44684 .0165 L
.46521 .01491 L
.48463 .01491 L
Mistroke
.50523 .01491 L
.52715 .01591 L
.55059 .01491 L
.57577 .01491 L
.60296 .01929 L
.63252 .01531 L
.6649 .01491 L
.70069 .0173 L
.74071 .0173 L
.78607 .01491 L
.83844 .01611 L
.90038 .1876 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo10009_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02Ooo`00
:?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Koo`00:?oo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Uool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09?oo000Xool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Koo`00:Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Wool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003ooooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Wo
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02_oo`00:_oo00@00?ooool000Coo`03003o
oooo0>_oo`00:_oo00@00?ooool000Coo`8000?oocd000?ooa4000Coo`<000Cooa`000Ooo`d001;o
oa4003[oo`00:_oo00@00?ooool000Coo`03003ooooo03ooo`<0017oo`@000?oo`@001coo`L000go
oa80013oo`03003ooooo03Soo`00:_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Oo
o`00:_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`00:ooo0P001Ooo0P00/_oo
00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03
003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo
000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003o
oooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool0
0`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`007_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002hool00`00ooooo`0aool001koo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001koo`@000?o
o`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo
000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003o
oooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0__oo00<00?ooool0:_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02[o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0__oo00<00?ooool0:_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Wo
o`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00`?oo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03
003ooooo0<7oo`03003ooooo02Ooo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
`Ooo00<00?ooool09ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Vool001[oo`04003ooooo
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`00
6_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool09_oo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<;oo`03003ooooo02Koo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<Co
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool0
0`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool0
9Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03
003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo
00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Iool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00
ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo
00<00?ooool08_oo000Iool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?oo
ool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40002ool30004ool20004ool20005ool00`00
ooooo`39ool00`00ooooo`0Oool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Iool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
7_oo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Nool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo01koo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo
0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2
003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003/
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`00l_oo000Iool20004ool20004ool20004ool2003cool00?ooob7oo`00O?oo0`00XOoo001o
ool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool0
6_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001E
ool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001B
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15097, -367.529, \
0.00599476, 23.5984}}],

Cell[BoxData[
    \(0.1699377468561425`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.59711 1.41425 0.014385 0.00033012 [
[.01764 -0.0125 -17 -9.8125 ]
[.01764 -0.0125 17 0 ]
[.19433 -0.0125 -14 -9.8125 ]
[.19433 -0.0125 14 0 ]
[.44337 -0.0125 -14 -9.8125 ]
[.44337 -0.0125 14 0 ]
[.75712 -0.0125 -14 -9.8125 ]
[.75712 -0.0125 14 0 ]
[.96378 -0.0125 -14 -9.8125 ]
[.96378 -0.0125 14 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09691 -18 -4.5 ]
[-0.0125 .09691 0 4.5 ]
[-0.0125 .17944 -18 -4.5 ]
[-0.0125 .17944 0 4.5 ]
[-0.0125 .26197 -18 -4.5 ]
[-0.0125 .26197 0 4.5 ]
[-0.0125 .3445 -24 -4.5 ]
[-0.0125 .3445 0 4.5 ]
[-0.0125 .42703 -24 -4.5 ]
[-0.0125 .42703 0 4.5 ]
[-0.0125 .50956 -24 -4.5 ]
[-0.0125 .50956 0 4.5 ]
[-0.0125 .59209 -24 -4.5 ]
[-0.0125 .59209 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01764 0 m
.01764 .00625 L
s
gsave
.01764 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19433 0 m
.19433 .00625 L
s
gsave
.19433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44337 0 m
.44337 .00625 L
s
gsave
.44337 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75712 0 m
.75712 .00625 L
s
gsave
.75712 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96378 0 m
.96378 .00625 L
s
gsave
.96378 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05728 0 m
.05728 .00375 L
s
.09451 0 m
.09451 .00375 L
s
.12962 0 m
.12962 .00375 L
s
.16283 0 m
.16283 .00375 L
s
.62006 0 m
.62006 .00375 L
s
.8691 0 m
.8691 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09691 m
.00625 .09691 L
s
[(250)] -0.0125 .09691 1 0 Mshowa
0 .17944 m
.00625 .17944 L
s
[(500)] -0.0125 .17944 1 0 Mshowa
0 .26197 m
.00625 .26197 L
s
[(750)] -0.0125 .26197 1 0 Mshowa
0 .3445 m
.00625 .3445 L
s
[(1000)] -0.0125 .3445 1 0 Mshowa
0 .42703 m
.00625 .42703 L
s
[(1250)] -0.0125 .42703 1 0 Mshowa
0 .50956 m
.00625 .50956 L
s
[(1500)] -0.0125 .50956 1 0 Mshowa
0 .59209 m
.00625 .59209 L
s
[(1750)] -0.0125 .59209 1 0 Mshowa
.125 Mabswid
0 .03089 m
.00375 .03089 L
s
0 .0474 m
.00375 .0474 L
s
0 .0639 m
.00375 .0639 L
s
0 .08041 m
.00375 .08041 L
s
0 .11342 m
.00375 .11342 L
s
0 .12993 m
.00375 .12993 L
s
0 .14643 m
.00375 .14643 L
s
0 .16294 m
.00375 .16294 L
s
0 .19595 m
.00375 .19595 L
s
0 .21246 m
.00375 .21246 L
s
0 .22896 m
.00375 .22896 L
s
0 .24547 m
.00375 .24547 L
s
0 .27848 m
.00375 .27848 L
s
0 .29499 m
.00375 .29499 L
s
0 .31149 m
.00375 .31149 L
s
0 .328 m
.00375 .328 L
s
0 .36101 m
.00375 .36101 L
s
0 .37752 m
.00375 .37752 L
s
0 .39402 m
.00375 .39402 L
s
0 .41053 m
.00375 .41053 L
s
0 .44354 m
.00375 .44354 L
s
0 .46005 m
.00375 .46005 L
s
0 .47655 m
.00375 .47655 L
s
0 .49306 m
.00375 .49306 L
s
0 .52607 m
.00375 .52607 L
s
0 .54258 m
.00375 .54258 L
s
0 .55908 m
.00375 .55908 L
s
0 .57559 m
.00375 .57559 L
s
0 .6086 m
.00375 .6086 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01538 m
.03319 .01505 L
.04271 .01571 L
.05238 .01472 L
.06221 .01505 L
.0722 .01538 L
.08235 .01505 L
.09267 .01538 L
.10317 .02033 L
.11385 .01538 L
.12472 .01571 L
.13579 .01505 L
.14706 .01538 L
.15854 .01505 L
.17024 .01604 L
.18217 .01637 L
.19433 .01505 L
.20674 .01505 L
.2194 .01637 L
.23234 .01637 L
.24554 .01505 L
.25904 .0365 L
.27285 .01538 L
.28697 .01505 L
.30142 .01505 L
.31622 .05268 L
.33139 .01538 L
.34694 .01538 L
.36289 .01637 L
.37927 .01505 L
.3961 .01538 L
.4134 .01538 L
.43121 .0167 L
.44954 .01538 L
.46844 .01703 L
.48794 .01505 L
.50808 .01505 L
.5289 .01538 L
.55046 .04707 L
.57279 .0167 L
.59597 .01505 L
.62006 .01538 L
.64514 .01604 L
.67128 .01505 L
.69858 .01538 L
.72715 .01538 L
.75712 .01637 L
.78862 .0167 L
.82183 .14973 L
.85694 .37257 L
Mistroke
.89418 .01769 L
.93381 .29829 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`003ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool00ooo0P001?oo0P00;ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`006?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool06Ooo000T
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool08?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`00;Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo01Woo`009?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`009?oo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`003_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000?oo`8002koo`04003ooooo0008
ool01000ooooo`000_oo0`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool0
02Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00013oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool07Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0[
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ooo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool05ooo000Tool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`006Ooo000Uool2000:ool20005ool0
1000oooooooo10003_oo0P002_oo0P001?oo0P008Ooo0P002_oo0P001?oo0P00;ooo0P002_oo0P00
0ooo10005ooo0P002_oo0P000ooo10006Ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool0<_oo00<00?ooool08ooo00<00?ooool06_oo00<00?ooool05Ooo00<00?oo
ool04Ooo00<00?ooool08Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000oooo
o`001?oo0P000ooo40000_oo3P000ooo1@001_oo0P001Ooo1`001Ooo1P000ooo2`001?oo0`001Ooo
2`003?oo8@00Dooo000Wool01000ooooo`001?oo00<00?ooool04_oo0P003_oo0`001Ooo1P000_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00?oo`<000_oo`@000?oo`D000_oo`03
003ooooo00Koo`<0027oo`/001Goo`03003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo
03;oo`05003oooooool00007ool01@00oooooooo0000:ooo00<00?ooool01Ooo00<00?ooool0;?oo
00<00?ooool04ooo00<00?ooool0<?oo000Wool01000ooooo`001?oo00<00?ooool0<ooo00<00?oo
00002?oo00D00?ooooooo`0002coo`03003ooooo00?oo`03003ooooo02goo`03003ooooo01?oo`03
003ooooo033oo`00:?oo0P001Ooo00<00?ooool0<ooo00<00?oo00002?oo00D00?ooooooo`0002go
o`03003ooooo00;oo`03003ooooo02koo`03003ooooo01;oo`03003ooooo033oo`00;ooo00<00?oo
ool0=?oo00<00?ooool02?oo00<00?oo0000;ooo00@00?ooool0037oo`03003ooooo01;oo`80037o
o`00;ooo00<00?ooool0?ooo00<00?oo0000;ooo00<00?oo0000<_oo00<00?ooool04Ooo00<00?oo
0000<Ooo000_ool00`00ooooo`10ool00`00ooooo`0_ool00`00ooooo`0aool00`00ooooo`0Aool0
0`00ool0000aool002ooo`03003ooooo043oo`03003ooooo06Coo`03003ooooo013oo`03003oo`00
037oo`00;ooo00<00?ooool0Yooo00<00?ooool04?oo00<00?oo0000<Ooo000_ool00`00ooooo`2W
ool00`00ooooo`0@ool00`00ool0000aool002ooo`03003ooooo0:Ooo`03003ooooo013oo`03003o
o`00037oo`00;ooo00<00?ooool0Z?oo00<00?ooool03ooo00@00?ooool0033oo`00;ooo00<00?oo
ool0Z?oo00<00?ooool03ooo00@00?ooool0033oo`00;ooo00<00?ooool0Z?oo00<00?ooool03ooo
00@00?ooool0033oo`00;ooo00<00?ooool0Z?oo00<00?ooool03ooo00@00?ooool0033oo`006ooo
10000_oo0`001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool03Ooo00D00?ooooooo`00033oo`00
6ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo
00goo`05003oooooool0000`ool001coo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02
ool2002Zool00`00ooooo`0=ool00`00ooooo`02ool00`00ooooo`0]ool001goo`04003oooooool3
0003ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool03Ooo00<00?ooool00_oo00<00?oo
ool0;Ooo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo00co
o`03003ooooo00;oo`03003ooooo02goo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`2Zool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`0]ool001co
o`8000?oo`@000?oo`8000Goo`03003ooooo0:[oo`03003ooooo00coo`03003ooooo00;oo`03003o
oooo02goo`00;ooo00<00?ooool0Z_oo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0;Ooo
000_ool00`00ooooo`2[ool00`00ooooo`0;ool00`00ooooo`02ool00`00ooooo`0]ool002ooo`03
003ooooo0:_oo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo02coo`00;ooo00<00?ooool0
Zooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool0;?oo000_ool00`00ooooo`2[ool00`00
ooooo`0:ool00`00ooooo`04ool00`00ooooo`0/ool002ooo`03003ooooo0:coo`03003ooooo00Wo
o`03003ooooo00Coo`03003ooooo02coo`00;ooo00<00?ooool0[?oo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool0;?oo000_ool00`00ooooo`2/ool00`00ooooo`09ool00`00ooooo`04ool0
0`00ooooo`0/ool002ooo`03003ooooo0:coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
02coo`00;ooo00<00?ooool0[?oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool0:ooo000K
ool30004ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`08ool00`00ooooo`05ool00`00
ooooo`0[ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
[Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo
02_oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`0[ool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0:ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003o
oooo00Ooo`03003ooooo00Ooo`03003ooooo02[oo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0[Ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0:_oo000_ool00`00ooooo`2^ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ooooo`0Zool002ooo`03003ooooo0:koo`03003ooooo
00Koo`03003ooooo00Ooo`03003ooooo02[oo`00;ooo00<00?ooool0[_oo00<00?ooool01_oo00<0
0?ooool01ooo00<00?ooool0:_oo000_ool00`00ooooo`2^ool00`00ooooo`06ool00`00ooooo`07
ool00`00ooooo`0Zool002ooo`03003ooooo0:koo`03003ooooo00Goo`03003ooooo00Soo`03003o
oooo02[oo`00;ooo00<00?ooool0[_oo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool0:Ooo
000_ool00`00ooooo`2_ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0Yool002ooo`03
003ooooo0:ooo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo02Woo`00;ooo00<00?ooool0
[ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0:Ooo000_ool00`00ooooo`2_ool00`00
ooooo`04ool00`00ooooo`09ool00`00ooooo`0Yool002ooo`03003ooooo0:ooo`03003ooooo00Co
o`03003ooooo00Woo`03003ooooo02Woo`007?oo00<00?ooool00_oo0`001?oo0P001Ooo00<00?oo
ool0[ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool0:Ooo000Lool00`00ooooo`05ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool01?oo00<00?ooool02_oo
00<00?ooool0:?oo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo
00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0:?oo000Mool01000oooooooo0`000ooo00@0
0?ooool000Coo`03003ooooo0;3oo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo02Soo`00
7_oo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`02ool00`00oooo
o`0;ool00`00ooooo`0Xool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool0/?oo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0:?oo000Kool40002ool4
0003ool20005ool00`00ooooo`2`ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0Xool0
02ooo`03003ooooo0;3oo`03003ooooo00;oo`03003ooooo00coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0/?oo00<00?ooool00_oo00<00?ooool03?oo00<00?ooool09ooo000_ool00`00ooooo`2a
ool01@00oooooooo00003_oo00<00?ooool09ooo000_ool00`00ooooo`2aool01@00oooooooo0000
3_oo00<00?ooool09ooo000_ool00`00ooooo`2aool01000ooooo`003ooo00<00?ooool09ooo000_
ool00`00ooooo`2aool01000ooooo`003ooo00<00?ooool09ooo000_ool00`00ooooo`2aool01000
ooooo`003ooo00<00?ooool09ooo000_ool00`00ooooo`2aool01000ooooo`004?oo00<00?ooool0
9_oo000_ool00`00ooooo`2bool00`00ool0000@ool00`00ooooo`0Vool002ooo`03003ooooo0;;o
o`03003oo`00013oo`03003ooooo02Koo`00;ooo00<00?ooool0/_oo00<00?oo00004?oo00<00?oo
ool09_oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2bool00`00ool0000@ool0
0`00ooooo`0Vool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;;oo`03003oo`00013oo`03003ooooo02Koo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?oo0000
4?oo00<00?ooool09_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2bool2000Bool00`00ooooo`0Uool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003o
oooo013oo`03003ooooo02Goo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/ooo00<00?ooool04?oo00<00?ooool09Ooo000Gool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0@ool00`00ooooo`0Uool002oo
o`03003ooooo0;?oo`03003ooooo013oo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
5Ooo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Gool01@00
oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?o
o`005ooo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Wo
o`03003ooooo02?oo`005ooo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Sool001Ooo`03003ooooo00Coo`04003ooooo0005ool01000oooo
o`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Eool30003ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`005ooo00<00?ooool00_oo
0P000ooo10000ooo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`005Ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Gool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo027oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003;ool00`00ooooo`0Qool001Ooo`04003oooooool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`005ooo00D00?ooooooo`0000Goo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Eool30003ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023o
o`005ooo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Eool40003ool0
0`00ooooo`02ool30004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00oooo
o`0Oool001Ooo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2
003>ool00`00ooooo`0Nool001Ooo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`00
1?oo00<00?ooool0cOoo00<00?ooool07_oo000Gool00`00ooooo`04ool01000ooooo`001Ooo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`005Ooo0`000ooo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Ooo`04003ooooo
ool40002ool40003ool20005ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00
KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool0
09;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0
087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo
0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99247, -220.838, \
0.00331583, 14.2052}}],

Cell[BoxData[
    \(0.024307892692629098`\)], "Print"],

Cell[BoxData[
    \(0.011868771929824561`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.25075 1.2239 0.0142817 0.000433434 [
[.01847 -0.0125 -17 -9.8125 ]
[.01847 -0.0125 17 0 ]
[.17138 -0.0125 -14 -9.8125 ]
[.17138 -0.0125 14 0 ]
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.65842 -0.0125 -14 -9.8125 ]
[.65842 -0.0125 14 0 ]
[.83727 -0.0125 -14 -9.8125 ]
[.83727 -0.0125 14 0 ]
[-0.0125 .01428 -6 -4.5 ]
[-0.0125 .01428 0 4.5 ]
[-0.0125 .10097 -18 -4.5 ]
[-0.0125 .10097 0 4.5 ]
[-0.0125 .18766 -18 -4.5 ]
[-0.0125 .18766 0 4.5 ]
[-0.0125 .27434 -18 -4.5 ]
[-0.0125 .27434 0 4.5 ]
[-0.0125 .36103 -18 -4.5 ]
[-0.0125 .36103 0 4.5 ]
[-0.0125 .44772 -24 -4.5 ]
[-0.0125 .44772 0 4.5 ]
[-0.0125 .5344 -24 -4.5 ]
[-0.0125 .5344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01847 0 m
.01847 .00625 L
s
gsave
.01847 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17138 0 m
.17138 .00625 L
s
gsave
.17138 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65842 0 m
.65842 .00625 L
s
gsave
.65842 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83727 0 m
.83727 .00625 L
s
gsave
.83727 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05277 0 m
.05277 .00375 L
s
.085 0 m
.085 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14412 0 m
.14412 .00375 L
s
.53981 0 m
.53981 .00375 L
s
.75533 0 m
.75533 .00375 L
s
.90824 0 m
.90824 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01428 m
.00625 .01428 L
s
[(0)] -0.0125 .01428 1 0 Mshowa
0 .10097 m
.00625 .10097 L
s
[(200)] -0.0125 .10097 1 0 Mshowa
0 .18766 m
.00625 .18766 L
s
[(400)] -0.0125 .18766 1 0 Mshowa
0 .27434 m
.00625 .27434 L
s
[(600)] -0.0125 .27434 1 0 Mshowa
0 .36103 m
.00625 .36103 L
s
[(800)] -0.0125 .36103 1 0 Mshowa
0 .44772 m
.00625 .44772 L
s
[(1000)] -0.0125 .44772 1 0 Mshowa
0 .5344 m
.00625 .5344 L
s
[(1200)] -0.0125 .5344 1 0 Mshowa
.125 Mabswid
0 .03595 m
.00375 .03595 L
s
0 .05763 m
.00375 .05763 L
s
0 .0793 m
.00375 .0793 L
s
0 .12264 m
.00375 .12264 L
s
0 .14431 m
.00375 .14431 L
s
0 .16598 m
.00375 .16598 L
s
0 .20933 m
.00375 .20933 L
s
0 .231 m
.00375 .231 L
s
0 .25267 m
.00375 .25267 L
s
0 .29601 m
.00375 .29601 L
s
0 .31769 m
.00375 .31769 L
s
0 .33936 m
.00375 .33936 L
s
0 .3827 m
.00375 .3827 L
s
0 .40437 m
.00375 .40437 L
s
0 .42604 m
.00375 .42604 L
s
0 .46939 m
.00375 .46939 L
s
0 .49106 m
.00375 .49106 L
s
0 .51273 m
.00375 .51273 L
s
0 .55607 m
.00375 .55607 L
s
0 .57775 m
.00375 .57775 L
s
0 .59942 m
.00375 .59942 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01515 m
.03192 .01472 L
.04017 .01558 L
.04854 .01515 L
.05704 .01515 L
.06568 .01515 L
.07447 .01515 L
.0834 .01515 L
.09249 .01515 L
.10173 .01602 L
.11114 .01515 L
.12072 .01602 L
.13047 .01558 L
.14041 .01515 L
.15053 .01602 L
.16085 .01515 L
.17138 .01472 L
.18212 .01558 L
.19308 .01515 L
.20427 .01472 L
.2157 .01515 L
.22738 .01515 L
.23933 .01558 L
.25155 .01862 L
.26405 .01558 L
.27686 .01515 L
.28999 .01515 L
.30345 .01558 L
.31725 .01515 L
.33143 .01905 L
.34599 .01645 L
.36097 .01515 L
.37637 .01515 L
.39224 .01602 L
.4086 .01602 L
.42547 .02035 L
.4429 .01732 L
.46092 .07323 L
.47957 .02685 L
.4989 .01515 L
.51896 .01515 L
.53981 .02382 L
.56151 .01688 L
.58413 .03812 L
.60776 .01558 L
.63249 .01515 L
.65842 .01602 L
.68568 .02078 L
.71442 .01688 L
.7448 .05199 L
Mistroke
.77703 .01732 L
.81133 .01688 L
.848 .05242 L
.8874 .01645 L
.92994 .01558 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P009_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<Ooo000X
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo037oo`00:?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo033oo`00:?oo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000?oo`8002Goo`04003ooooo0008
ool01000ooooo`000_oo0`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000[oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0R
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0;ooo000Xool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00<Ooo000Yool2000:ool20005ool0
1000oooooooo10002?oo0P002_oo0P001?oo0P006_oo0P002_oo0P001?oo0P009_oo0P002_oo0P00
0ooo10004Ooo0P002_oo0P000ooo1000<Ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool01@00oooooooo00001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool0:ooo00<00?ooool07_oo00<00?ooool05_oo00<00?ooool04_oo00<0
0?ooool03_oo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool07?oo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo;`000ooo3P001_oo3P004Ooo1P00
4Ooo3P00<ooo1@009ooo000Zool01000ooooo`001?oo00<00?ooool0<Ooo0`003_oo1P003_oo1P00
2Ooo0P001_oo0P000ooo0`002?oo00<00?ooool03?oo2P003?oo2@003ooo1@001?oo00<00?ooool0
9Ooo000Zool01000ooooo`001?oo00<00?ooool0Fooo00<00?ooool01_oo00<00?ooool02?oo0`00
0ooo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
2ooo00<00?ooool01ooo00<00?ooool09Ooo000Zool01000ooooo`001?oo00<00?ooool0G?oo00<0
0?ooool01?oo00<00?ooool04?oo0P000ooo00<00?ooool06Ooo00<00?ooool01_oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool09Ooo000[ool20005ool00`00ooooo`1L
ool00`00ooooo`04ool00`00ooooo`0Bool00`00ool0000Mool00`00ooooo`04ool00`00ooooo`0;
ool00`00ooooo`06ool2000;ool00`00ooooo`0Uool003;oo`8005goo`03003ooooo00?oo`03003o
oooo01Coo`03003ooooo01goo`03003ooooo00?oo`03003ooooo00coo`8000Goo`03003ooooo00_o
o`03003ooooo02Goo`00<_oo00<00?ooool0GOoo00<00?ooool00_oo00<00?ooool0=Ooo00D00?oo
ooooo`00017oo`05003oooooool0000>ool00`00ooooo`0Uool003;oo`03003ooooo05goo`05003o
ooooool0000iool00`00ool0000Cool00`00ool0000@ool00`00ooooo`0Tool003;oo`03003ooooo
05goo`05003oooooool0000jool00`00ooooo`0Cool00`00ooooo`0?ool00`00ooooo`0Tool003;o
o`8005ooo`04003ooooo001Rool00`00ooooo`0Tool003;oo`03003ooooo05koo`03003oo`0006?o
o`03003ooooo02Coo`00<_oo00<00?ooool0G_oo00<00?oo0000Hooo00<00?ooool09?oo000bool0
0`00ooooo`1Oool00`00ooooo`1Rool00`00ooooo`0Tool003;oo`03003ooooo05ooo`03003ooooo
06;oo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`007_oo10000ooo0P001?oo0P001Ooo
00<00?ooool0a?oo00<00?ooool09?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`03003ooooo02Coo`007ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool20036ool00`00ooooo`0Sool0023oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Qool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000O
ool20004ool20004ool20005ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000Pool00`00ooooo`02
ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool0023oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Mool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`007Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Nool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`00
7ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00
aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<0
0?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Soo`03003ooooo027oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`38ool00`00ooooo`0Pool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`007ooo0`000ooo0P001?oo0P001Ooo0P00
bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`39ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<[oo`03003ooooo01ooo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Oool20004ool20004ool20005ool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<0
0?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003;ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo
00<00?ooool07Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo00<00?ooool00ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00oooo
o`0Lool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<0
0:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P00
0ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03138, -167.961, \
0.00383154, 10.8192}}],

Cell[BoxData[
    \(0.03415805914997779`\)], "Print"],

Cell[BoxData[
    \(0.26018697674418606`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.0140781 0.000637017 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01408 -6 -4.5 ]
[-0.0125 .01408 0 4.5 ]
[-0.0125 .14148 -18 -4.5 ]
[-0.0125 .14148 0 4.5 ]
[-0.0125 .26888 -18 -4.5 ]
[-0.0125 .26888 0 4.5 ]
[-0.0125 .39629 -18 -4.5 ]
[-0.0125 .39629 0 4.5 ]
[-0.0125 .52369 -18 -4.5 ]
[-0.0125 .52369 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01408 m
.00625 .01408 L
s
[(0)] -0.0125 .01408 1 0 Mshowa
0 .14148 m
.00625 .14148 L
s
[(200)] -0.0125 .14148 1 0 Mshowa
0 .26888 m
.00625 .26888 L
s
[(400)] -0.0125 .26888 1 0 Mshowa
0 .39629 m
.00625 .39629 L
s
[(600)] -0.0125 .39629 1 0 Mshowa
0 .52369 m
.00625 .52369 L
s
[(800)] -0.0125 .52369 1 0 Mshowa
.125 Mabswid
0 .04593 m
.00375 .04593 L
s
0 .07778 m
.00375 .07778 L
s
0 .10963 m
.00375 .10963 L
s
0 .17333 m
.00375 .17333 L
s
0 .20518 m
.00375 .20518 L
s
0 .23703 m
.00375 .23703 L
s
0 .30074 m
.00375 .30074 L
s
0 .33259 m
.00375 .33259 L
s
0 .36444 m
.00375 .36444 L
s
0 .42814 m
.00375 .42814 L
s
0 .45999 m
.00375 .45999 L
s
0 .49184 m
.00375 .49184 L
s
0 .55554 m
.00375 .55554 L
s
0 .58739 m
.00375 .58739 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0307 .01599 L
.0377 .01535 L
.0448 .01472 L
.05203 .01472 L
.05936 .01535 L
.06682 .01535 L
.07441 .01535 L
.08213 .01535 L
.08997 .01535 L
.09796 .01535 L
.10609 .01535 L
.11438 .01535 L
.12281 .01472 L
.13141 .01535 L
.14017 .01535 L
.14911 .01726 L
.15823 .01599 L
.16753 .01472 L
.17704 .01535 L
.18674 .01981 L
.19666 .01535 L
.2068 .01599 L
.21718 .01535 L
.2278 .01472 L
.23868 .01535 L
.24982 .01535 L
.26125 .01535 L
.27297 .01535 L
.285 .01535 L
.29737 .01535 L
.31008 .01535 L
.32317 .01472 L
.33664 .01599 L
.35053 .01599 L
.36486 .01663 L
.37966 .01663 L
.39496 .01854 L
.41079 .01535 L
.42721 .01535 L
.44424 .01917 L
.46194 .01599 L
.48037 .01663 L
.49957 .01535 L
.51963 .01535 L
.54063 .0179 L
.56265 .01726 L
.5858 .01663 L
.6102 .0179 L
.636 .02363 L
Mistroke
.66336 .01917 L
.69249 .01663 L
.72362 .02045 L
.75707 .0179 L
.7932 .09179 L
.83247 .17524 L
.87548 .01599 L
.92303 .02363 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0^ool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0;_oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0^ool002Goo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02koo`009Ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000`ool002Koo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Tool00`00ooooo`0Hool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00
ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Jool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003o
oooo0004ool20003oolJ0002ool60002oolS000:ool70003ool40004ool90019ool3000dool002Oo
o`04003ooooo0004ool00`00ooooo`0Lool20006ool2000Sool:0007ool30004ool40009oolD0005
oolH000Hool00`00ooooo`06000^ool002Ooo`04003ooooo0004ool00`00ooooo`22ool5000Gool0
0`00ooooo`0Eool00`00ooooo`07ool3000[ool002Ooo`04003ooooo0004ool00`00ooooo`2Oool0
0`00ooooo`0Dool00`00ooooo`09ool00`00ooooo`0Yool002Soo`8000Goo`03003ooooo09ooo`03
003ooooo01Coo`03003ooooo00Woo`03003ooooo02Woo`00;ooo00<00?ooool0X?oo00<00?ooool0
4ooo00<00?ooool02Ooo00<00?ooool0:Ooo000_ool00`00ooooo`2Pool00`00ooooo`0Bool00`00
ooooo`0:ool00`00ooooo`0Yool002ooo`800:;oo`03003ooooo017oo`03003ooooo00[oo`03003o
oooo02Woo`00;ooo00<00?ooool0XOoo00<00?ooool04Ooo00<00?ooool02ooo00<00?ooool0:?oo
000_ool00`00ooooo`2Rool00`00ooooo`0@ool00`00ooooo`0;ool00`00ooooo`0Xool002ooo`03
003ooooo0:;oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo02Soo`00;ooo00<00?ooool0
Xooo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool0:?oo000_ool00`00ooooo`2Sool00`00
ooooo`0>ool00`00ooooo`0<ool00`00ooooo`0Xool002ooo`03003ooooo0:Coo`03003ooooo00go
o`03003ooooo00coo`03003ooooo02Soo`00;ooo0P00YOoo00<00?ooool03?oo00<00?ooool03Ooo
00<00?ooool0:?oo000_ool00`00ooooo`2Uool00`00ooooo`0;ool00`00ooooo`0=ool00`00oooo
o`0Xool002ooo`03003ooooo0:Goo`03003ooooo00_oo`03003ooooo00goo`03003ooooo02Soo`00
;ooo00<00?ooool0Y_oo00<00?ooool02_oo00<00?ooool03Ooo00<00?ooool0:?oo000_ool00`00
ooooo`2Vool00`00ooooo`09ool00`00ooooo`0>ool00`00ooooo`0Xool002ooo`03003ooooo0:Oo
o`03003ooooo00Soo`03003ooooo00ooo`03003ooooo02Ooo`00;ooo0P00Z?oo00<00?ooool02?oo
00<00?ooool03ooo00<00?ooool09ooo000_ool00`00ooooo`2Xool00`00ooooo`06ool00`00oooo
o`0@ool00`00ooooo`0Wool002ooo`03003ooooo0:Soo`03003ooooo00Koo`03003ooooo013oo`03
003ooooo02Ooo`00;ooo00<00?ooool0ZOoo00<00?ooool01Ooo00<00?ooool04?oo00<00?ooool0
9ooo000_ool00`00ooooo`2Yool00`00ooooo`05ool00`00ooooo`0@ool00`00ooooo`0Wool001_o
o`@000?oo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo00?oo`03003ooooo017oo`03003o
oooo02Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Z
ool00`00ooooo`03ool00`00ooooo`0Aool00`00ooooo`0Wool001coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00[?oo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0
9ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_o
o`03003ooooo00;oo`03003ooooo017oo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2/ool01000ooooo`005?oo00<00?ooool09ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool01000oooo
o`005?oo00<00?ooool09ooo000Lool20004ool20004ool20005ool00`00ooooo`2]ool00`00ool0
000Eool00`00ooooo`0Vool002ooo`03003ooooo0:goo`03003oo`0001Goo`03003ooooo02Koo`00
;ooo00<00?ooool0[_oo00<00?ooool05?oo00<00?ooool09_oo000_ool2002_ool00`00ooooo`0D
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00
ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`36ool00`00
ooooo`0Uool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0aooo00<00?ooool09?oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<So
o`03003ooooo02Coo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`37ool00`00ooooo`0Tool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2
0039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03
003ooooo02;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool08_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Woo`03003ooooo02;oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo023oo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Lool20004ool2
0004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo
0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003
ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool2
0003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05549, -113.963, \
0.00451253, 7.36153}}],

Cell[BoxData[
    \(0.08207784413533828`\)], "Print"],

Cell[BoxData[
    \(0.5040058620689655`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0145914 0.000123682 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .13827 -24 -4.5 ]
[-0.0125 .13827 0 4.5 ]
[-0.0125 .26196 -24 -4.5 ]
[-0.0125 .26196 0 4.5 ]
[-0.0125 .38564 -24 -4.5 ]
[-0.0125 .38564 0 4.5 ]
[-0.0125 .50932 -24 -4.5 ]
[-0.0125 .50932 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .13827 m
.00625 .13827 L
s
[(1000)] -0.0125 .13827 1 0 Mshowa
0 .26196 m
.00625 .26196 L
s
[(2000)] -0.0125 .26196 1 0 Mshowa
0 .38564 m
.00625 .38564 L
s
[(3000)] -0.0125 .38564 1 0 Mshowa
0 .50932 m
.00625 .50932 L
s
[(4000)] -0.0125 .50932 1 0 Mshowa
.125 Mabswid
0 .03933 m
.00375 .03933 L
s
0 .06406 m
.00375 .06406 L
s
0 .0888 m
.00375 .0888 L
s
0 .11354 m
.00375 .11354 L
s
0 .16301 m
.00375 .16301 L
s
0 .18775 m
.00375 .18775 L
s
0 .21248 m
.00375 .21248 L
s
0 .23722 m
.00375 .23722 L
s
0 .28669 m
.00375 .28669 L
s
0 .31143 m
.00375 .31143 L
s
0 .33617 m
.00375 .33617 L
s
0 .3609 m
.00375 .3609 L
s
0 .41037 m
.00375 .41037 L
s
0 .43511 m
.00375 .43511 L
s
0 .45985 m
.00375 .45985 L
s
0 .48458 m
.00375 .48458 L
s
0 .53406 m
.00375 .53406 L
s
0 .55879 m
.00375 .55879 L
s
0 .58353 m
.00375 .58353 L
s
0 .60827 m
.00375 .60827 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01484 m
.02797 .01472 L
.03219 .01484 L
.03648 .01484 L
.04084 .01472 L
.04527 .01484 L
.04977 .01472 L
.05435 .01496 L
.059 .01472 L
.06374 .01484 L
.06856 .01472 L
.07347 .01472 L
.07847 .01472 L
.08356 .01484 L
.08875 .01496 L
.09404 .01484 L
.09943 .01472 L
.10493 .01472 L
.11055 .01472 L
.11628 .01496 L
.12214 .01472 L
.12813 .01484 L
.13425 .01484 L
.14051 .01484 L
.14692 .01484 L
.15349 .01472 L
.16021 .01484 L
.16711 .01484 L
.17418 .01484 L
.18145 .01484 L
.18891 .01509 L
.19658 .01484 L
.20448 .01472 L
.21261 .01484 L
.22099 .01484 L
.22964 .01484 L
.23857 .01484 L
.2478 .01484 L
.25736 .01484 L
.26727 .01484 L
.27755 .01484 L
.28823 .01484 L
.29935 .01472 L
.31094 .01472 L
.32305 .01484 L
.33572 .01472 L
.34901 .01496 L
.36298 .01496 L
.37771 .01484 L
.39328 .01484 L
Mistroke
.40979 .01484 L
.42737 .01484 L
.44616 .01496 L
.46635 .01484 L
.48815 .01546 L
.51185 .01533 L
.53781 .01484 L
.56651 .01496 L
.59859 .01484 L
.63496 .01496 L
.67695 .01521 L
.72661 .01521 L
.78739 .0183 L
.86575 .19739 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooW@00Cooo
000Wool01000ooooo`001?oo00<00?ooool0Wooo1`00B?oo000Wool01000ooooo`001?oo00<00?oo
ool0YOoo00<00?ooool0A_oo000Wool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0AOoo
000Xool20005ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`800:Soo`03003ooooo04Coo`00
;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0
Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00oooo
o`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0
?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03ko
o`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03
003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000Eool40003
ool20004ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0lool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003o
oooo03_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00/Ooo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03
003ooooo03[oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0>_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00oooo
o`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0
=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Go
o`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00
ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo
00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0
<ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2iool00`00ooooo`0bool001Koo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;[oo`03003ooooo03;oo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0<_oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2iool00`00ooooo`0bool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001Koo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo
02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`2o
ool00`00ooooo`0/ool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003ooooo02_oo`005_oo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0
:ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`31ool00`00ooooo`0Zool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001Koo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003o
oooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
aooo00<00?ooool09?oo000Dool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20038ool00`00ooooo`0Tool001Coo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001Goo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo
02?oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool0
0`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00
Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009
ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -591.109, \
0.00747699, 37.9151}}],

Cell[BoxData[
    \(0.2535011096578745`\)], "Print"],

Cell[BoxData[
    \(0.7510205110497238`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.0142627 0.000452424 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01426 -6 -4.5 ]
[-0.0125 .01426 0 4.5 ]
[-0.0125 .10475 -18 -4.5 ]
[-0.0125 .10475 0 4.5 ]
[-0.0125 .19523 -18 -4.5 ]
[-0.0125 .19523 0 4.5 ]
[-0.0125 .28572 -18 -4.5 ]
[-0.0125 .28572 0 4.5 ]
[-0.0125 .3762 -18 -4.5 ]
[-0.0125 .3762 0 4.5 ]
[-0.0125 .46669 -24 -4.5 ]
[-0.0125 .46669 0 4.5 ]
[-0.0125 .55717 -24 -4.5 ]
[-0.0125 .55717 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01426 m
.00625 .01426 L
s
[(0)] -0.0125 .01426 1 0 Mshowa
0 .10475 m
.00625 .10475 L
s
[(200)] -0.0125 .10475 1 0 Mshowa
0 .19523 m
.00625 .19523 L
s
[(400)] -0.0125 .19523 1 0 Mshowa
0 .28572 m
.00625 .28572 L
s
[(600)] -0.0125 .28572 1 0 Mshowa
0 .3762 m
.00625 .3762 L
s
[(800)] -0.0125 .3762 1 0 Mshowa
0 .46669 m
.00625 .46669 L
s
[(1000)] -0.0125 .46669 1 0 Mshowa
0 .55717 m
.00625 .55717 L
s
[(1200)] -0.0125 .55717 1 0 Mshowa
.125 Mabswid
0 .03688 m
.00375 .03688 L
s
0 .05951 m
.00375 .05951 L
s
0 .08213 m
.00375 .08213 L
s
0 .12737 m
.00375 .12737 L
s
0 .14999 m
.00375 .14999 L
s
0 .17261 m
.00375 .17261 L
s
0 .21785 m
.00375 .21785 L
s
0 .24047 m
.00375 .24047 L
s
0 .2631 m
.00375 .2631 L
s
0 .30834 m
.00375 .30834 L
s
0 .33096 m
.00375 .33096 L
s
0 .35358 m
.00375 .35358 L
s
0 .39882 m
.00375 .39882 L
s
0 .42144 m
.00375 .42144 L
s
0 .44407 m
.00375 .44407 L
s
0 .48931 m
.00375 .48931 L
s
0 .51193 m
.00375 .51193 L
s
0 .53455 m
.00375 .53455 L
s
0 .57979 m
.00375 .57979 L
s
0 .60241 m
.00375 .60241 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01517 m
.0307 .01517 L
.0377 .01607 L
.0448 .01517 L
.05203 .01517 L
.05936 .01472 L
.06682 .01472 L
.07441 .01607 L
.08213 .01472 L
.08997 .01517 L
.09796 .01562 L
.10609 .01517 L
.11438 .01517 L
.12281 .01517 L
.13141 .01833 L
.14017 .01472 L
.14911 .01607 L
.15823 .01517 L
.16753 .01652 L
.17704 .01562 L
.18674 .01517 L
.19666 .01517 L
.2068 .01517 L
.21718 .01517 L
.2278 .01562 L
.23868 .01517 L
.24982 .01562 L
.26125 .01517 L
.27297 .01472 L
.285 .01562 L
.29737 .01562 L
.31008 .01517 L
.32317 .01517 L
.33664 .01517 L
.35053 .01562 L
.36486 .01562 L
.37966 .01833 L
.39496 .01607 L
.41079 .01562 L
.42721 .01607 L
.44424 .0215 L
.46194 .01517 L
.48037 .02014 L
.49957 .01698 L
.51963 .01924 L
.54063 .01788 L
.56265 .02874 L
.5858 .02965 L
.6102 .01652 L
.636 .01517 L
Mistroke
.66336 .02014 L
.69249 .01743 L
.72362 .02331 L
.75707 .04412 L
.7932 .02331 L
.83247 .1052 L
.87548 .02919 L
.92303 .50967 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0[ool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0:ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0[ool002Soo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02_oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000]ool002Woo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0[ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Tool00`00ooooo`0Hool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00
ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Gool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003o
oooo0004ool20003oolF0002ool50002ool/0003ool90005ool3000Qool5001Tool002[oo`04003o
oooo0004ool00`00ooooo`0Hool20005ool2000/ool30009ool200000ooo00000003oolA000<ool4
0005ool=001Gool002[oo`04003ooooo0004ool00`00ooooo`1Kool00`00ooooo`0Dool20008ool2
000Fool4000=ool20014ool002[oo`04003ooooo0004ool00`00ooooo`1dool8000Lool20009ool2
00000ooo003oo`0?ool00`00ooooo`0aool002_oo`8000Goo`03003ooooo09[oo`8000Goo`8000Co
o`03003ooooo00coo`8003?oo`00<_oo0P00WOoo0P0000?oo`0000001_oo00<00?ooool03?oo0P00
<ooo000bool00`00ooooo`2Nool00`00ooooo`07ool00`00ooooo`0:ool00`00ool0000cool003;o
o`03003ooooo0:Soo`03003ooooo00[oo`03003oo`0003?oo`00<_oo00<00?ooool0ZOoo00<00?oo
ool02?oo00D00?ooooooo`0003;oo`00<_oo00<00?ooool0ZOoo00<00?ooool02?oo00D00?oooooo
o`0003;oo`00<_oo0P00Zooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0<?oo000bool0
0`00ooooo`2Zool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0`ool003;oo`03003ooooo
0:_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo033oo`00<_oo00<00?ooool0Zooo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool0<?oo000bool00`00ooooo`2/ool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0`ool003;oo`800:goo`05003oooooool00007ool00`00oooo
o`0`ool003;oo`03003ooooo0:goo`04003ooooo0007ool00`00ooooo`0`ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:goo`03003oo`0000Soo`03003ooooo033oo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool20009ool00`00ooooo`0_ool0
01ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool02?oo
00<00?ooool0;ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Woo`03003ooooo02ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2iool00`00ooooo`0_ool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`007ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool0
0`00ooooo`2kool00`00ooooo`0]ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;_oo`03003ooooo02goo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2kool00`00ooooo`0]ool001goo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00_?oo00<00?ooool0;Ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0]ool001koo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Oool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`008?oo00<00?ooool00_oo0P001?oo
0P001Ooo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000Oool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0:ooo000N
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`00
7_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0[ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo
00<00?ooool0:ooo000Oool30003ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00
ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo
000bool00`00ooooo`2oool00`00ooooo`0Yool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0;ooo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_ooo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool20030ool00`00ooooo`0Yool001ooo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00
ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20032ool00`00ooooo`0W
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0W
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<;oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033
ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo10000_oo10000ooo0P001?oo0P001Ooo
00<00?ooool0a_oo00<00?ooool08_oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool08Ooo000Jool00`00oooo
o`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo023oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00oooo
o`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00
<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003o
oooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001N
ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001aool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0
077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo003o
oolQool00?ooob7oo`00L?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Gool007?oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Hool0077oo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0
073oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001H
ool0077oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Hool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06;oo`00
Pooo0P002ooo0P00:?oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.06903, -160.869, \
0.00451253, 10.3651}}],

Cell[BoxData[
    \(0.08660059587963179`\)], "Print"],

Cell[BoxData[
    \(0.010114696132596685`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57025 0.849905 0.0144887 0.000226386 [
[.0201 -0.0125 -17 -9.8125 ]
[.0201 -0.0125 17 0 ]
[.12629 -0.0125 -14 -9.8125 ]
[.12629 -0.0125 14 0 ]
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.4645 -0.0125 -14 -9.8125 ]
[.4645 -0.0125 14 0 ]
[.58869 -0.0125 -14 -9.8125 ]
[.58869 -0.0125 14 0 ]
[.72034 -0.0125 -11 -9.8125 ]
[.72034 -0.0125 11 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .12768 -18 -4.5 ]
[-0.0125 .12768 0 4.5 ]
[-0.0125 .24087 -24 -4.5 ]
[-0.0125 .24087 0 4.5 ]
[-0.0125 .35407 -24 -4.5 ]
[-0.0125 .35407 0 4.5 ]
[-0.0125 .46726 -24 -4.5 ]
[-0.0125 .46726 0 4.5 ]
[-0.0125 .58045 -24 -4.5 ]
[-0.0125 .58045 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 0 m
.0201 .00625 L
s
gsave
.0201 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12629 0 m
.12629 .00625 L
s
gsave
.12629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4645 0 m
.4645 .00625 L
s
gsave
.4645 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58869 0 m
.58869 .00625 L
s
gsave
.58869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72034 0 m
.72034 .00625 L
s
gsave
.72034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04392 0 m
.04392 .00375 L
s
.0663 0 m
.0663 .00375 L
s
.0874 0 m
.0874 .00375 L
s
.10735 0 m
.10735 .00375 L
s
.38213 0 m
.38213 .00375 L
s
.53179 0 m
.53179 .00375 L
s
.63798 0 m
.63798 .00375 L
s
.68145 0 m
.68145 .00375 L
s
.75552 0 m
.75552 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.81718 0 m
.81718 .00375 L
s
.84454 0 m
.84454 .00375 L
s
.89955 0 m
.89955 .00375 L
s
.9269 0 m
.9269 .00375 L
s
.95237 0 m
.95237 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .12768 m
.00625 .12768 L
s
[(500)] -0.0125 .12768 1 0 Mshowa
0 .24087 m
.00625 .24087 L
s
[(1000)] -0.0125 .24087 1 0 Mshowa
0 .35407 m
.00625 .35407 L
s
[(1500)] -0.0125 .35407 1 0 Mshowa
0 .46726 m
.00625 .46726 L
s
[(2000)] -0.0125 .46726 1 0 Mshowa
0 .58045 m
.00625 .58045 L
s
[(2500)] -0.0125 .58045 1 0 Mshowa
.125 Mabswid
0 .03713 m
.00375 .03713 L
s
0 .05977 m
.00375 .05977 L
s
0 .0824 m
.00375 .0824 L
s
0 .10504 m
.00375 .10504 L
s
0 .15032 m
.00375 .15032 L
s
0 .17296 m
.00375 .17296 L
s
0 .1956 m
.00375 .1956 L
s
0 .21824 m
.00375 .21824 L
s
0 .26351 m
.00375 .26351 L
s
0 .28615 m
.00375 .28615 L
s
0 .30879 m
.00375 .30879 L
s
0 .33143 m
.00375 .33143 L
s
0 .37671 m
.00375 .37671 L
s
0 .39935 m
.00375 .39935 L
s
0 .42198 m
.00375 .42198 L
s
0 .44462 m
.00375 .44462 L
s
0 .4899 m
.00375 .4899 L
s
0 .51254 m
.00375 .51254 L
s
0 .53518 m
.00375 .53518 L
s
0 .55782 m
.00375 .55782 L
s
0 .60309 m
.00375 .60309 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01494 m
.02944 .01472 L
.03517 .01494 L
.04098 .01494 L
.04689 .01494 L
.05289 .01494 L
.05899 .01494 L
.06519 .01494 L
.0715 .01472 L
.07792 .02015 L
.08446 .01494 L
.09111 .01494 L
.09788 .01539 L
.10478 .01607 L
.11181 .01494 L
.11898 .01472 L
.12629 .01494 L
.13374 .01494 L
.14135 .01494 L
.14912 .01494 L
.15706 .01494 L
.16518 .01494 L
.17347 .01472 L
.18196 .01494 L
.19064 .01494 L
.19954 .0163 L
.20865 .01494 L
.218 .01494 L
.22758 .01472 L
.23743 .01494 L
.24754 .01472 L
.25794 .01585 L
.26864 .01494 L
.27966 .0163 L
.29101 .01517 L
.30273 .01494 L
.31484 .01494 L
.32735 .01472 L
.3403 .01494 L
.35373 .01517 L
.36766 .01517 L
.38213 .01539 L
.3972 .01562 L
.41291 .01585 L
.42932 .01539 L
.44649 .01517 L
.4645 .01494 L
.48343 .01585 L
.50339 .01494 L
.52448 .01675 L
Mistroke
.54686 .01539 L
.57068 .01517 L
.59615 .01517 L
.6235 .01494 L
.65305 .02875 L
.68516 .01585 L
.72034 .01607 L
.75923 .03283 L
.80271 .0197 L
.852 .16119 L
.90889 .02988 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo1@001?oo00<00?ooool0
0ooo0P000ooo10002ooo0P001?oo00<00?ooool00ooo0P001?oo0P005?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool02_oo0P001?oo00<0
0?ooool00_oo10003_oo0P001?oo00<00?ooool00_oo10000_oo0`001_oo0P001?oo00<00?ooool0
0_oo10006Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool0
0?oo00Ooo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00<00?ooool06_oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00Ooo`04003ooooo
0003ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0Iool002Goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`09
ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool01000ooooo`000_oo
0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002_oo00<0
0?ooool03?oo00@00?ooool000[oo`04003oooooool30005ool01000ooooo`002_oo00<00?ooool0
6?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`07003oooooool00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000Goo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`04003ooooo000;ool00`00ooooo`0Gool002Goo`04003ooooo0008
ool01000ooooo`000_oo0`000ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Woo`04003ooooo0008ool3000>ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00@0
0?ooool000Soo`04003ooooo000Iool002Koo`8000[oo`8000Goo`04003oooooool5000:ool20004
ool2000<ool2000:ool20004ool2000Dool2000:ool20003ool40005ool2000:ool20003ool4000:
ool2000;ool00`00ooooo`0=ool2000;ool01000oooooooo10001Ooo0P002_oo0P006_oo003ooolQ
ool00?ooob7oo`00;oooeP006ooo000Xool20005ool01@00oooooooo00001?oo00<00?ooool00_oo
00D00?ooooooo`0000Coo`05003oooooool0000Oool00`00ooooo`0Cool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Nool002Oo
o`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003ool;00000ooo0000
000F0002ool?0003oola0004oolD000;ool:001Fool002Ooo`04003ooooo0004ool00`00ooooo`0=
ool00`00ooooo`0Fool2000?ool3000aool4000Dool20007ool2000:ool2000=ool20015ool002Oo
o`04003ooooo0004ool00`00ooooo`25ool20003ool2000>ool20008ool300000ooo003oo`14ool0
02Ooo`04003ooooo0004ool00`00ooooo`27ool3000Bool20003ool30005ool00`00ooooo`0Cool0
0`00ooooo`0/ool002Soo`8000Goo`03003ooooo09koo`<000Soo`03003ooooo01?oo`03003ooooo
02coo`00;ooo0P00Z_oo00<00?ooool04_oo0P00;_oo000_ool00`00ooooo`2Zool00`00ooooo`0A
ool2000^ool002ooo`03003ooooo0:[oo`03003ooooo013oo`03003oo`0002koo`00;ooo00<00?oo
ool0Z_oo00<00?ooool04?oo00@00?ooool002goo`00;ooo00<00?ooool0Zooo00<00?ooool03_oo
00D00?ooooooo`0002goo`00;ooo0P00[?oo00<00?ooool03_oo00D00?ooooooo`0002goo`00;ooo
00<00?ooool0Zooo00<00?ooool03Ooo00<00?ooool00_oo00<00?ooool0:ooo000_ool00`00oooo
o`2/ool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`0[ool002ooo`03003ooooo0:coo`03
003ooooo00_oo`03003ooooo00?oo`03003ooooo02_oo`00;ooo00<00?ooool0[?oo00<00?ooool0
2ooo00<00?ooool00ooo00<00?ooool0:ooo000_ool2002^ool00`00ooooo`09ool00`00ooooo`04
ool00`00ooooo`0[ool002ooo`03003ooooo0:goo`03003ooooo00Woo`03003ooooo00Coo`03003o
oooo02_oo`00;ooo00<00?ooool0[Ooo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool0:_oo
000_ool00`00ooooo`2^ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Zool002ooo`80
0:ooo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo02[oo`00;ooo00<00?ooool0[_oo00<0
0?ooool01_oo00<00?ooool01ooo00<00?ooool0:_oo000_ool00`00ooooo`2_ool00`00ooooo`05
ool00`00ooooo`07ool00`00ooooo`0Zool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0:oo
o`03003ooooo00Coo`03003ooooo00Soo`03003ooooo02[oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo00<0
0?ooool00_oo00<00?ooool02Ooo00<00?ooool0:_oo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;3oo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo02Woo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool01@00oooo
oooo00003Ooo00<00?ooool0:Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;7oo`04003ooooo000=ool00`00ooooo`0Yool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0;7oo`03003oo`0000koo`03003ooooo02Woo`00;ooo0P00/_oo00<00?oo0000
3_oo00<00?ooool0:Ooo000_ool00`00ooooo`2bool00`00ooooo`0=ool00`00ooooo`0Yool002oo
o`03003ooooo0;;oo`03003ooooo00goo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool2
0034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a?oo00<00?ooool09ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20035ool00`00ooooo`0Wool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Oo
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0a?oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001Ooo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`005Ooo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Gool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003o
oooo02Coo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20038ool00`00ooooo`0Tool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`005ooo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Eool30003ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`005ooo
00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`005Ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Fool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00
ooooo`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<[oo`03003ooooo027oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Eool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool08Ooo000Fool20004ool20004ool20004ool20005ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Eool4
0002ool30004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001Goo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?oo
ool07ooo000Fool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<goo`03003ooooo01ooo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Hool01000ooooo`001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Goo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`00
5_oo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>
ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001W
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool0
06ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Fool006So
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo
001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool00?ooob7o
o`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003
ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oo
ooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooo
oooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00
J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo
0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2
000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10826, -322.488, \
0.00551758, 20.7143}}],

Cell[BoxData[
    \(0.1270733914364624`\)], "Print"],

Cell[BoxData[
    \(0.25675208`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.014552 0.000163048 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09608 -18 -4.5 ]
[-0.0125 .09608 0 4.5 ]
[-0.0125 .1776 -24 -4.5 ]
[-0.0125 .1776 0 4.5 ]
[-0.0125 .25912 -24 -4.5 ]
[-0.0125 .25912 0 4.5 ]
[-0.0125 .34065 -24 -4.5 ]
[-0.0125 .34065 0 4.5 ]
[-0.0125 .42217 -24 -4.5 ]
[-0.0125 .42217 0 4.5 ]
[-0.0125 .5037 -24 -4.5 ]
[-0.0125 .5037 0 4.5 ]
[-0.0125 .58522 -24 -4.5 ]
[-0.0125 .58522 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09608 m
.00625 .09608 L
s
[(500)] -0.0125 .09608 1 0 Mshowa
0 .1776 m
.00625 .1776 L
s
[(1000)] -0.0125 .1776 1 0 Mshowa
0 .25912 m
.00625 .25912 L
s
[(1500)] -0.0125 .25912 1 0 Mshowa
0 .34065 m
.00625 .34065 L
s
[(2000)] -0.0125 .34065 1 0 Mshowa
0 .42217 m
.00625 .42217 L
s
[(2500)] -0.0125 .42217 1 0 Mshowa
0 .5037 m
.00625 .5037 L
s
[(3000)] -0.0125 .5037 1 0 Mshowa
0 .58522 m
.00625 .58522 L
s
[(3500)] -0.0125 .58522 1 0 Mshowa
.125 Mabswid
0 .03086 m
.00375 .03086 L
s
0 .04716 m
.00375 .04716 L
s
0 .06347 m
.00375 .06347 L
s
0 .07977 m
.00375 .07977 L
s
0 .11238 m
.00375 .11238 L
s
0 .12869 m
.00375 .12869 L
s
0 .14499 m
.00375 .14499 L
s
0 .1613 m
.00375 .1613 L
s
0 .19391 m
.00375 .19391 L
s
0 .21021 m
.00375 .21021 L
s
0 .22651 m
.00375 .22651 L
s
0 .24282 m
.00375 .24282 L
s
0 .27543 m
.00375 .27543 L
s
0 .29173 m
.00375 .29173 L
s
0 .30804 m
.00375 .30804 L
s
0 .32434 m
.00375 .32434 L
s
0 .35695 m
.00375 .35695 L
s
0 .37326 m
.00375 .37326 L
s
0 .38956 m
.00375 .38956 L
s
0 .40587 m
.00375 .40587 L
s
0 .43848 m
.00375 .43848 L
s
0 .45478 m
.00375 .45478 L
s
0 .47109 m
.00375 .47109 L
s
0 .48739 m
.00375 .48739 L
s
0 .52 m
.00375 .52 L
s
0 .53631 m
.00375 .53631 L
s
0 .55261 m
.00375 .55261 L
s
0 .56892 m
.00375 .56892 L
s
0 .60153 m
.00375 .60153 L
s
0 .61783 m
.00375 .61783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01472 L
.03329 .01488 L
.03814 .01472 L
.04307 .01472 L
.04808 .01488 L
.05318 .01488 L
.05835 .01472 L
.06362 .01488 L
.06898 .01488 L
.07443 .01488 L
.07998 .01472 L
.08564 .01488 L
.0914 .01472 L
.09727 .01488 L
.10325 .01488 L
.10935 .01488 L
.11558 .01472 L
.12193 .01472 L
.12842 .01488 L
.13504 .01472 L
.14181 .01488 L
.14874 .01488 L
.15582 .01488 L
.16307 .01488 L
.1705 .01472 L
.1781 .01472 L
.1859 .01472 L
.19391 .01472 L
.20212 .01488 L
.21057 .01488 L
.21925 .01488 L
.22818 .01488 L
.23738 .01488 L
.24686 .01488 L
.25664 .01488 L
.26674 .01504 L
.27719 .01488 L
.288 .01488 L
.2992 .01472 L
.31083 .01488 L
.32292 .01504 L
.33549 .01488 L
.34861 .01504 L
.3623 .01488 L
.37664 .01472 L
.39167 .01504 L
.40747 .01488 L
.42413 .01586 L
.44174 .01504 L
Mistroke
.46042 .01472 L
.48031 .01504 L
.50156 .01537 L
.5244 .01569 L
.54906 .01488 L
.57587 .01488 L
.60523 .04243 L
.6377 .03298 L
.67399 .01635 L
.71513 .01553 L
.76262 .01553 L
.8188 .12591 L
.88755 .13896 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oogL001So
o`l004_oo`00:_oo00@00?ooool000Coo`03003ooooo07Woo`03003ooooo00ooo`H000koo`03003o
oooo04Woo`00:_oo00@00?ooool000Coo`03003ooooo07[oo`03003ooooo00coo`8001Goo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo07_oo`03003ooooo00Woo`8001Ooo`03003o
oooo04Soo`00:ooo0P001Ooo0P00OOoo00<00?ooool01Ooo0`006_oo00<00?ooool0Aooo000bool0
0`00ooooo`1mool00`00ooooo`04000Mool00`00ooooo`17ool003;oo`03003ooooo07koo`8002;o
o`03003ooooo04Koo`00<_oo0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00oooo
o`15ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0
A?oo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo
00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool003;oo`03003ooooo
0:Koo`03003ooooo04;oo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Yooo00<00?ooool0
@Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03
003ooooo047oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool0
0`00ooooo`10ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo
00<00?ooool0@?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Woo`03003ooooo03ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool2002Zool00`00ooooo`0oool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:[oo`03003o
oooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool2002/ool3000mool003;oo`03
003ooooo0:koo`D003Soo`00<_oo00<00?ooool0/ooo1@00<ooo000bool00`00ooooo`2hool3000`
ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2kool00`00
ooooo`0]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;?oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool0
0`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;?oo000Jool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03
003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[
ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;oo
o`03003ooooo02[oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?oo
ool0:_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001[oo`04003oooooool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00D00?oo
ooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo
000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;oo
o`03003ooooo02Woo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<7oo`03003ooooo
02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0X
ool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00
`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00oooo
o`0Vool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`_oo00<00?ooool09_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20033ool00`00ooooo`0Vool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`ooo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Iool20004ool20004ool20004ool20005ool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Co
o`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00oooo
o`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool0
8ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`006?oo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000Hool00`00oooo
o`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003o
oooo02?oo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20037ool00`00ooooo`0Rool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?ooool000Goo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool0
01Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003o
oooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
0P00bOoo00<00?ooool08?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo
000bool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000?oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000Goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01coo`006Ooo
0P000ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0L
ool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01_oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo0P00c_oo00<00?ooool06ooo000Iool20003ool40003ool20004ool20005ool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/
ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Rool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1O
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002?oo0`00H_oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1Rool009;oo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Rool007Go
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0067oo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Ko
o`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;
ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -448.151, \
0.00660994, 28.761}}],

Cell[BoxData[
    \(0.09607495145409757`\)], "Print"],

Cell[BoxData[
    \(0.5095874556213018`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0141513 0.000563797 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01415 -6 -4.5 ]
[-0.0125 .01415 0 4.5 ]
[-0.0125 .12691 -18 -4.5 ]
[-0.0125 .12691 0 4.5 ]
[-0.0125 .23967 -18 -4.5 ]
[-0.0125 .23967 0 4.5 ]
[-0.0125 .35243 -18 -4.5 ]
[-0.0125 .35243 0 4.5 ]
[-0.0125 .46519 -18 -4.5 ]
[-0.0125 .46519 0 4.5 ]
[-0.0125 .57795 -24 -4.5 ]
[-0.0125 .57795 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01415 m
.00625 .01415 L
s
[(0)] -0.0125 .01415 1 0 Mshowa
0 .12691 m
.00625 .12691 L
s
[(200)] -0.0125 .12691 1 0 Mshowa
0 .23967 m
.00625 .23967 L
s
[(400)] -0.0125 .23967 1 0 Mshowa
0 .35243 m
.00625 .35243 L
s
[(600)] -0.0125 .35243 1 0 Mshowa
0 .46519 m
.00625 .46519 L
s
[(800)] -0.0125 .46519 1 0 Mshowa
0 .57795 m
.00625 .57795 L
s
[(1000)] -0.0125 .57795 1 0 Mshowa
.125 Mabswid
0 .04234 m
.00375 .04234 L
s
0 .07053 m
.00375 .07053 L
s
0 .09872 m
.00375 .09872 L
s
0 .1551 m
.00375 .1551 L
s
0 .18329 m
.00375 .18329 L
s
0 .21148 m
.00375 .21148 L
s
0 .26786 m
.00375 .26786 L
s
0 .29605 m
.00375 .29605 L
s
0 .32424 m
.00375 .32424 L
s
0 .38062 m
.00375 .38062 L
s
0 .40881 m
.00375 .40881 L
s
0 .437 m
.00375 .437 L
s
0 .49338 m
.00375 .49338 L
s
0 .52157 m
.00375 .52157 L
s
0 .54976 m
.00375 .54976 L
s
0 .60614 m
.00375 .60614 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01584 L
.03648 .01472 L
.04084 .01472 L
.04527 .01472 L
.04977 .01584 L
.05435 .01528 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01528 L
.07847 .01528 L
.08356 .01528 L
.08875 .01528 L
.09404 .01528 L
.09943 .01472 L
.10493 .01528 L
.11055 .01528 L
.11628 .01472 L
.12214 .01528 L
.12813 .01472 L
.13425 .01528 L
.14051 .01528 L
.14692 .01584 L
.15349 .01528 L
.16021 .01472 L
.16711 .01528 L
.17418 .01472 L
.18145 .01472 L
.18891 .01472 L
.19658 .01528 L
.20448 .01528 L
.21261 .01528 L
.22099 .01472 L
.22964 .01472 L
.23857 .01584 L
.2478 .01528 L
.25736 .01528 L
.26727 .01528 L
.27755 .01528 L
.28823 .01528 L
.29935 .01472 L
.31094 .01528 L
.32305 .01472 L
.33572 .01472 L
.34901 .01472 L
.36298 .01528 L
.37771 .01584 L
.39328 .01472 L
Mistroke
.40979 .01528 L
.42737 .01528 L
.44616 .01528 L
.46635 .01528 L
.48815 .01584 L
.51185 .0181 L
.53781 .01641 L
.56651 .01753 L
.59859 .01923 L
.63496 .01528 L
.67695 .01584 L
.72661 .01753 L
.78739 .01641 L
.86575 .0181 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooIP006?oo
4`00Fooo000Wool01000ooooo`001?oo00<00?ooool0J?oo60004ooo8`00>?oo000Wool01000oooo
o`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Wool01000ooooo`001?oo00<00?ooool0]Ooo
00<00?ooool0=_oo000Xool20005ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo
0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00
ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?oo
ool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo
03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00
^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Wo
o`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool40003ool20004ool2
0005ool00`00ooooo`2iool00`00ooooo`0bool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Lool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800;[oo`03003ooooo03;oo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0a
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2
002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001[oo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Jool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000L
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo
000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Soo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`00
7?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Oo
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0aooo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Coo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Lool2
0004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Eool40003ool20004ool20004ool2
0005ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<0
0?ooool07ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`005Ooo
0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0
J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00
:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -128.893, \
0.00747699, 8.31756}}],

Cell[BoxData[
    \(0.34566523887821954`\)], "Print"],

Cell[BoxData[
    \(0.75198612716763`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0145156 0.000199459 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11425 -18 -4.5 ]
[-0.0125 .11425 0 4.5 ]
[-0.0125 .21397 -24 -4.5 ]
[-0.0125 .21397 0 4.5 ]
[-0.0125 .3137 -24 -4.5 ]
[-0.0125 .3137 0 4.5 ]
[-0.0125 .41343 -24 -4.5 ]
[-0.0125 .41343 0 4.5 ]
[-0.0125 .51316 -24 -4.5 ]
[-0.0125 .51316 0 4.5 ]
[-0.0125 .61289 -24 -4.5 ]
[-0.0125 .61289 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11425 m
.00625 .11425 L
s
[(500)] -0.0125 .11425 1 0 Mshowa
0 .21397 m
.00625 .21397 L
s
[(1000)] -0.0125 .21397 1 0 Mshowa
0 .3137 m
.00625 .3137 L
s
[(1500)] -0.0125 .3137 1 0 Mshowa
0 .41343 m
.00625 .41343 L
s
[(2000)] -0.0125 .41343 1 0 Mshowa
0 .51316 m
.00625 .51316 L
s
[(2500)] -0.0125 .51316 1 0 Mshowa
0 .61289 m
.00625 .61289 L
s
[(3000)] -0.0125 .61289 1 0 Mshowa
.125 Mabswid
0 .03446 m
.00375 .03446 L
s
0 .05441 m
.00375 .05441 L
s
0 .07435 m
.00375 .07435 L
s
0 .0943 m
.00375 .0943 L
s
0 .13419 m
.00375 .13419 L
s
0 .15414 m
.00375 .15414 L
s
0 .17408 m
.00375 .17408 L
s
0 .19403 m
.00375 .19403 L
s
0 .23392 m
.00375 .23392 L
s
0 .25387 m
.00375 .25387 L
s
0 .27381 m
.00375 .27381 L
s
0 .29376 m
.00375 .29376 L
s
0 .33365 m
.00375 .33365 L
s
0 .3536 m
.00375 .3536 L
s
0 .37354 m
.00375 .37354 L
s
0 .39349 m
.00375 .39349 L
s
0 .43338 m
.00375 .43338 L
s
0 .45333 m
.00375 .45333 L
s
0 .47327 m
.00375 .47327 L
s
0 .49322 m
.00375 .49322 L
s
0 .53311 m
.00375 .53311 L
s
0 .55306 m
.00375 .55306 L
s
0 .573 m
.00375 .573 L
s
0 .59295 m
.00375 .59295 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.02851 .01472 L
.03329 .01472 L
.03814 .01511 L
.04307 .01472 L
.04808 .01472 L
.05318 .01472 L
.05835 .01491 L
.06362 .01472 L
.06898 .01472 L
.07443 .01491 L
.07998 .01472 L
.08564 .01491 L
.0914 .01491 L
.09727 .01472 L
.10325 .01491 L
.10935 .01472 L
.11558 .01472 L
.12193 .01472 L
.12842 .01491 L
.13504 .01491 L
.14181 .01491 L
.14874 .01491 L
.15582 .01551 L
.16307 .01472 L
.1705 .01491 L
.1781 .01491 L
.1859 .01491 L
.19391 .01491 L
.20212 .01491 L
.21057 .01472 L
.21925 .01491 L
.22818 .01511 L
.23738 .01472 L
.24686 .01491 L
.25664 .01511 L
.26674 .01491 L
.27719 .01472 L
.288 .01491 L
.2992 .01511 L
.31083 .01511 L
.32292 .01491 L
.33549 .01671 L
.34861 .01491 L
.3623 .01511 L
.37664 .01491 L
.39167 .01472 L
.40747 .01491 L
.42413 .01491 L
.44174 .01571 L
Mistroke
.46042 .01491 L
.48031 .01551 L
.50156 .01472 L
.5244 .01511 L
.54906 .01551 L
.57587 .01551 L
.60523 .01511 L
.6377 .01631 L
.67399 .02329 L
.71513 .01671 L
.76262 .07894 L
.8188 .15573 L
.88755 .2405 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ood4000?o
oc`006Woo`00:_oo00@00?ooool000Coo`03003ooooo04?oo`<003coo`L000Soo`D005Goo`00:_oo
00@00?ooool000Coo`03003ooooo08Woo`P000Goo`03003ooooo05;oo`00:_oo00@00?ooool000Co
o`03003ooooo09Ooo`03003ooooo057oo`00:ooo0P001Ooo0P00V?oo00<00?ooool0DOoo000bool0
0`00ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<0
0?ooool0V_oo00<00?ooool0C_oo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`8009co
o`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2Mool0
0`00ooooo`1;ool003;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo0P00Wooo00<00?ooool0
B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04So
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Rool00`00ooooo`17ool003;oo`03
003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Xooo00<0
0?ooool0AOoo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002Uool00`00ooooo`14ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0YOoo00<00?ooool0@ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Koo`03003ooooo04;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Vool00`00ooooo`12ool001koo`@000?oo`8000Coo`8000Goo`03003o
oooo0:Ooo`03003ooooo047oo`00<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Yool0
0`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<0
0?ooool0?_oo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool0
03;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo
00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03
003ooooo03Goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0
=?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2eool00`00ooooo`0cool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;Ooo`03003ooooo03;oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2gool00`00ooooo`0aool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`80
0;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo
00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;koo`03003ooooo02[oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002oool00`00ooooo`0Zool001[oo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006_oo00D00?ooooooo`0000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Hool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo
02Woo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<?oo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Iool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Uool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?o
o`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Iool2
0004ool20004ool20004ool20005ool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0P
ool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0b?oo00<00?ooool08?oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Woo`03003ooooo023oo`006_oo00@00?ooooooo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Kool01000ooooo`00
1Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo01ooo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?oo
ool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000I
ool20004ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800>co
o`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
jooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3`ool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003bool001Wo
o`8000Coo`8000Coo`8000Coo`800??oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00LOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool0077oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00FOoo001`ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo
002Eool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo
0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003o
oolQool0073oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool30004ool01000oooooooo
0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00
ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool0
0005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004
ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_o
o`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -366.159, \
0.00660994, 23.5107}}],

Cell[BoxData[
    \(0.1492790837809729`\)], "Print"],

Cell[BoxData[
    \(0.018899358974358973`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0145624 0.000152725 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16729 -24 -4.5 ]
[-0.0125 .16729 0 4.5 ]
[-0.0125 .32001 -24 -4.5 ]
[-0.0125 .32001 0 4.5 ]
[-0.0125 .47274 -24 -4.5 ]
[-0.0125 .47274 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16729 m
.00625 .16729 L
s
[(1000)] -0.0125 .16729 1 0 Mshowa
0 .32001 m
.00625 .32001 L
s
[(2000)] -0.0125 .32001 1 0 Mshowa
0 .47274 m
.00625 .47274 L
s
[(3000)] -0.0125 .47274 1 0 Mshowa
.125 Mabswid
0 .04511 m
.00375 .04511 L
s
0 .07565 m
.00375 .07565 L
s
0 .1062 m
.00375 .1062 L
s
0 .13674 m
.00375 .13674 L
s
0 .19783 m
.00375 .19783 L
s
0 .22838 m
.00375 .22838 L
s
0 .25892 m
.00375 .25892 L
s
0 .28947 m
.00375 .28947 L
s
0 .35056 m
.00375 .35056 L
s
0 .3811 m
.00375 .3811 L
s
0 .41165 m
.00375 .41165 L
s
0 .44219 m
.00375 .44219 L
s
0 .50328 m
.00375 .50328 L
s
0 .53383 m
.00375 .53383 L
s
0 .56437 m
.00375 .56437 L
s
0 .59492 m
.00375 .59492 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.02797 .01472 L
.03219 .01472 L
.03648 .01487 L
.04084 .01472 L
.04527 .01487 L
.04977 .01472 L
.05435 .01487 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01472 L
.07847 .01487 L
.08356 .01487 L
.08875 .01472 L
.09404 .01487 L
.09943 .01487 L
.10493 .01487 L
.11055 .01472 L
.11628 .01472 L
.12214 .01472 L
.12813 .01487 L
.13425 .01487 L
.14051 .01472 L
.14692 .01472 L
.15349 .01472 L
.16021 .01487 L
.16711 .01472 L
.17418 .01472 L
.18145 .01502 L
.18891 .01487 L
.19658 .01487 L
.20448 .01487 L
.21261 .01472 L
.22099 .01517 L
.22964 .01487 L
.23857 .01472 L
.2478 .01472 L
.25736 .01487 L
.26727 .01487 L
.27755 .01502 L
.28823 .01472 L
.29935 .01548 L
.31094 .01487 L
.32305 .01517 L
.33572 .01487 L
.34901 .01517 L
.36298 .01502 L
.37771 .01502 L
.39328 .01502 L
Mistroke
.40979 .01578 L
.42737 .01487 L
.44616 .01487 L
.46635 .01487 L
.48815 .01487 L
.51185 .01502 L
.53781 .01548 L
.56651 .01731 L
.59859 .01548 L
.63496 .01517 L
.67695 .01533 L
.72661 .01502 L
.78739 .09871 L
.86575 .01808 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooL@001_oo
8000EOoo000Wool01000ooooo`001?oo00<00?ooool0Looo1P008?oo00<00?ooool06Ooo00<00?oo
ool0=_oo000Wool01000ooooo`001?oo00<00?ooool0VOoo00<00?ooool06?oo0P00>?oo000Wool0
1000ooooo`001?oo00<00?ooool0V_oo00<00?ooool05_oo00<00?oo0000>?oo000Xool20005ool0
0`00ooooo`2Kool00`00ooooo`0Dool01@00oooooooo0000=ooo000_ool00`00ooooo`2Lool00`00
ooooo`0Bool00`00ooooo`02ool00`00ooooo`0eool002ooo`03003ooooo09coo`03003ooooo017o
o`03003ooooo00?oo`03003ooooo03Goo`00;ooo0P00W_oo00<00?ooool03ooo00<00?ooool01?oo
00<00?ooool0=Ooo000_ool00`00ooooo`2Nool00`00ooooo`0=ool00`00ooooo`05ool00`00oooo
o`0eool002ooo`03003ooooo09koo`03003ooooo00coo`03003ooooo00Ooo`03003ooooo03Coo`00
;ooo00<00?ooool0Wooo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool0=?oo000_ool00`00
ooooo`2Pool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0dool002ooo`03003ooooo0:7o
o`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo03Coo`00;ooo0P00X_oo00<00?ooool01_oo
00<00?ooool02_oo00<00?ooool0=?oo000_ool00`00ooooo`2Rool00`00ooooo`04ool00`00oooo
o`0;ool00`00ooooo`0dool002ooo`03003ooooo0:?oo`03003ooooo00;oo`03003ooooo00goo`03
003ooooo03?oo`00;ooo00<00?ooool0Y?oo00@00?ooool0013oo`03003ooooo03?oo`00;ooo00<0
0?ooool0Y?oo00<00?oo00004Ooo00<00?ooool0<ooo000_ool00`00ooooo`2Uool00`00ooooo`0@
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^_oo00<00?oo
ool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool0
0`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool001Goo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?oo
ool0<?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002lool00`00ooooo`0`ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo033oo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<0
0?ooool0;ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2lool00`00ooooo`0_ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002m
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Zool001Go
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<7oo`03003ooooo02[oo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`_oo00<00?ooool0:_oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;o
o`03003ooooo02Woo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`005_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002oo
o`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Eool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00oooo
o`0Sool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Soo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo
000Fool20004ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?oo
ob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Fool006Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001X
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;
ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -478.511, \
0.00747699, 30.705}}],

Cell[BoxData[
    \(0.20805769143583733`\)], "Print"],

Cell[BoxData[
    \(0.2624388138686131`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0146131 0.000101976 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11659 -24 -4.5 ]
[-0.0125 .11659 0 4.5 ]
[-0.0125 .21856 -24 -4.5 ]
[-0.0125 .21856 0 4.5 ]
[-0.0125 .32054 -24 -4.5 ]
[-0.0125 .32054 0 4.5 ]
[-0.0125 .42252 -24 -4.5 ]
[-0.0125 .42252 0 4.5 ]
[-0.0125 .52449 -24 -4.5 ]
[-0.0125 .52449 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11659 m
.00625 .11659 L
s
[(1000)] -0.0125 .11659 1 0 Mshowa
0 .21856 m
.00625 .21856 L
s
[(2000)] -0.0125 .21856 1 0 Mshowa
0 .32054 m
.00625 .32054 L
s
[(3000)] -0.0125 .32054 1 0 Mshowa
0 .42252 m
.00625 .42252 L
s
[(4000)] -0.0125 .42252 1 0 Mshowa
0 .52449 m
.00625 .52449 L
s
[(5000)] -0.0125 .52449 1 0 Mshowa
.125 Mabswid
0 .03501 m
.00375 .03501 L
s
0 .0554 m
.00375 .0554 L
s
0 .0758 m
.00375 .0758 L
s
0 .09619 m
.00375 .09619 L
s
0 .13698 m
.00375 .13698 L
s
0 .15738 m
.00375 .15738 L
s
0 .17777 m
.00375 .17777 L
s
0 .19817 m
.00375 .19817 L
s
0 .23896 m
.00375 .23896 L
s
0 .25935 m
.00375 .25935 L
s
0 .27975 m
.00375 .27975 L
s
0 .30015 m
.00375 .30015 L
s
0 .34094 m
.00375 .34094 L
s
0 .36133 m
.00375 .36133 L
s
0 .38173 m
.00375 .38173 L
s
0 .40212 m
.00375 .40212 L
s
0 .44291 m
.00375 .44291 L
s
0 .46331 m
.00375 .46331 L
s
0 .4837 m
.00375 .4837 L
s
0 .5041 m
.00375 .5041 L
s
0 .54489 m
.00375 .54489 L
s
0 .56528 m
.00375 .56528 L
s
0 .58568 m
.00375 .58568 L
s
0 .60607 m
.00375 .60607 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01482 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01482 L
.04548 .01472 L
.0493 .01472 L
.05318 .01482 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01482 L
.078 .01482 L
.08242 .01472 L
.08692 .01472 L
.09151 .01492 L
.0962 .01482 L
.10099 .01472 L
.10587 .01472 L
.11087 .01482 L
.11598 .01472 L
.1212 .01482 L
.12655 .01482 L
.13203 .01472 L
.13764 .01482 L
.1434 .01482 L
.1493 .01472 L
.15537 .01482 L
.16159 .01482 L
.168 .01482 L
.17459 .01472 L
.18137 .01482 L
.18837 .01472 L
.19559 .01482 L
.20304 .01482 L
.21075 .01472 L
.21872 .01512 L
.22699 .01482 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01482 L
.27354 .01482 L
.28412 .01472 L
.29521 .01472 L
.30687 .01482 L
.31916 .01472 L
.33215 .01482 L
Mistroke
.34593 .01492 L
.3606 .01482 L
.37629 .01482 L
.39313 .01482 L
.41133 .01472 L
.43111 .01482 L
.45277 .01472 L
.47672 .01482 L
.5035 .01482 L
.53385 .01502 L
.56889 .01482 L
.61034 .01522 L
.66106 .01492 L
.72646 .03827 L
.81863 .11139 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooRP00Gooo000Zool01000ooooo`001?oo00<00?ooool0S?oo0`00G?oo000Zool01000oooo
o`001?oo00<00?ooool0Sooo0P00F_oo000Zool01000ooooo`001?oo00<00?ooool0TOoo0`00Eooo
000[ool20005ool00`00ooooo`2Dool3001Dool003;oo`8009Soo`8005;oo`00<_oo00<00?ooool0
VOoo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo09_o
o`8004koo`00<_oo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool0
03;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000b
ool2002Rool20018ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo
00<00?ooool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03
003ooooo04;oo`00<_oo0P00Z?oo0P00@_oo000bool00`00ooooo`2Yool00`00ooooo`0oool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo03koo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo
00<00?ooool0?Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002/ool00`00ooooo`0mool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03coo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
[?oo00<00?ooool0??oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2/ool00`00ooooo`0lool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00
ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00
<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo
00<00?ooool0=_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2bool00`00ooooo`0fool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003ooooo03Koo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2cool00`00ooooo`0eool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0
]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00oooo
o`0`ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003o
oooo02koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;[oo`03003ooooo02koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0
;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`30ool0
0`00ooooo`0Xool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Gool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
9ooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`31ool00`00ooooo`0Wool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool30004ool20004ool20004ool20005ool00`00
ooooo`37ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00
ooooo`0Pool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool40003ool2
0004ool20004ool20005ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo
0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003
ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool2
0003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -717.142, \
0.00895924, 45.9855}}],

Cell[BoxData[
    \(0.28239802620540155`\)], "Print"],

Cell[BoxData[
    \(0.5089793013100437`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0139643 0.00075077 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01396 -6 -4.5 ]
[-0.0125 .01396 0 4.5 ]
[-0.0125 .16412 -18 -4.5 ]
[-0.0125 .16412 0 4.5 ]
[-0.0125 .31427 -18 -4.5 ]
[-0.0125 .31427 0 4.5 ]
[-0.0125 .46443 -18 -4.5 ]
[-0.0125 .46443 0 4.5 ]
[-0.0125 .61458 -18 -4.5 ]
[-0.0125 .61458 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01396 m
.00625 .01396 L
s
[(0)] -0.0125 .01396 1 0 Mshowa
0 .16412 m
.00625 .16412 L
s
[(200)] -0.0125 .16412 1 0 Mshowa
0 .31427 m
.00625 .31427 L
s
[(400)] -0.0125 .31427 1 0 Mshowa
0 .46443 m
.00625 .46443 L
s
[(600)] -0.0125 .46443 1 0 Mshowa
0 .61458 m
.00625 .61458 L
s
[(800)] -0.0125 .61458 1 0 Mshowa
.125 Mabswid
0 .0515 m
.00375 .0515 L
s
0 .08904 m
.00375 .08904 L
s
0 .12658 m
.00375 .12658 L
s
0 .20166 m
.00375 .20166 L
s
0 .2392 m
.00375 .2392 L
s
0 .27673 m
.00375 .27673 L
s
0 .35181 m
.00375 .35181 L
s
0 .38935 m
.00375 .38935 L
s
0 .42689 m
.00375 .42689 L
s
0 .50196 m
.00375 .50196 L
s
0 .5395 m
.00375 .5395 L
s
0 .57704 m
.00375 .57704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01547 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01547 L
.09151 .01472 L
.0962 .01472 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01472 L
.13203 .01547 L
.13764 .01547 L
.1434 .01472 L
.1493 .01472 L
.15537 .01472 L
.16159 .01472 L
.168 .01547 L
.17459 .01547 L
.18137 .01547 L
.18837 .01472 L
.19559 .01472 L
.20304 .01472 L
.21075 .01472 L
.21872 .01472 L
.22699 .01547 L
.23557 .01472 L
.24448 .01472 L
.25376 .01472 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01547 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .01547 L
.3606 .01472 L
.37629 .01547 L
.39313 .01547 L
.41133 .01547 L
.43111 .01547 L
.45277 .01472 L
.47672 .01547 L
.5035 .01622 L
.53385 .01547 L
.56889 .01547 L
.61034 .01547 L
.66106 .01472 L
.72646 .01547 L
.81863 .01772 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007ooo000fool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool07_oo000fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool07_oo000fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool07_oo000fool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Pool003Ooo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000oooX000C?oo000Wool01000ooooo`001?oo00<00?ooool0X_oo2P00@_oo000Wool01000oooo
o`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Wool01000ooooo`001?oo00<00?ooool0[?oo
00<00?ooool0?ooo000Xool20005ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]
ool00`00ooooo`0nool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo
03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0m
ool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<0
0?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003o
oooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<0
0?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003o
oooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00oooo
o`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;?oo`03003ooooo03Soo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool2002dool00`00ooooo`0hool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Lool2
0004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2
002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0
^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Wo
o`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0
<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0_?oo00<00?ooool0;ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;coo`03003ooooo02ooo`006_oo1@000_oo00@00?ooool000;oo`04003o
oooo0004ool2002mool00`00ooooo`0_ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`006ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool0
0`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003o
oooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<0
0?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`35ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Koo`03003ooooo02Koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Vool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007?oo0`000ooo0P001?oo0P001Ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003_ool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo003eool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`00
7?oo0P001?oo0P001?oo0P00m_oo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008co
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo
001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool0
06Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Q
ool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00
N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.288, -96.5441, \
0.00895924, 6.24614}}],

Cell[BoxData[
    \(0.5440438609833833`\)], "Print"],

Cell[BoxData[
    \(0.7531278205128206`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48106 2.50487 0.0145644 3.01354e-05 [
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .16524 -24 -4.5 ]
[-0.0125 .16524 0 4.5 ]
[-0.0125 .31592 -30 -4.5 ]
[-0.0125 .31592 0 4.5 ]
[-0.0125 .46659 -30 -4.5 ]
[-0.0125 .46659 0 4.5 ]
[-0.0125 .61727 -30 -4.5 ]
[-0.0125 .61727 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .16524 m
.00625 .16524 L
s
[(5000)] -0.0125 .16524 1 0 Mshowa
0 .31592 m
.00625 .31592 L
s
[(10000)] -0.0125 .31592 1 0 Mshowa
0 .46659 m
.00625 .46659 L
s
[(15000)] -0.0125 .46659 1 0 Mshowa
0 .61727 m
.00625 .61727 L
s
[(20000)] -0.0125 .61727 1 0 Mshowa
.125 Mabswid
0 .0447 m
.00375 .0447 L
s
0 .07484 m
.00375 .07484 L
s
0 .10497 m
.00375 .10497 L
s
0 .13511 m
.00375 .13511 L
s
0 .19538 m
.00375 .19538 L
s
0 .22551 m
.00375 .22551 L
s
0 .25565 m
.00375 .25565 L
s
0 .28578 m
.00375 .28578 L
s
0 .34605 m
.00375 .34605 L
s
0 .37619 m
.00375 .37619 L
s
0 .40632 m
.00375 .40632 L
s
0 .43646 m
.00375 .43646 L
s
0 .49673 m
.00375 .49673 L
s
0 .52687 m
.00375 .52687 L
s
0 .557 m
.00375 .557 L
s
0 .58714 m
.00375 .58714 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07011 .01472 L
.11847 .01484 L
.16907 .01472 L
.22215 .01472 L
.27795 .01481 L
.33677 .01517 L
.39895 .01484 L
.4649 .01493 L
.5351 .01541 L
.61016 .01782 L
.69078 .01532 L
.77785 .01526 L
.87251 .0277 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00nooo0P001?oo00<00?ooool00_oo10005_oo003jool01000ooooo`002_oo00<0
0?ooool05Ooo003jool01000ooooo`002_oo00<00?ooool05Ooo003jool01000ooooo`002_oo00<0
0?ooool05Ooo003jool01000ooooo`002_oo00<00?ooool05Ooo003jool01000ooooo`002?oo0`00
5ooo003kool2000;ool00`00ooooo`0Eool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0<goo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00
:_oo00@00?ooool000Coo`8000?oogD0017ooah004Goo`00:_oo00@00?ooool000Coo`03003ooooo
07Oooa4001koo`L003koo`00:_oo00@00?ooool000Coo`03003ooooo0:goo`L003Ooo`00:_oo00@0
0?ooool000Coo`03003ooooo0;Coo`@003?oo`00:ooo0P001Ooo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033o
o`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03
003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03
003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00
ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo
000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2
002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0
_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool001Soo`<000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool0
0`00ooooo`0/ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;coo`03003ooooo02coo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0[ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;o
o`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800<3oo`03003o
oooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Bool40003ool20004ool20004
ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32
ool00`00ooooo`0Vool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Vool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`32ool00`00ooooo`0Vool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Vool001;o
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Uool001Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?oo
ool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34
ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000Bool40002ool30004ool20004ool20004ool20005ool00`00ooooo`37ool00`00
ooooo`0Qool001Coo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`005?oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?oo
ool08?oo000Dool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Dool01@00oooooooo00001Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Bool3
0003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`38ool00`00ooooo`0Pool001Coo`04003oooooool40003ool20004ool20004ool20005ool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`004_oo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0jooo000Bool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0jooo000Cool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00k?oo000Dool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0l?oo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0l?oo000Bool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?;oo`00
4ooo0P001?oo0P001?oo0P001?oo0P001?oo0P00looo001lool3002Qool007ooo`03003ooooo09ko
o`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00
L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00
oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007ko
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo001eool3002Xool007Ko
o`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48457, -2429.33, \
0.00187725, 156.038}}],

Cell[BoxData[
    \(0.07093746130661643`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0145135 6.71999e-05 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .14891 -24 -4.5 ]
[-0.0125 .14891 0 4.5 ]
[-0.0125 .28331 -24 -4.5 ]
[-0.0125 .28331 0 4.5 ]
[-0.0125 .41771 -24 -4.5 ]
[-0.0125 .41771 0 4.5 ]
[-0.0125 .55211 -24 -4.5 ]
[-0.0125 .55211 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .14891 m
.00625 .14891 L
s
[(2000)] -0.0125 .14891 1 0 Mshowa
0 .28331 m
.00625 .28331 L
s
[(4000)] -0.0125 .28331 1 0 Mshowa
0 .41771 m
.00625 .41771 L
s
[(6000)] -0.0125 .41771 1 0 Mshowa
0 .55211 m
.00625 .55211 L
s
[(8000)] -0.0125 .55211 1 0 Mshowa
.125 Mabswid
0 .04811 m
.00375 .04811 L
s
0 .08171 m
.00375 .08171 L
s
0 .11531 m
.00375 .11531 L
s
0 .18251 m
.00375 .18251 L
s
0 .21611 m
.00375 .21611 L
s
0 .24971 m
.00375 .24971 L
s
0 .31691 m
.00375 .31691 L
s
0 .35051 m
.00375 .35051 L
s
0 .38411 m
.00375 .38411 L
s
0 .45131 m
.00375 .45131 L
s
0 .48491 m
.00375 .48491 L
s
0 .51851 m
.00375 .51851 L
s
0 .58571 m
.00375 .58571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01485 m
.0607 .01478 L
.09924 .01472 L
.13957 .01478 L
.18186 .01525 L
.22633 .01492 L
.2732 .01478 L
.32275 .01472 L
.3753 .01519 L
.43125 .01572 L
.49106 .01545 L
.55531 .01613 L
.6247 .01492 L
.70012 .01633 L
.78275 .02258 L
.87409 .04428 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oohP0067oo`00:_oo00@0
0?ooool000Coo`03003ooooo08[ooa40053oo`00:_oo00@00?ooool000Coo`03003ooooo09_oo`/0
04Goo`00:_oo00@00?ooool000Coo`03003ooooo0:Koo`D0043oo`00:ooo0P001Ooo00<00?ooool0
Zooo1@00>ooo000bool00`00ooooo`2`ool5000fool003;oo`03003ooooo0;Goo`<003?oo`00<_oo
0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo
0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2h
ool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo
00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo
02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00
<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00oooo
o`2kool00`00ooooo`0]ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03
003ooooo02goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0]ool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003o
oooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Iool20004ool2
0004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002nool00`00ooooo`0[
ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0
_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Gool5
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0X
ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`31ool00`00ooooo`0Wool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000J
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;o
o`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool0
0`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool0
9Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool08_oo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02;oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Iool30003ool20004ool20004
ool20005ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03
003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo01goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003o
oooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00
J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -1088.66, \
0.00235573, 69.9745}}],

Cell[BoxData[
    \(0.09797118189471465`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.014601 5.70518e-05 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .1287 -24 -4.5 ]
[-0.0125 .1287 0 4.5 ]
[-0.0125 .24281 -24 -4.5 ]
[-0.0125 .24281 0 4.5 ]
[-0.0125 .35691 -24 -4.5 ]
[-0.0125 .35691 0 4.5 ]
[-0.0125 .47102 -24 -4.5 ]
[-0.0125 .47102 0 4.5 ]
[-0.0125 .58512 -30 -4.5 ]
[-0.0125 .58512 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .1287 m
.00625 .1287 L
s
[(2000)] -0.0125 .1287 1 0 Mshowa
0 .24281 m
.00625 .24281 L
s
[(4000)] -0.0125 .24281 1 0 Mshowa
0 .35691 m
.00625 .35691 L
s
[(6000)] -0.0125 .35691 1 0 Mshowa
0 .47102 m
.00625 .47102 L
s
[(8000)] -0.0125 .47102 1 0 Mshowa
0 .58512 m
.00625 .58512 L
s
[(10000)] -0.0125 .58512 1 0 Mshowa
.125 Mabswid
0 .04313 m
.00375 .04313 L
s
0 .07165 m
.00375 .07165 L
s
0 .10018 m
.00375 .10018 L
s
0 .15723 m
.00375 .15723 L
s
0 .18576 m
.00375 .18576 L
s
0 .21428 m
.00375 .21428 L
s
0 .27133 m
.00375 .27133 L
s
0 .29986 m
.00375 .29986 L
s
0 .32839 m
.00375 .32839 L
s
0 .38544 m
.00375 .38544 L
s
0 .41396 m
.00375 .41396 L
s
0 .44249 m
.00375 .44249 L
s
0 .49954 m
.00375 .49954 L
s
0 .52807 m
.00375 .52807 L
s
0 .55659 m
.00375 .55659 L
s
0 .61365 m
.00375 .61365 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04965 .01483 L
.07664 .01472 L
.10488 .01483 L
.13451 .01472 L
.16565 .01477 L
.19847 .01489 L
.23318 .01489 L
.26999 .01483 L
.30917 .01477 L
.35106 .01511 L
.39605 .01523 L
.44465 .01494 L
.49748 .01591 L
.55535 .01483 L
.61932 .01586 L
.69083 .01511 L
.7719 .01523 L
.86549 .0162 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00XOoo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10005_oo002Pool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Gool00:3oo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Koo`00X?oo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01Go
o`00X?oo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Coo`00X?oo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Koo`00XOoo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001Ooo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo]000=Ooo000Zool01000ooooo`001?oo00<00?ooool0
]Ooo00<00?ooool0<ooo000Zool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Z
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000[ool20005ool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?oo
ool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0a
ool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<0
0?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Woo`03003ooooo02ooo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;[oo`03003ooooo02koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<0
0?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000J
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;koo`03003ooooo02[oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00_ooo00<00?ooool0:_oo000Gool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00
ooooo`0Yool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<0
0?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Iool30003ool20004ool20004
ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo
00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Pool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`004_oo10000ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Dool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
c?oo00<00?ooool07?oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Dool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07?oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool06ooo000Dool00`00ooooo`02ool20004ool20004ool20004ool2
0005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001o
ool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool0
6_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Wo
o`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?oo
ob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0F
ool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5672, -1283.84, \
0.00336355, 82.4212}}],

Cell[BoxData[
    \(0.16687940155018235`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146627 5.24135e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .11949 -24 -4.5 ]
[-0.0125 .11949 0 4.5 ]
[-0.0125 .22432 -24 -4.5 ]
[-0.0125 .22432 0 4.5 ]
[-0.0125 .32914 -24 -4.5 ]
[-0.0125 .32914 0 4.5 ]
[-0.0125 .43397 -24 -4.5 ]
[-0.0125 .43397 0 4.5 ]
[-0.0125 .5388 -30 -4.5 ]
[-0.0125 .5388 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .11949 m
.00625 .11949 L
s
[(2000)] -0.0125 .11949 1 0 Mshowa
0 .22432 m
.00625 .22432 L
s
[(4000)] -0.0125 .22432 1 0 Mshowa
0 .32914 m
.00625 .32914 L
s
[(6000)] -0.0125 .32914 1 0 Mshowa
0 .43397 m
.00625 .43397 L
s
[(8000)] -0.0125 .43397 1 0 Mshowa
0 .5388 m
.00625 .5388 L
s
[(10000)] -0.0125 .5388 1 0 Mshowa
.125 Mabswid
0 .04087 m
.00375 .04087 L
s
0 .06708 m
.00375 .06708 L
s
0 .09328 m
.00375 .09328 L
s
0 .1457 m
.00375 .1457 L
s
0 .1719 m
.00375 .1719 L
s
0 .19811 m
.00375 .19811 L
s
0 .25052 m
.00375 .25052 L
s
0 .27673 m
.00375 .27673 L
s
0 .30294 m
.00375 .30294 L
s
0 .35535 m
.00375 .35535 L
s
0 .38156 m
.00375 .38156 L
s
0 .40776 m
.00375 .40776 L
s
0 .46018 m
.00375 .46018 L
s
0 .48638 m
.00375 .48638 L
s
0 .51259 m
.00375 .51259 L
s
0 .565 m
.00375 .565 L
s
0 .59121 m
.00375 .59121 L
s
0 .61742 m
.00375 .61742 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.04012 .01477 L
.05716 .01477 L
.07499 .01472 L
.09369 .01477 L
.11335 .01477 L
.13407 .01477 L
.15598 .01498 L
.17921 .01477 L
.20395 .01487 L
.23039 .01482 L
.25879 .01477 L
.28947 .01482 L
.32282 .01482 L
.35935 .01482 L
.39973 .01492 L
.44487 .01482 L
.49605 .0155 L
.55513 .01508 L
.62501 .01498 L
.71053 .01513 L
.82079 .03075 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Mooo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`005ooo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Dool007Koo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05?oo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Gool007Koo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Ooo`00M_oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01Ooo`00Mooo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Koo`00oooo
8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooU@00E?oo000Zool01000ooooo`001?oo00<00?ooool0Uooo1P00C_oo000Z
ool01000ooooo`001?oo00<00?ooool0WOoo1P00B?oo000Zool01000ooooo`001?oo00<00?ooool0
Xooo1P00@_oo000[ool20005ool00`00ooooo`2Yool4000nool003;oo`03003ooooo0:coo`03003o
oooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool0
03;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo
0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_
ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?oo
ool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;3oo`03003ooooo03Soo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Iool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0g
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;7oo`03003ooooo03Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?oo
ool0=_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00
ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?oo
ool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00
ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Ooo`03003ooooo03;oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0]ooo00<00?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001Ooo`D000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo037oo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Ooo`03003ooooo037oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^_oo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03
003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00
ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo
000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00
<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
__oo00<00?ooool0:ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<0
0?ooool0:_oo000Iool30003ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool0
01Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?o
o`03003ooooo02Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800<Coo`03003ooooo02Goo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
9?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool09?oo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`80
0<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`004_oo10000ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Dool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0bOoo00<00?ooool07ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Dool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0b_oo00<00?ooool07_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo
000Bool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool07_oo000Dool00`00ooooo`02ool20004ool20004ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00
<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00
Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009
ool40002ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00
ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.67643, -1398.63, \
0.00532834, 89.715}}],

Cell[BoxData[
    \(0.27295587206416244`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0142153 0.000166602 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01422 -6 -4.5 ]
[-0.0125 .01422 0 4.5 ]
[-0.0125 .09752 -18 -4.5 ]
[-0.0125 .09752 0 4.5 ]
[-0.0125 .18082 -24 -4.5 ]
[-0.0125 .18082 0 4.5 ]
[-0.0125 .26412 -24 -4.5 ]
[-0.0125 .26412 0 4.5 ]
[-0.0125 .34742 -24 -4.5 ]
[-0.0125 .34742 0 4.5 ]
[-0.0125 .43072 -24 -4.5 ]
[-0.0125 .43072 0 4.5 ]
[-0.0125 .51402 -24 -4.5 ]
[-0.0125 .51402 0 4.5 ]
[-0.0125 .59732 -24 -4.5 ]
[-0.0125 .59732 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01422 m
.00625 .01422 L
s
[(0)] -0.0125 .01422 1 0 Mshowa
0 .09752 m
.00625 .09752 L
s
[(500)] -0.0125 .09752 1 0 Mshowa
0 .18082 m
.00625 .18082 L
s
[(1000)] -0.0125 .18082 1 0 Mshowa
0 .26412 m
.00625 .26412 L
s
[(1500)] -0.0125 .26412 1 0 Mshowa
0 .34742 m
.00625 .34742 L
s
[(2000)] -0.0125 .34742 1 0 Mshowa
0 .43072 m
.00625 .43072 L
s
[(2500)] -0.0125 .43072 1 0 Mshowa
0 .51402 m
.00625 .51402 L
s
[(3000)] -0.0125 .51402 1 0 Mshowa
0 .59732 m
.00625 .59732 L
s
[(3500)] -0.0125 .59732 1 0 Mshowa
.125 Mabswid
0 .03088 m
.00375 .03088 L
s
0 .04754 m
.00375 .04754 L
s
0 .0642 m
.00375 .0642 L
s
0 .08086 m
.00375 .08086 L
s
0 .11418 m
.00375 .11418 L
s
0 .13084 m
.00375 .13084 L
s
0 .1475 m
.00375 .1475 L
s
0 .16416 m
.00375 .16416 L
s
0 .19748 m
.00375 .19748 L
s
0 .21414 m
.00375 .21414 L
s
0 .2308 m
.00375 .2308 L
s
0 .24746 m
.00375 .24746 L
s
0 .28078 m
.00375 .28078 L
s
0 .29744 m
.00375 .29744 L
s
0 .3141 m
.00375 .3141 L
s
0 .33076 m
.00375 .33076 L
s
0 .36408 m
.00375 .36408 L
s
0 .38074 m
.00375 .38074 L
s
0 .3974 m
.00375 .3974 L
s
0 .41406 m
.00375 .41406 L
s
0 .44738 m
.00375 .44738 L
s
0 .46404 m
.00375 .46404 L
s
0 .4807 m
.00375 .4807 L
s
0 .49736 m
.00375 .49736 L
s
0 .53068 m
.00375 .53068 L
s
0 .54734 m
.00375 .54734 L
s
0 .564 m
.00375 .564 L
s
0 .58066 m
.00375 .58066 L
s
0 .61398 m
.00375 .61398 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0607 .01538 L
.09924 .01488 L
.13957 .01488 L
.18186 .01538 L
.22633 .01472 L
.2732 .01555 L
.32275 .01505 L
.3753 .01671 L
.43125 .01555 L
.49106 .01538 L
.55531 .01738 L
.6247 .01538 L
.70012 .02804 L
.78275 .02371 L
.87409 .01655 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oodH000_ooaT000ooo`X0
06Koo`00:_oo00@00?ooool000Coo`03003ooooo04Soo`/001Woo`l000[oo`D002?oo`/003?oo`00
:_oo00@00?ooool000Coo`03003ooooo08[oo`H000_ooa8000[oo`03003ooooo037oo`00:_oo00@0
0?ooool000Coo`03003ooooo093oo`/001coo`03003ooooo037oo`00:ooo0P001Ooo0P00^Ooo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool0
03;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03
003ooooo02ooo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Q
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo
02koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002kool00`00oooo
o`0^ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?oo
ool0;_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[o
o`03003ooooo02koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002l
ool00`00ooooo`0]ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03
003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000Hool40003ool20004ool20004ool20005
ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?oo
ool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo
ool0:_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002oool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo
000Hool40002ool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo
00<00?ooool0:?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<7oo`03003ooooo02Soo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`<000?oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo
000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00`_oo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo
00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Hool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Uool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Coo`03003ooooo02Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0T
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0035ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool0
0`00ooooo`0Rool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo
02;oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool00`00ooooo`0Rool001Woo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001_oo`04003ooooo
0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<0
0?ooool08Ooo000Iool20003ool40003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0N
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000I
ool20004ool20004ool20004ool20005ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000Iool20003ool30004
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0005ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool0
0`00ooooo`0Kool001Woo`8000?oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool06ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3[ool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>_oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00k?oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Nool006_oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00I?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool006Coo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00IOoo003ooolQool007Goo`<00:Soo`00
M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002E
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -437.327, \
0.00235573, 28.2246}}],

Cell[BoxData[
    \(0.11143112881356515`\)], "Print"],

Cell[BoxData[
    \(0.0026479273140261215`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.20713 1.58187 0.0138742 0.000280288 [
[.62525 -0.0125 -11 -9.8125 ]
[.62525 -0.0125 11 0 ]
[.90381 -0.0125 -14 -9.8125 ]
[.90381 -0.0125 14 0 ]
[-0.0125 .01387 -6 -4.5 ]
[-0.0125 .01387 0 4.5 ]
[-0.0125 .15402 -18 -4.5 ]
[-0.0125 .15402 0 4.5 ]
[-0.0125 .29416 -24 -4.5 ]
[-0.0125 .29416 0 4.5 ]
[-0.0125 .43431 -24 -4.5 ]
[-0.0125 .43431 0 4.5 ]
[-0.0125 .57445 -24 -4.5 ]
[-0.0125 .57445 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.62525 0 m
.62525 .00625 L
s
gsave
.62525 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90381 0 m
.90381 .00625 L
s
gsave
.90381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.69073 0 m
.69073 .00375 L
s
.75051 0 m
.75051 .00375 L
s
.8055 0 m
.8055 .00375 L
s
.85641 0 m
.85641 .00375 L
s
.9588 0 m
.9588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01387 m
.00625 .01387 L
s
[(0)] -0.0125 .01387 1 0 Mshowa
0 .15402 m
.00625 .15402 L
s
[(500)] -0.0125 .15402 1 0 Mshowa
0 .29416 m
.00625 .29416 L
s
[(1000)] -0.0125 .29416 1 0 Mshowa
0 .43431 m
.00625 .43431 L
s
[(1500)] -0.0125 .43431 1 0 Mshowa
0 .57445 m
.00625 .57445 L
s
[(2000)] -0.0125 .57445 1 0 Mshowa
.125 Mabswid
0 .0419 m
.00375 .0419 L
s
0 .06993 m
.00375 .06993 L
s
0 .09796 m
.00375 .09796 L
s
0 .12599 m
.00375 .12599 L
s
0 .18205 m
.00375 .18205 L
s
0 .21008 m
.00375 .21008 L
s
0 .2381 m
.00375 .2381 L
s
0 .26613 m
.00375 .26613 L
s
0 .32219 m
.00375 .32219 L
s
0 .35022 m
.00375 .35022 L
s
0 .37825 m
.00375 .37825 L
s
0 .40628 m
.00375 .40628 L
s
0 .46233 m
.00375 .46233 L
s
0 .49036 m
.00375 .49036 L
s
0 .51839 m
.00375 .51839 L
s
0 .54642 m
.00375 .54642 L
s
0 .60248 m
.00375 .60248 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05305 .015 L
.08359 .015 L
.11555 .01472 L
.14906 .01472 L
.1843 .01556 L
.22145 .015 L
.26071 .015 L
.30236 .01752 L
.3467 .01528 L
.3941 .01472 L
.44501 .01612 L
.5 .01612 L
.55978 .01556 L
.62525 .01836 L
.69764 .01948 L
.77855 .0178 L
.87029 .0164 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/?oo0P001?oo00<00?ooool00_oo1000:Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009?oo002_ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo027oo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Qool00:ooo`04003ooooo000:ool00`00ooooo`0Wool01000oooo
o`002_oo00@00?ooooooo`<002Coo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo
000:ool01@00oooooooo00009_oo002_ool01000ooooo`002?oo0`00:Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Coo`00/?oo0P002ooo00<00?ooool0:?oo0P002ooo00@00?ooooooo`@002?o
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo=`002Ooo>@00L?oo000Zool01000ooooo`001?oo00<00?ooool0>Ooo2@00>Ooo?000
=?oo000Zool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Zool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?ooool0<_oo000[ool20005ool00`00ooooo`2gool00`00ooooo`0a
ool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Nool30004ool20004
ool20005ool00`00ooooo`2kool00`00ooooo`0]ool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;coo`03003ooooo02goo`007_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02coo`007_oo
10000ooo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00
<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;o
o`03003ooooo0<3oo`03003ooooo02Soo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0`Ooo00<00?ooool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`00
6_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000b
ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo
0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?oo
ool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<0
0?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool0
0`00ooooo`0Rool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo
02;oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool00`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`05003ooooo
ool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`00
6?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Qool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00cOoo00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003o
oooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00
J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool0
08ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053o
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3
002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;o
o`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54538, -258.729, \
0.00297261, 16.7766}}],

Cell[BoxData[
    \(0.14381735590122713`\)], "Print"],

Cell[BoxData[
    \(0.2520164995224451`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0140955 0.000309791 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .0141 -6 -4.5 ]
[-0.0125 .0141 0 4.5 ]
[-0.0125 .09154 -18 -4.5 ]
[-0.0125 .09154 0 4.5 ]
[-0.0125 .16899 -18 -4.5 ]
[-0.0125 .16899 0 4.5 ]
[-0.0125 .24644 -18 -4.5 ]
[-0.0125 .24644 0 4.5 ]
[-0.0125 .32389 -24 -4.5 ]
[-0.0125 .32389 0 4.5 ]
[-0.0125 .40133 -24 -4.5 ]
[-0.0125 .40133 0 4.5 ]
[-0.0125 .47878 -24 -4.5 ]
[-0.0125 .47878 0 4.5 ]
[-0.0125 .55623 -24 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0141 m
.00625 .0141 L
s
[(0)] -0.0125 .0141 1 0 Mshowa
0 .09154 m
.00625 .09154 L
s
[(250)] -0.0125 .09154 1 0 Mshowa
0 .16899 m
.00625 .16899 L
s
[(500)] -0.0125 .16899 1 0 Mshowa
0 .24644 m
.00625 .24644 L
s
[(750)] -0.0125 .24644 1 0 Mshowa
0 .32389 m
.00625 .32389 L
s
[(1000)] -0.0125 .32389 1 0 Mshowa
0 .40133 m
.00625 .40133 L
s
[(1250)] -0.0125 .40133 1 0 Mshowa
0 .47878 m
.00625 .47878 L
s
[(1500)] -0.0125 .47878 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(1750)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .02959 m
.00375 .02959 L
s
0 .04507 m
.00375 .04507 L
s
0 .06056 m
.00375 .06056 L
s
0 .07605 m
.00375 .07605 L
s
0 .10703 m
.00375 .10703 L
s
0 .12252 m
.00375 .12252 L
s
0 .13801 m
.00375 .13801 L
s
0 .1535 m
.00375 .1535 L
s
0 .18448 m
.00375 .18448 L
s
0 .19997 m
.00375 .19997 L
s
0 .21546 m
.00375 .21546 L
s
0 .23095 m
.00375 .23095 L
s
0 .26193 m
.00375 .26193 L
s
0 .27742 m
.00375 .27742 L
s
0 .29291 m
.00375 .29291 L
s
0 .3084 m
.00375 .3084 L
s
0 .33938 m
.00375 .33938 L
s
0 .35487 m
.00375 .35487 L
s
0 .37036 m
.00375 .37036 L
s
0 .38585 m
.00375 .38585 L
s
0 .41682 m
.00375 .41682 L
s
0 .43231 m
.00375 .43231 L
s
0 .4478 m
.00375 .4478 L
s
0 .46329 m
.00375 .46329 L
s
0 .49427 m
.00375 .49427 L
s
0 .50976 m
.00375 .50976 L
s
0 .52525 m
.00375 .52525 L
s
0 .54074 m
.00375 .54074 L
s
0 .57172 m
.00375 .57172 L
s
0 .58721 m
.00375 .58721 L
s
0 .6027 m
.00375 .6027 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.04643 .01533 L
.07006 .01472 L
.09479 .01472 L
.12072 .01472 L
.14798 .01502 L
.17672 .01533 L
.2071 .01533 L
.23933 .01564 L
.27363 .01502 L
.3103 .0175 L
.3497 .01502 L
.39224 .01564 L
.43849 .01564 L
.48915 .01564 L
.54515 .01781 L
.60776 .01626 L
.67874 .01533 L
.76067 .01657 L
.85758 .0364 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo>@002?oo:0003Ooo7P00EOoo000Zool01000ooooo`00
1?oo00<00?ooool0>ooo2000:?oo3@007_oo3000BOoo000Zool01000ooooo`001?oo00<00?ooool0
X_oo1@00A?oo000Zool01000ooooo`001?oo0P00Z?oo1@00?ooo000[ool20005ool00`00ooooo`2/
ool5000jool003;oo`03003ooooo0;7oo`<003Ooo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Co
o`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00oooo
o`0cool001koo`@000;oo`<000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00<0
0?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03?oo`00
7ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03?oo`00
8?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool0027o
o`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Nool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`00
7ooo0P000ooo10000ooo0P001Ooo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo
000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool0
0`00ooooo`0`ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00oooo
o`0_ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?oo
ool0;ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo02ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`0_ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00
^ooo00<00?ooool0;_oo000Nool40003ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo
000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00oooo
o`0/ool001ooo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`00
7ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo
02coo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo
02_oo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[
ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000N
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo
02_oo`007_oo10000_oo10000ooo0P001Ooo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo
02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool2
0031ool00`00ooooo`0Xool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Xool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3o
o`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Wool001[oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`006?oo10000_oo1000
0_oo0`001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooooooo00002?oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Co
o`006_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Tool001[oo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool09?oo000Hool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006_oo00<00?ooool00_oo0P000ooo10000ooo
0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35
ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?oo
ool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool001So
o`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00
ooooo`0Qool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00b?oo00<00?ooool08Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`05003oooooool00005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo0`000ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Pool001[oo`04003o
ooooool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool001Soo`@000?o
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01goo`006_oo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;o
o`800<coo`03003ooooo01goo`006_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0005ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Hool30003ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00@00?oo
ooooo`@000;oo`@000?oo`8000Goo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01co
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007oo
o`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00
Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005So
o`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;o
o`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002
ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001B
ool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003o
oooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -234.803, \
0.00384204, 15.1789}}],

Cell[BoxData[
    \(0.20068401067070699`\)], "Print"],

Cell[BoxData[
    \(0.5013873114754098`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014673 4.21183e-05 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09891 -24 -4.5 ]
[-0.0125 .09891 0 4.5 ]
[-0.0125 .18315 -24 -4.5 ]
[-0.0125 .18315 0 4.5 ]
[-0.0125 .26738 -24 -4.5 ]
[-0.0125 .26738 0 4.5 ]
[-0.0125 .35162 -24 -4.5 ]
[-0.0125 .35162 0 4.5 ]
[-0.0125 .43586 -30 -4.5 ]
[-0.0125 .43586 0 4.5 ]
[-0.0125 .52009 -30 -4.5 ]
[-0.0125 .52009 0 4.5 ]
[-0.0125 .60433 -30 -4.5 ]
[-0.0125 .60433 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09891 m
.00625 .09891 L
s
[(2000)] -0.0125 .09891 1 0 Mshowa
0 .18315 m
.00625 .18315 L
s
[(4000)] -0.0125 .18315 1 0 Mshowa
0 .26738 m
.00625 .26738 L
s
[(6000)] -0.0125 .26738 1 0 Mshowa
0 .35162 m
.00625 .35162 L
s
[(8000)] -0.0125 .35162 1 0 Mshowa
0 .43586 m
.00625 .43586 L
s
[(10000)] -0.0125 .43586 1 0 Mshowa
0 .52009 m
.00625 .52009 L
s
[(12000)] -0.0125 .52009 1 0 Mshowa
0 .60433 m
.00625 .60433 L
s
[(14000)] -0.0125 .60433 1 0 Mshowa
.125 Mabswid
0 .03573 m
.00375 .03573 L
s
0 .05679 m
.00375 .05679 L
s
0 .07785 m
.00375 .07785 L
s
0 .11997 m
.00375 .11997 L
s
0 .14103 m
.00375 .14103 L
s
0 .16209 m
.00375 .16209 L
s
0 .20421 m
.00375 .20421 L
s
0 .22526 m
.00375 .22526 L
s
0 .24632 m
.00375 .24632 L
s
0 .28844 m
.00375 .28844 L
s
0 .3095 m
.00375 .3095 L
s
0 .33056 m
.00375 .33056 L
s
0 .37268 m
.00375 .37268 L
s
0 .39374 m
.00375 .39374 L
s
0 .4148 m
.00375 .4148 L
s
0 .45692 m
.00375 .45692 L
s
0 .47797 m
.00375 .47797 L
s
0 .49903 m
.00375 .49903 L
s
0 .54115 m
.00375 .54115 L
s
0 .56221 m
.00375 .56221 L
s
0 .58327 m
.00375 .58327 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01476 L
.04988 .01476 L
.06383 .0148 L
.07845 .01476 L
.09382 .01476 L
.11002 .01476 L
.12715 .01476 L
.14532 .0148 L
.16466 .01476 L
.18533 .01476 L
.20754 .01476 L
.23153 .0148 L
.2576 .0148 L
.28616 .01484 L
.31774 .01488 L
.35304 .01488 L
.39305 .01493 L
.43925 .01488 L
.49388 .01488 L
.56075 .01484 L
.64696 .01505 L
.76847 .02836 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Jooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10006Ooo
001Zool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06?oo001Zool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006[oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Soo`00J_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Soo`00J_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`006_oo001[ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06?oo003ooolQool00?ooob7oo`00=OooeP005Ooo000^ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo
00@00?ooool000Coo`8000?oohX005coo`00;Ooo00@00?ooool000Coo`03003ooooo08coo`P005Co
o`00;Ooo00@00?ooool000Coo`03003ooooo09Coo`P004coo`00;Ooo00@00?ooool000Coo`03003o
oooo09coo`D004Ooo`00;_oo0P001Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool2002Rool0
0`00ooooo`14ool003Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo00<00?ooool0XOoo00<0
0?ooool0A?oo000eool00`00ooooo`2Rool00`00ooooo`13ool003Goo`800:?oo`03003ooooo04?o
o`00=Ooo00<00?ooool0Xooo00<00?ooool0@_oo000eool00`00ooooo`2Sool00`00ooooo`12ool0
03Goo`03003ooooo0:?oo`03003ooooo04;oo`00=Ooo00<00?ooool0Y?oo00<00?ooool0@Ooo000e
ool2002Uool00`00ooooo`11ool003Goo`03003ooooo0:Coo`03003ooooo047oo`006ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`10
ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0:Ooo`03003ooooo03ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Y_oo00<00?ooool0?ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`0oool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Wool00`00ooooo`0nool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo03koo`00=Ooo0P00Z?oo00<00?ooool0?_oo000eool00`00ooooo`2Xool00`00oooo
o`0mool003Goo`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0
?Ooo000eool2002Zool00`00ooooo`0lool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo
00<00?ooool0Z_oo00<00?ooool0>ooo000eool00`00ooooo`2Zool00`00ooooo`0kool003Goo`03
003ooooo0:[oo`03003ooooo03_oo`00=Ooo0P00[?oo00<00?ooool0>_oo000eool00`00ooooo`2[
ool00`00ooooo`0jool001goo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:_o
o`03003ooooo03[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0>Ooo000Jool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002]ool00`00ooooo`0iool001[oo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00oooo
o`0hool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:goo`03003ooooo03Soo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0>?oo000Mool00`00ooooo`02ool20004
ool20004ool20005ool2002_ool00`00ooooo`0gool003Goo`03003ooooo0:koo`03003ooooo03Oo
o`00=Ooo00<00?ooool0[_oo00<00?ooool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool0
03Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo0P00/?oo00<00?ooool0=_oo000eool00`00
ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?oo
ool0/Ooo00<00?ooool0=?oo000eool2002bool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03
003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000Lool20004ool20004ool20004
ool20005ool00`00ooooo`2bool00`00ooooo`0cool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0cool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002dool00`00
ooooo`0bool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;?oo`03003ooooo03;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0a
ool001coo`<000?oo`8000Coo`8000Coo`8000Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?oo
ool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo
0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002gool00`00
ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo00<00?oo
ool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`800;Woo`03003ooooo02goo`00
=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]ool001co
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02coo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;[oo`03003ooooo02coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0:ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^ooo00<00?ooool0:_oo000Lool20004ool20004ool20004ool20005ool2002lool00`00
ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?oo
ool0:Ooo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo
02Woo`00=Ooo0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool003Go
o`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool2
002oool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0
_ooo00<00?ooool09_oo000Eool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2o
ool00`00ooooo`0Vool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Uool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20031ool00`00ooooo`0Uool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Uool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`31ool00`00ooooo`0Tool001Goo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Tool0
01Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`800<?oo`03003ooooo02?oo`00
=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Go
o`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool2
0034ool00`00ooooo`0Rool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0
a?oo00<00?ooool08Ooo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`800<Koo`03003o
oooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`36ool00`00oooo
o`0Oool001Goo`@000;oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo
01ooo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Koo`03003ooooo01ooo`005ooo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool07_oo000Gool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`37ool00`00ooooo`0Nool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo01ko
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Soo`03003ooooo01goo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`39ool00`00ooooo`0Lool003Go
o`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool0
0`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0
b_oo00<00?ooool06ooo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_o
o`03003ooooo01[oo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00oooo
o`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`005Ooo10001?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06?oo000Gool00`00ooooo`03ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=
ool00`00ooooo`0Hool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800>Woo`005ooo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Soo`005ooo00L00?ooooooo`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Xool0
01Goo`<000Coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00>ooo`005ooo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P00l?oo003ooolQool00?ooob7oo`00
Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Woo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4001?ool00?ooob7oo`00N?oo0`00YOoo001iool00`00ooooo`2Tool006ko
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001>ool006goo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006goo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001?ool006goo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000Cooo001^ool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Cooo002H
ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Iool009Soo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77928, -1740.75, \
0.00681464, 111.645}}],

Cell[BoxData[
    \(0.3746179387123121`\)], "Print"],

Cell[BoxData[
    \(0.7506691455696203`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0143665 0.000174298 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01437 -6 -4.5 ]
[-0.0125 .01437 0 4.5 ]
[-0.0125 .10152 -18 -4.5 ]
[-0.0125 .10152 0 4.5 ]
[-0.0125 .18866 -24 -4.5 ]
[-0.0125 .18866 0 4.5 ]
[-0.0125 .27581 -24 -4.5 ]
[-0.0125 .27581 0 4.5 ]
[-0.0125 .36296 -24 -4.5 ]
[-0.0125 .36296 0 4.5 ]
[-0.0125 .45011 -24 -4.5 ]
[-0.0125 .45011 0 4.5 ]
[-0.0125 .53726 -24 -4.5 ]
[-0.0125 .53726 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01437 m
.00625 .01437 L
s
[(0)] -0.0125 .01437 1 0 Mshowa
0 .10152 m
.00625 .10152 L
s
[(500)] -0.0125 .10152 1 0 Mshowa
0 .18866 m
.00625 .18866 L
s
[(1000)] -0.0125 .18866 1 0 Mshowa
0 .27581 m
.00625 .27581 L
s
[(1500)] -0.0125 .27581 1 0 Mshowa
0 .36296 m
.00625 .36296 L
s
[(2000)] -0.0125 .36296 1 0 Mshowa
0 .45011 m
.00625 .45011 L
s
[(2500)] -0.0125 .45011 1 0 Mshowa
0 .53726 m
.00625 .53726 L
s
[(3000)] -0.0125 .53726 1 0 Mshowa
.125 Mabswid
0 .0318 m
.00375 .0318 L
s
0 .04923 m
.00375 .04923 L
s
0 .06666 m
.00375 .06666 L
s
0 .08409 m
.00375 .08409 L
s
0 .11895 m
.00375 .11895 L
s
0 .13637 m
.00375 .13637 L
s
0 .1538 m
.00375 .1538 L
s
0 .17123 m
.00375 .17123 L
s
0 .20609 m
.00375 .20609 L
s
0 .22352 m
.00375 .22352 L
s
0 .24095 m
.00375 .24095 L
s
0 .25838 m
.00375 .25838 L
s
0 .29324 m
.00375 .29324 L
s
0 .31067 m
.00375 .31067 L
s
0 .3281 m
.00375 .3281 L
s
0 .34553 m
.00375 .34553 L
s
0 .38039 m
.00375 .38039 L
s
0 .39782 m
.00375 .39782 L
s
0 .41525 m
.00375 .41525 L
s
0 .43268 m
.00375 .43268 L
s
0 .46754 m
.00375 .46754 L
s
0 .48497 m
.00375 .48497 L
s
0 .5024 m
.00375 .5024 L
s
0 .51983 m
.00375 .51983 L
s
0 .55469 m
.00375 .55469 L
s
0 .57212 m
.00375 .57212 L
s
0 .58955 m
.00375 .58955 L
s
0 .60698 m
.00375 .60698 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01506 m
.04965 .01472 L
.07664 .01489 L
.10488 .01489 L
.13451 .01506 L
.16565 .01472 L
.19847 .01489 L
.23318 .01472 L
.26999 .01541 L
.30917 .01559 L
.35106 .01489 L
.39605 .01611 L
.44465 .01541 L
.49748 .01559 L
.55535 .01541 L
.61932 .01559 L
.69083 .02308 L
.7719 .02186 L
.86549 .04609 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooP`00JOoo000Wool01000ooooo`001?oo00<00?ooool0
QOoo2000HOoo000Wool01000ooooo`001?oo00<00?ooool0SOoo5P00Booo000Wool01000ooooo`00
1?oo00<00?ooool0Xooo1000Aooo000Xool20005ool2002Xool40013ool002ooo`03003ooooo0:_o
o`@003ooo`00;ooo00<00?ooool0[ooo1000>ooo000_ool00`00ooooo`2cool3000hool002ooo`80
0;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo
03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool001_o
o`<000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0=?oo000Kool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<ooo
000Kool40003ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo
0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00
ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?oo
ool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Eool40003ool2
0004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0`ool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo
033oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00_?oo00<00?ooool0<?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003o
oooo02ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_?oo00<00?ooool0;ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool2002m
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo
02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00
_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool001Goo`@000;oo`<000Co
o`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`005ooo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001Oo
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`?oo00<0
0?ooool0;?oo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2oool00`00ooooo`0/ool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;ooo`03003ooooo02coo`005Ooo0`000ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool20031ool00`00ooooo`0[ool001Ooo`04003oooooool40003ool2
0004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000Eool40003ool20004ool20004ool2
0005ool00`00ooooo`32ool00`00ooooo`0Yool001Goo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`005_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0
:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`33ool00`00ooooo`0Xool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Soo`005Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003o
oooo02Soo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00a?oo00<00?ooool0:?oo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000Eool40002ool30004ool20004ool20005ool00`00oooo
o`36ool00`00ooooo`0Uool001Goo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Fool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Goo`005ooo00@00?oo
ooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo
000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Tool001Goo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Soo`03003ooooo02Coo`005_oo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`80
0<_oo`03003ooooo027oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Qool001Koo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool08?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Fool20004ool20004ool20004
ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`80
0<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03003o
oooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
05Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00
Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -418.885, \
0.00336355, 26.9784}}],

Cell[BoxData[
    \(0.1521790820354454`\)], "Print"],

Cell[BoxData[
    \(0.005807194244604317`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0138286 0.000443226 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01383 -6 -4.5 ]
[-0.0125 .01383 0 4.5 ]
[-0.0125 .10247 -18 -4.5 ]
[-0.0125 .10247 0 4.5 ]
[-0.0125 .19112 -18 -4.5 ]
[-0.0125 .19112 0 4.5 ]
[-0.0125 .27976 -18 -4.5 ]
[-0.0125 .27976 0 4.5 ]
[-0.0125 .36841 -18 -4.5 ]
[-0.0125 .36841 0 4.5 ]
[-0.0125 .45705 -24 -4.5 ]
[-0.0125 .45705 0 4.5 ]
[-0.0125 .5457 -24 -4.5 ]
[-0.0125 .5457 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01383 m
.00625 .01383 L
s
[(0)] -0.0125 .01383 1 0 Mshowa
0 .10247 m
.00625 .10247 L
s
[(200)] -0.0125 .10247 1 0 Mshowa
0 .19112 m
.00625 .19112 L
s
[(400)] -0.0125 .19112 1 0 Mshowa
0 .27976 m
.00625 .27976 L
s
[(600)] -0.0125 .27976 1 0 Mshowa
0 .36841 m
.00625 .36841 L
s
[(800)] -0.0125 .36841 1 0 Mshowa
0 .45705 m
.00625 .45705 L
s
[(1000)] -0.0125 .45705 1 0 Mshowa
0 .5457 m
.00625 .5457 L
s
[(1200)] -0.0125 .5457 1 0 Mshowa
.125 Mabswid
0 .03599 m
.00375 .03599 L
s
0 .05815 m
.00375 .05815 L
s
0 .08031 m
.00375 .08031 L
s
0 .12464 m
.00375 .12464 L
s
0 .1468 m
.00375 .1468 L
s
0 .16896 m
.00375 .16896 L
s
0 .21328 m
.00375 .21328 L
s
0 .23544 m
.00375 .23544 L
s
0 .2576 m
.00375 .2576 L
s
0 .30193 m
.00375 .30193 L
s
0 .32409 m
.00375 .32409 L
s
0 .34625 m
.00375 .34625 L
s
0 .39057 m
.00375 .39057 L
s
0 .41273 m
.00375 .41273 L
s
0 .43489 m
.00375 .43489 L
s
0 .47922 m
.00375 .47922 L
s
0 .50138 m
.00375 .50138 L
s
0 .52354 m
.00375 .52354 L
s
0 .56786 m
.00375 .56786 L
s
0 .59002 m
.00375 .59002 L
s
0 .61218 m
.00375 .61218 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01472 L
.07006 .01516 L
.09479 .01472 L
.12072 .01472 L
.14798 .01516 L
.17672 .01516 L
.2071 .0156 L
.23933 .01516 L
.27363 .0156 L
.3103 .01472 L
.3497 .01516 L
.39224 .01516 L
.43849 .01516 L
.48915 .01826 L
.54515 .01649 L
.60776 .01959 L
.67874 .01693 L
.76067 .01826 L
.85758 .03156 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooGP00Rooo000Zool01000ooooo`001?oo00<00?ooool0
H?oo@`00B?oo000Zool01000ooooo`001?oo00<00?ooool0Xooo1P00@_oo000Zool01000ooooo`00
1?oo00<00?ooool0ZOoo1`00>ooo000[ool20005ool00`00ooooo`2`ool4000gool003;oo`800;Co
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0
=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool0
03;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00
ooooo`2fool00`00ooooo`0bool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;Koo`03003o
oooo03;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0bool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]ooo00<00?ooool0<_oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Koo`03003ooooo03;oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000P
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool0023oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo
000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo02koo`007Ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0
;Ooo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03
003ooooo02goo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0]ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`800;coo`03003ooooo02goo`00
<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2
002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0__oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2nool00`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;ooo`03003ooooo02[oo`007_oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0`000ooo0P00
1?oo0P001Ooo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0
`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00oooo
o`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<?oo`03003ooooo02Koo`007ooo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Oool20004ool2
0004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00
<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool2
0035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0
aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a_oo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Rool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aooo00<00?ooool08Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<0
0?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`006?oo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo
000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Nool001[oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo0P00booo00<00?ooool07_oo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00oooo
o`0Mool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo01goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0
IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003o
oooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00
J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -163.512, \
0.00384204, 10.6092}}],

Cell[BoxData[
    \(0.20208656321523427`\)], "Print"],

Cell[BoxData[
    \(0.2541839534883721`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146374 7.77137e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .09235 -24 -4.5 ]
[-0.0125 .09235 0 4.5 ]
[-0.0125 .17006 -24 -4.5 ]
[-0.0125 .17006 0 4.5 ]
[-0.0125 .24778 -24 -4.5 ]
[-0.0125 .24778 0 4.5 ]
[-0.0125 .32549 -24 -4.5 ]
[-0.0125 .32549 0 4.5 ]
[-0.0125 .40321 -24 -4.5 ]
[-0.0125 .40321 0 4.5 ]
[-0.0125 .48092 -24 -4.5 ]
[-0.0125 .48092 0 4.5 ]
[-0.0125 .55863 -24 -4.5 ]
[-0.0125 .55863 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .09235 m
.00625 .09235 L
s
[(1000)] -0.0125 .09235 1 0 Mshowa
0 .17006 m
.00625 .17006 L
s
[(2000)] -0.0125 .17006 1 0 Mshowa
0 .24778 m
.00625 .24778 L
s
[(3000)] -0.0125 .24778 1 0 Mshowa
0 .32549 m
.00625 .32549 L
s
[(4000)] -0.0125 .32549 1 0 Mshowa
0 .40321 m
.00625 .40321 L
s
[(5000)] -0.0125 .40321 1 0 Mshowa
0 .48092 m
.00625 .48092 L
s
[(6000)] -0.0125 .48092 1 0 Mshowa
0 .55863 m
.00625 .55863 L
s
[(7000)] -0.0125 .55863 1 0 Mshowa
.125 Mabswid
0 .03018 m
.00375 .03018 L
s
0 .04572 m
.00375 .04572 L
s
0 .06127 m
.00375 .06127 L
s
0 .07681 m
.00375 .07681 L
s
0 .10789 m
.00375 .10789 L
s
0 .12344 m
.00375 .12344 L
s
0 .13898 m
.00375 .13898 L
s
0 .15452 m
.00375 .15452 L
s
0 .18561 m
.00375 .18561 L
s
0 .20115 m
.00375 .20115 L
s
0 .21669 m
.00375 .21669 L
s
0 .23224 m
.00375 .23224 L
s
0 .26332 m
.00375 .26332 L
s
0 .27886 m
.00375 .27886 L
s
0 .29441 m
.00375 .29441 L
s
0 .30995 m
.00375 .30995 L
s
0 .34104 m
.00375 .34104 L
s
0 .35658 m
.00375 .35658 L
s
0 .37212 m
.00375 .37212 L
s
0 .38766 m
.00375 .38766 L
s
0 .41875 m
.00375 .41875 L
s
0 .43429 m
.00375 .43429 L
s
0 .44983 m
.00375 .44983 L
s
0 .46538 m
.00375 .46538 L
s
0 .49646 m
.00375 .49646 L
s
0 .51201 m
.00375 .51201 L
s
0 .52755 m
.00375 .52755 L
s
0 .54309 m
.00375 .54309 L
s
0 .57418 m
.00375 .57418 L
s
0 .58972 m
.00375 .58972 L
s
0 .60526 m
.00375 .60526 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.04012 .01472 L
.05716 .01472 L
.07499 .01487 L
.09369 .01487 L
.11335 .01495 L
.13407 .01472 L
.15598 .01487 L
.17921 .01487 L
.20395 .01479 L
.23039 .01487 L
.25879 .01495 L
.28947 .01487 L
.32282 .0151 L
.35935 .01479 L
.39973 .01487 L
.44487 .01487 L
.49605 .01487 L
.55513 .0151 L
.62501 .01495 L
.71053 .01619 L
.82079 .04129 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooU000F?oo000Wool01000ooooo`001?oo00<00?ooool0U_oo1000E?oo000W
ool01000ooooo`001?oo00<00?ooool0V_oo1000D?oo000Wool01000ooooo`001?oo0P00Wooo1000
C?oo000Xool20005ool00`00ooooo`2Rool40018ool002ooo`03003ooooo0:Koo`@004Coo`00;ooo
00<00?ooool0Z_oo0`00@Ooo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0n
ool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`005Ooo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00
ooooo`0lool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;3oo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool0
0`00ooooo`0kool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;7oo`03003ooooo03_oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03
003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00
ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00
;ooo0P00]?oo00<00?ooool0>?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2c
ool00`00ooooo`0hool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;?oo`03003ooooo03Soo`005_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]?oo00<00?ooool0>?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool0
0`00ooooo`0gool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`005_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool0
0`00ooooo`0dool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo
03?oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Soo`03003ooooo03?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<ooo000Fool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Wo
o`03003ooooo03;oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;[oo`03003ooooo03;oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_o
o`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0
<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02oo
o`00;ooo0P00_Ooo00<00?ooool0;ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2lool00`00ooooo`0_ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`005?oo1@000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0;_oo000Dool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_Ooo00<00?ooool0;_oo000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001Koo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`005ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31
ool00`00ooooo`0Zool001Goo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003o
oooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20032ool00`00ooooo`0Zool001Goo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`005Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`_oo00<00?ooool0:Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20033ool00`00ooooo`0Yool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`800<Koo`03003ooooo02Koo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0aOoo00<00?ooool09_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool09Ooo000Eool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Uool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Koo`03003ooooo02Goo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Fool30003ool2
0004ool20004ool20005ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2
003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003o
oooo027oo`005_oo00<00?ooool00ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo023oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
ool08?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001Goo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`80
0>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool0
06Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00
S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo
001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Z
ool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool0
06Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -942.97, \
0.00532834, 60.5077}}],

Cell[BoxData[
    \(0.26846309173401245`\)], "Print"],

Cell[BoxData[
    \(0.5029454179566564`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146099 0.000105221 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11983 -24 -4.5 ]
[-0.0125 .11983 0 4.5 ]
[-0.0125 .22505 -24 -4.5 ]
[-0.0125 .22505 0 4.5 ]
[-0.0125 .33027 -24 -4.5 ]
[-0.0125 .33027 0 4.5 ]
[-0.0125 .43549 -24 -4.5 ]
[-0.0125 .43549 0 4.5 ]
[-0.0125 .54071 -24 -4.5 ]
[-0.0125 .54071 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11983 m
.00625 .11983 L
s
[(1000)] -0.0125 .11983 1 0 Mshowa
0 .22505 m
.00625 .22505 L
s
[(2000)] -0.0125 .22505 1 0 Mshowa
0 .33027 m
.00625 .33027 L
s
[(3000)] -0.0125 .33027 1 0 Mshowa
0 .43549 m
.00625 .43549 L
s
[(4000)] -0.0125 .43549 1 0 Mshowa
0 .54071 m
.00625 .54071 L
s
[(5000)] -0.0125 .54071 1 0 Mshowa
.125 Mabswid
0 .03565 m
.00375 .03565 L
s
0 .0567 m
.00375 .0567 L
s
0 .07774 m
.00375 .07774 L
s
0 .09879 m
.00375 .09879 L
s
0 .14087 m
.00375 .14087 L
s
0 .16192 m
.00375 .16192 L
s
0 .18296 m
.00375 .18296 L
s
0 .20401 m
.00375 .20401 L
s
0 .2461 m
.00375 .2461 L
s
0 .26714 m
.00375 .26714 L
s
0 .28818 m
.00375 .28818 L
s
0 .30923 m
.00375 .30923 L
s
0 .35132 m
.00375 .35132 L
s
0 .37236 m
.00375 .37236 L
s
0 .3934 m
.00375 .3934 L
s
0 .41445 m
.00375 .41445 L
s
0 .45654 m
.00375 .45654 L
s
0 .47758 m
.00375 .47758 L
s
0 .49862 m
.00375 .49862 L
s
0 .51967 m
.00375 .51967 L
s
0 .56176 m
.00375 .56176 L
s
0 .5828 m
.00375 .5828 L
s
0 .60384 m
.00375 .60384 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01482 L
.04988 .01472 L
.06383 .01482 L
.07845 .01482 L
.09382 .01482 L
.11002 .01482 L
.12715 .01493 L
.14532 .01482 L
.16466 .01482 L
.18533 .01482 L
.20754 .01482 L
.23153 .01482 L
.2576 .01493 L
.28616 .01482 L
.31774 .01482 L
.35304 .01503 L
.39305 .01482 L
.43925 .01493 L
.49388 .01482 L
.56075 .01524 L
.64696 .01545 L
.76847 .0164 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooi8005Ooo`00:_oo00@00?ooool000Coo`03003ooooo09Coo`d004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Co
o`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<0
0?ooool0A?oo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool0
03;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00
ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00oooo
o`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_
ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2a
ool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03
003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo
00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002iool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Oo
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo
02Soo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<?oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?o
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo0`001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0P
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<Woo`03003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo01ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00booo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`80
0<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?oo
ool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001C
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool0
07Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -696.194, \
0.00681464, 44.6895}}],

Cell[BoxData[
    \(0.5051836613199233`\)], "Print"],

Cell[BoxData[
    \(0.7510979168160631`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0145426 8.62297e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10077 -24 -4.5 ]
[-0.0125 .10077 0 4.5 ]
[-0.0125 .187 -24 -4.5 ]
[-0.0125 .187 0 4.5 ]
[-0.0125 .27323 -24 -4.5 ]
[-0.0125 .27323 0 4.5 ]
[-0.0125 .35946 -24 -4.5 ]
[-0.0125 .35946 0 4.5 ]
[-0.0125 .44569 -24 -4.5 ]
[-0.0125 .44569 0 4.5 ]
[-0.0125 .53192 -24 -4.5 ]
[-0.0125 .53192 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10077 m
.00625 .10077 L
s
[(1000)] -0.0125 .10077 1 0 Mshowa
0 .187 m
.00625 .187 L
s
[(2000)] -0.0125 .187 1 0 Mshowa
0 .27323 m
.00625 .27323 L
s
[(3000)] -0.0125 .27323 1 0 Mshowa
0 .35946 m
.00625 .35946 L
s
[(4000)] -0.0125 .35946 1 0 Mshowa
0 .44569 m
.00625 .44569 L
s
[(5000)] -0.0125 .44569 1 0 Mshowa
0 .53192 m
.00625 .53192 L
s
[(6000)] -0.0125 .53192 1 0 Mshowa
.125 Mabswid
0 .03179 m
.00375 .03179 L
s
0 .04903 m
.00375 .04903 L
s
0 .06628 m
.00375 .06628 L
s
0 .08353 m
.00375 .08353 L
s
0 .11802 m
.00375 .11802 L
s
0 .13526 m
.00375 .13526 L
s
0 .15251 m
.00375 .15251 L
s
0 .16976 m
.00375 .16976 L
s
0 .20425 m
.00375 .20425 L
s
0 .22149 m
.00375 .22149 L
s
0 .23874 m
.00375 .23874 L
s
0 .25599 m
.00375 .25599 L
s
0 .29048 m
.00375 .29048 L
s
0 .30772 m
.00375 .30772 L
s
0 .32497 m
.00375 .32497 L
s
0 .34222 m
.00375 .34222 L
s
0 .37671 m
.00375 .37671 L
s
0 .39395 m
.00375 .39395 L
s
0 .4112 m
.00375 .4112 L
s
0 .42845 m
.00375 .42845 L
s
0 .46294 m
.00375 .46294 L
s
0 .48018 m
.00375 .48018 L
s
0 .49743 m
.00375 .49743 L
s
0 .51467 m
.00375 .51467 L
s
0 .54917 m
.00375 .54917 L
s
0 .56641 m
.00375 .56641 L
s
0 .58366 m
.00375 .58366 L
s
0 .6009 m
.00375 .6009 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.04012 .01472 L
.05716 .0148 L
.07499 .01472 L
.09369 .01472 L
.11335 .01489 L
.13407 .01489 L
.15598 .01472 L
.17921 .01472 L
.20395 .01489 L
.23039 .0148 L
.25879 .0148 L
.28947 .01489 L
.32282 .01472 L
.35935 .01515 L
.39973 .01489 L
.44487 .0148 L
.49605 .0148 L
.55513 .01584 L
.62501 .01575 L
.71053 .01739 L
.82079 .0292 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooR@00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo3`00E?oo000W
ool01000ooooo`001?oo00<00?ooool0V_oo3000B?oo000Wool01000ooooo`001?oo00<00?ooool0
Y_oo1`00@Ooo000Xool20005ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003o
oooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0nool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000Eool40003ool20004ool20004
ool20005ool00`00ooooo`2`ool00`00ooooo`0kool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo
00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03[oo`00
5Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo
00<00?ooool0>_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool2002bool00`00oooo
o`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`80
0;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?oo
ool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool001Goo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;Goo`03003ooooo03Koo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Fool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0f
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Goo`03003ooooo03Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Eool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0=Ooo
000Fool20004ool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002h
ool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo
03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Fool2
0004ool20004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00
ooooo`0aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;_oo`03003ooooo037oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool001Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0`ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00
__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00oooo
o`0]ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_ooo00<00?ooool0;?oo000Dool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool001Coo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001Go
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02coo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Gool00`00ooooo`02ool20004ool20004ool2
0005ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool001Goo`<0
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?oo
ool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20035ool00`00ooooo`0Wool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Eool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool00`00
ooooo`0Vool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo02;oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<[oo`03003ooooo02;oo`005Ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Eool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`005_oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00booo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<ko
o`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001X
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001W
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo
001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -848.744, \
0.00532834, 54.532}}],

Cell[BoxData[
    \(0.2877672950927157`\)], "Print"],

Cell[BoxData[
    \(0.00872934306569343`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014673 4.21364e-05 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09895 -24 -4.5 ]
[-0.0125 .09895 0 4.5 ]
[-0.0125 .18322 -24 -4.5 ]
[-0.0125 .18322 0 4.5 ]
[-0.0125 .26749 -24 -4.5 ]
[-0.0125 .26749 0 4.5 ]
[-0.0125 .35176 -24 -4.5 ]
[-0.0125 .35176 0 4.5 ]
[-0.0125 .43604 -30 -4.5 ]
[-0.0125 .43604 0 4.5 ]
[-0.0125 .52031 -30 -4.5 ]
[-0.0125 .52031 0 4.5 ]
[-0.0125 .60458 -30 -4.5 ]
[-0.0125 .60458 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09895 m
.00625 .09895 L
s
[(2000)] -0.0125 .09895 1 0 Mshowa
0 .18322 m
.00625 .18322 L
s
[(4000)] -0.0125 .18322 1 0 Mshowa
0 .26749 m
.00625 .26749 L
s
[(6000)] -0.0125 .26749 1 0 Mshowa
0 .35176 m
.00625 .35176 L
s
[(8000)] -0.0125 .35176 1 0 Mshowa
0 .43604 m
.00625 .43604 L
s
[(10000)] -0.0125 .43604 1 0 Mshowa
0 .52031 m
.00625 .52031 L
s
[(12000)] -0.0125 .52031 1 0 Mshowa
0 .60458 m
.00625 .60458 L
s
[(14000)] -0.0125 .60458 1 0 Mshowa
.125 Mabswid
0 .03574 m
.00375 .03574 L
s
0 .05681 m
.00375 .05681 L
s
0 .07788 m
.00375 .07788 L
s
0 .12001 m
.00375 .12001 L
s
0 .14108 m
.00375 .14108 L
s
0 .16215 m
.00375 .16215 L
s
0 .20429 m
.00375 .20429 L
s
0 .22536 m
.00375 .22536 L
s
0 .24642 m
.00375 .24642 L
s
0 .28856 m
.00375 .28856 L
s
0 .30963 m
.00375 .30963 L
s
0 .3307 m
.00375 .3307 L
s
0 .37283 m
.00375 .37283 L
s
0 .3939 m
.00375 .3939 L
s
0 .41497 m
.00375 .41497 L
s
0 .45711 m
.00375 .45711 L
s
0 .47817 m
.00375 .47817 L
s
0 .49924 m
.00375 .49924 L
s
0 .54138 m
.00375 .54138 L
s
0 .56245 m
.00375 .56245 L
s
0 .58351 m
.00375 .58351 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.03656 .0148 L
.04988 .01484 L
.06383 .01472 L
.07845 .01476 L
.09382 .01476 L
.11002 .01476 L
.12715 .01476 L
.14532 .01476 L
.16466 .01476 L
.18533 .0148 L
.20754 .01476 L
.23153 .01476 L
.2576 .01476 L
.28616 .01476 L
.31774 .0148 L
.35304 .01476 L
.39305 .0148 L
.43925 .01484 L
.49388 .01493 L
.56075 .01514 L
.64696 .01556 L
.76847 .05276 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Jooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10006Ooo
001Zool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06?oo001Zool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Hool006[oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01Soo`00J_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01Soo`00J_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`006_oo001[ool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06?oo003ooolQool00?ooob7oo`00=OooeP005Ooo000^ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo
00@00?ooool000Coo`8000?oohL005ooo`00;Ooo00@00?ooool000Coo`03003ooooo08Woo`<005co
o`00;Ooo00@00?ooool000Coo`03003ooooo08coo`<005Woo`00;Ooo00@00?ooool000Coo`03003o
oooo08ooo`<005Koo`00;_oo0P001Ooo00<00?ooool0T_oo1000D_oo000eool2002Gool3001?ool0
03Goo`03003ooooo09Woo`<004coo`00=Ooo00<00?ooool0W?oo0`00BOoo000eool00`00ooooo`2O
ool20017ool003Goo`800:7oo`03003ooooo04Goo`00=Ooo00<00?ooool0XOoo00<00?ooool0A?oo
000eool00`00ooooo`2Qool00`00ooooo`14ool003Goo`03003ooooo0:;oo`03003ooooo04?oo`00
=Ooo00<00?ooool0X_oo00<00?ooool0@ooo000eool2002Sool00`00ooooo`13ool003Goo`03003o
oooo0:?oo`03003ooooo04;oo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Xooo
00<00?ooool0@_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Sool00`00ooooo`12ool001coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800:Goo`03003ooooo047oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y?oo00<0
0?ooool0@Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Uool00`00ooooo`10ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`10ool001coo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?oo
ool0?ooo000eool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo
03koo`00=Ooo00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Go
o`03003ooooo0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000eool0
0`00ooooo`2Xool00`00ooooo`0mool003Goo`03003ooooo0:Woo`03003ooooo03coo`00=Ooo0P00
Z_oo00<00?ooool0??oo000eool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo03_oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?oo
ool0>ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002/
ool00`00ooooo`0jool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2[ool00`00ooooo`0jool001_oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03Woo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<0
0?ooool0>Ooo000Mool00`00ooooo`02ool20004ool20004ool20005ool2002]ool00`00ooooo`0i
ool003Goo`03003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo
000eool00`00ooooo`2]ool00`00ooooo`0hool003Goo`03003ooooo0:koo`03003ooooo03Ooo`00
=Ooo0P00[ooo00<00?ooool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool003Goo`03003o
oooo0:ooo`03003ooooo03Koo`00=Ooo00<00?ooool0[ooo00<00?ooool0=_oo000eool2002aool0
0`00ooooo`0eool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/Ooo00<0
0?ooool0=?oo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0d
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2aool00`00ooooo`0dool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002cool00`00ooooo`0cool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03?oo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo
00<00?ooool0<ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2cool00`00ooooo`0bool001coo`<000?oo`8000Coo`8000Coo`8000Go
o`800;Coo`03003ooooo03;oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00oooo
o`2dool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0
]Ooo00<00?ooool0<?oo000eool2002fool00`00ooooo`0`ool003Goo`03003ooooo0;Koo`03003o
oooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00oooo
o`0_ool003Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000e
ool00`00ooooo`2gool00`00ooooo`0^ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;Soo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo02goo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo02coo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0:ooo000Lool20004
ool20004ool20004ool20005ool2002kool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00oooo
o`0Zool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000e
ool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo
00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo
0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000Eool40003ool20004
ool20004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2oool00`00ooooo`0Vool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Uool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`30ool00`00ooooo`0Uool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0U
ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`31ool00`00ooooo`0Tool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`80
00Coo`8000Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000e
ool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo
00<00?ooool0`ooo00<00?ooool08_oo000eool20034ool00`00ooooo`0Rool003Goo`03003ooooo
0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`34
ool00`00ooooo`0Qool003Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?oo
ool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool001Goo`@000;oo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo01ooo`005ooo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo01ooo`00
5ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00aooo00<00?ooool07ooo000Gool00`00ooooo`03ool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Nool0
01Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Ooo`03003ooooo01koo`005Ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo01goo`00
5ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00bOoo00<00?ooool07Ooo000e
ool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo
00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`80
0<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3;
ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00c?oo00<00?oo
ool06_oo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo
01Woo`005Ooo10001?oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<0
0?ooool06?oo000Gool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Hool001Ooo`03003ooooo00D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>Woo`005ooo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0>Soo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3Xool001Goo`<000Coo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool00>ooo`005ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo
0P001?oo0P00l?oo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006go
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00
MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003o
oolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053o
o`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`1=ool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00
N?oo0`00YOoo001iool00`00ooooo`2Tool006koo`<00004ool00000ool20002ool30004ool20002
ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00
ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001>ool006goo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001?ool006goo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001?ool006goo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Cooo001^ool20002
ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool00000
0ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0Cooo002Hool00`00ooooo`0@ool00`00ooooo`0Fool00`00
ooooo`1Iool009Soo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.77928, -1740, 0.00681464, \
111.597}}],

Cell[BoxData[
    \(0.34564734824300386`\)], "Print"],

Cell[BoxData[
    \(0.2564225254813137`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146069 0.000108199 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12281 -24 -4.5 ]
[-0.0125 .12281 0 4.5 ]
[-0.0125 .23101 -24 -4.5 ]
[-0.0125 .23101 0 4.5 ]
[-0.0125 .3392 -24 -4.5 ]
[-0.0125 .3392 0 4.5 ]
[-0.0125 .4474 -24 -4.5 ]
[-0.0125 .4474 0 4.5 ]
[-0.0125 .5556 -24 -4.5 ]
[-0.0125 .5556 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12281 m
.00625 .12281 L
s
[(1000)] -0.0125 .12281 1 0 Mshowa
0 .23101 m
.00625 .23101 L
s
[(2000)] -0.0125 .23101 1 0 Mshowa
0 .3392 m
.00625 .3392 L
s
[(3000)] -0.0125 .3392 1 0 Mshowa
0 .4474 m
.00625 .4474 L
s
[(4000)] -0.0125 .4474 1 0 Mshowa
0 .5556 m
.00625 .5556 L
s
[(5000)] -0.0125 .5556 1 0 Mshowa
.125 Mabswid
0 .03625 m
.00375 .03625 L
s
0 .05789 m
.00375 .05789 L
s
0 .07953 m
.00375 .07953 L
s
0 .10117 m
.00375 .10117 L
s
0 .14445 m
.00375 .14445 L
s
0 .16609 m
.00375 .16609 L
s
0 .18773 m
.00375 .18773 L
s
0 .20937 m
.00375 .20937 L
s
0 .25265 m
.00375 .25265 L
s
0 .27429 m
.00375 .27429 L
s
0 .29592 m
.00375 .29592 L
s
0 .31756 m
.00375 .31756 L
s
0 .36084 m
.00375 .36084 L
s
0 .38248 m
.00375 .38248 L
s
0 .40412 m
.00375 .40412 L
s
0 .42576 m
.00375 .42576 L
s
0 .46904 m
.00375 .46904 L
s
0 .49068 m
.00375 .49068 L
s
0 .51232 m
.00375 .51232 L
s
0 .53396 m
.00375 .53396 L
s
0 .57724 m
.00375 .57724 L
s
0 .59888 m
.00375 .59888 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01472 L
.04988 .01482 L
.06383 .01482 L
.07845 .01482 L
.09382 .01482 L
.11002 .01482 L
.12715 .01482 L
.14532 .01482 L
.16466 .01482 L
.18533 .01472 L
.20754 .01472 L
.23153 .01482 L
.2576 .01482 L
.28616 .01472 L
.31774 .01472 L
.35304 .01504 L
.39305 .01493 L
.43925 .01482 L
.49388 .01536 L
.56075 .01482 L
.64696 .01493 L
.76847 .01645 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooi8005Ooo`00:_oo00@00?ooool000Coo`03003ooooo09Coo`d004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Co
o`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<0
0?ooool0A?oo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool0
03;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00
ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00
Zooo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002/ool00`00oooo
o`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_o
o`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo
00<00?ooool0>Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2`ool00`00oooo
o`0hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;3oo`03003ooooo03Soo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00/Ooo00<00?ooool0>?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0g
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;7oo`03003ooooo03Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006Ooo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00
ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03
003ooooo033oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00^_oo00<00?ooool0;ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;[oo`03003ooooo02koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`Ooo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Gool5
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0W
ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`31ool00`00ooooo`0Wool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000J
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<0
0?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Nool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001O
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001I
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo
0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03
003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -677.005, \
0.00681464, 43.4595}}],

Cell[BoxData[
    \(0.505331619496205`\)], "Print"],

Cell[BoxData[
    \(0.5031972455752213`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0441453 0.0588604 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .07358 -6 -4.5 ]
[-0.0125 .07358 0 4.5 ]
[-0.0125 .1913 -6 -4.5 ]
[-0.0125 .1913 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .42674 -6 -4.5 ]
[-0.0125 .42674 0 4.5 ]
[-0.0125 .54446 -12 -4.5 ]
[-0.0125 .54446 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07358 m
.00625 .07358 L
s
[(2)] -0.0125 .07358 1 0 Mshowa
0 .1913 m
.00625 .1913 L
s
[(4)] -0.0125 .1913 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(6)] -0.0125 .30902 1 0 Mshowa
0 .42674 m
.00625 .42674 L
s
[(8)] -0.0125 .42674 1 0 Mshowa
0 .54446 m
.00625 .54446 L
s
[(10)] -0.0125 .54446 1 0 Mshowa
.125 Mabswid
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .16187 m
.00375 .16187 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .45617 m
.00375 .45617 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .04415 m
.00375 .04415 L
s
0 .01472 m
.00375 .01472 L
s
0 .57389 m
.00375 .57389 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .07358 L
.04988 .07358 L
.06383 .01472 L
.07845 .01472 L
.09382 .07358 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .07358 L
.23153 .07358 L
.2576 .07358 L
.28616 .07358 L
.31774 .07358 L
.35304 .01472 L
.39305 .01472 L
.43925 .25016 L
.49388 .07358 L
.56075 .07358 L
.64696 .07358 L
.76847 .42674 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10008_oo
001Qool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool08Ooo001Qool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Qool0067oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo027oo`00HOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
027oo`00HOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008ooo001Rool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool08Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo000/ool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool20003ool00`00ooooo`06ool4
0005oolA000Sool:002Oool002coo`03003ooooo00;oo`03003ooooo00Koo`04003ooooo0005ool0
0`00ooooo`0=ool00`00ooooo`0Pool00`00ooooo`07ool00`00ooooo`2Mool002coo`03003ooooo
00;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`0>ool00`00ooooo`0Oool00`00oooo
o`07ool00`00ooooo`2Mool002coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`05
003oooooool0000Aool00`00ooooo`0Nool00`00ooooo`09ool00`00ooooo`2Lool002coo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`05003oooooool0000Bool00`00ooooo`0Mool0
0`00ooooo`09ool00`00ooooo`2Lool002coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`05003oooooool0000Bool00`00ooooo`0Lool00`00ooooo`0:ool00`00ooooo`2Lool002co
o`8000Coo`03003ooooo00Coo`03003ooooo00;oo`05003oooooool0000Bool00`00ooooo`0Lool0
0`00ooooo`0:ool00`00ooooo`2Lool002coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`03003oo`0001Coo`03003ooooo01[oo`03003ooooo00_oo`03003ooooo09coo`00;?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00<00?oo00005?oo00<00?ooool06_oo00<0
0?ooool02ooo00<00?ooool0W?oo000/ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04
ool00`00ool0000Dool00`00ooooo`0Iool00`00ooooo`0=ool00`00ooooo`2Kool002coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00Coo`03003oo`0001Goo`03003ooooo01Soo`03003o
oooo00goo`03003ooooo09_oo`009?oo10001?oo00<00?ooool01Ooo00@00?ooool000Soo`03003o
oooo01Coo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo09_oo`009?oo00<00?ooool01Ooo
00<00?ooool01Ooo00@00?ooool000Soo`03003ooooo01Goo`03003ooooo01Koo`03003ooooo00ko
o`03003ooooo09_oo`009Ooo00<00?ooool01?oo0P001_oo10002?oo00<00?ooool05Ooo6@004Ooo
00<00?ooool04?oo8P00JOoo000Vool00`00ooooo`03ool00`00ooooo`1Dool00`00ooooo`0?ool0
0`00ooooo`0Nool00`00ooooo`1Wool002Ooo`03003ooooo00;oo`03003ooooo05Coo`03003ooooo
00koo`03003ooooo023oo`03003ooooo06Koo`009?oo00@00?ooool000Coo`03003ooooo05Coo`03
003ooooo00koo`03003ooooo023oo`03003ooooo06Koo`009Ooo0P001Ooo00<00?ooool0E?oo00<0
0?ooool03_oo00<00?ooool08?oo00<00?ooool0I_oo000/ool00`00ooooo`1Dool00`00ooooo`0=
ool00`00ooooo`0Rool00`00ooooo`1Uool002coo`8005Goo`03003ooooo00goo`03003ooooo02;o
o`03003ooooo06Goo`00;?oo00<00?ooool0EOoo00<00?ooool03?oo00<00?ooool08_oo00<00?oo
ool0IOoo000/ool00`00ooooo`1Eool00`00ooooo`0;ool00`00ooooo`0Tool00`00ooooo`1Tool0
02coo`03003ooooo05Goo`03003ooooo00_oo`03003ooooo02Coo`03003ooooo06Coo`00;?oo00<0
0?ooool0EOoo00<00?ooool02ooo00<00?ooool09?oo00<00?ooool0I?oo000/ool00`00ooooo`1E
ool00`00ooooo`0:ool00`00ooooo`0Vool00`00ooooo`1Sool002coo`8005Koo`03003ooooo00[o
o`03003ooooo02Koo`03003ooooo06?oo`00;?oo00<00?ooool0E_oo00<00?ooool02Ooo00<00?oo
ool09_oo00<00?ooool0Hooo000/ool00`00ooooo`1Fool00`00ooooo`08ool00`00ooooo`0Xool0
0`00ooooo`1Rool002coo`03003ooooo05Koo`03003ooooo00Soo`03003ooooo02Soo`03003ooooo
06;oo`00;?oo00<00?ooool0E_oo00<00?ooool02?oo00<00?ooool0:?oo00<00?ooool0H_oo000/
ool00`00ooooo`1Fool00`00ooooo`07ool00`00ooooo`0Zool00`00ooooo`1Qool002coo`8005So
o`03003ooooo00Koo`03003ooooo02[oo`03003ooooo067oo`00;?oo00<00?ooool0Eooo00<00?oo
ool01_oo00<00?ooool0:_oo00<00?ooool0HOoo000/ool00`00ooooo`1Gool00`00ooooo`06ool0
0`00ooooo`0[ool00`00ooooo`1Pool002coo`03003ooooo05Ooo`03003ooooo00Goo`03003ooooo
02coo`03003ooooo063oo`00;?oo00<00?ooool0Eooo00<00?ooool01Ooo00<00?ooool0;?oo00<0
0?ooool0H?oo000Vool00`00ooooo`03ool00`00ooooo`1Gool00`00ooooo`05ool00`00ooooo`0]
ool00`00ooooo`1Oool002Koo`03003ooooo00?oo`03003ooooo05Soo`03003ooooo00?oo`03003o
oooo02koo`03003ooooo05ooo`008ooo1@001?oo0P00FOoo00<00?ooool00ooo00<00?ooool0;_oo
00<00?ooool0Gooo000Sool01000ooooo`001Ooo00<00?ooool0F?oo00<00?ooool00ooo00<00?oo
ool0;ooo00<00?ooool0G_oo000Tool00`00ool00005ool00`00ooooo`1Hool00`00ooooo`02ool0
0`00ooooo`0`ool00`00ooooo`1Nool002Goo`8000Goo`03003ooooo05Soo`03003ooooo00;oo`03
003ooooo033oo`03003ooooo05koo`009_oo00<00?ooool00ooo00<00?ooool0FOoo00D00?oooooo
o`0003?oo`03003ooooo05goo`00;?oo00<00?ooool0FOoo00@00?ooool003Coo`03003ooooo05go
o`00;?oo0P00F_oo00@00?ooool003Coo`03003ooooo05goo`00;?oo00<00?ooool0FOoo00@00?oo
ool003Goo`03003ooooo05coo`00;?oo00<00?ooool0FOoo00<00?oo0000=_oo00<00?ooool0G?oo
000/ool00`00ooooo`1Iool00`00ool0000fool00`00ooooo`1Lool002coo`03003ooooo05[oo`80
03Ooo`03003ooooo05_oo`00;?oo00<00?ooool0F_oo00<00?ooool0=_oo00<00?ooool0Fooo000/
ool2001Kool00`00ooooo`0fool00`00ooooo`1Kool002coo`03003ooooo09Coo`03003ooooo05[o
o`00;?oo00<00?ooool0U?oo00<00?ooool0F_oo000/ool00`00ooooo`2Dool00`00ooooo`1Jool0
02coo`03003ooooo09Goo`03003ooooo05Woo`00;?oo00<00?ooool0UOoo00<00?ooool0FOoo000/
ool2002Fool00`00ooooo`1Iool002coo`03003ooooo09Koo`03003ooooo05Soo`00;?oo00<00?oo
ool0U_oo00<00?ooool0F?oo000/ool00`00ooooo`2Fool00`00ooooo`1Hool002coo`03003ooooo
09Ooo`03003ooooo05Ooo`009Ooo0P001Ooo00<00?ooool0Uooo00<00?ooool0Eooo000Tool01000
ooooo`001?oo00<00?ooool0Uooo00<00?ooool0Eooo000Tool01000ooooo`001?oo0P00VOoo00<0
0?ooool0E_oo000Tool30005ool00`00ooooo`2Hool00`00ooooo`1Fool002Coo`03003ooooo00Go
o`03003ooooo09Soo`03003ooooo05Koo`009?oo00<00?ooool01Ooo00<00?ooool0VOoo00<00?oo
ool0EOoo000Uool30004ool00`00ooooo`2Iool00`00ooooo`1Eool002coo`03003ooooo09Woo`03
003ooooo05Goo`00;?oo0P00Vooo00<00?ooool0E?oo000/ool00`00ooooo`2Jool00`00ooooo`1D
ool002coo`03003ooooo09[oo`03003ooooo05Coo`00;?oo00<00?ooool0Vooo00<00?ooool0Dooo
000/ool00`00ooooo`2Kool00`00ooooo`1Cool002coo`03003ooooo09_oo`03003ooooo05?oo`00
;?oo0P00WOoo00<00?ooool0D_oo000/ool00`00ooooo`2Lool00`00ooooo`1Bool002coo`03003o
oooo09coo`03003ooooo05;oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/ool00`00oooo
o`2Mool00`00ooooo`1Aool002coo`03003ooooo09goo`03003ooooo057oo`00;?oo00<00?ooool0
W_oo00<00?ooool0D?oo000/ool2002Oool00`00ooooo`1@ool002coo`03003ooooo09koo`03003o
oooo053oo`00;?oo00<00?ooool0Wooo00<00?ooool0Cooo000/ool00`00ooooo`2Oool00`00oooo
o`1?ool002Goo`8000Goo`03003ooooo09ooo`03003ooooo04ooo`009?oo00@00?ooool000Coo`03
003ooooo0:3oo`03003ooooo04koo`009?oo00@00?ooool000Coo`800:7oo`03003ooooo04koo`00
9Ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0COoo000Tool01000ooooo`001?oo00<00?ooool0
X_oo0P00COoo000Tool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0B_oo000Uool20005
ool00`00ooooo`2Uool00`00ooooo`19ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo
0P00Z?oo00<00?ooool0Aooo000/ool00`00ooooo`2Xool20017ool002coo`03003ooooo0:[oo`03
003ooooo04Coo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00
ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[ooo0P00@Ooo000/ool0
0`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<0
0?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2cool2000lool002coo`03003ooooo0;Go
o`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool2002hool00`00oooo
o`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^Ooo0P00=_oo000/
ool00`00ooooo`2kool00`00ooooo`0cool001koo`@000?oo`8000Goo`03003ooooo0;coo`03003o
oooo03;oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo
037oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`800;ooo`80037oo`008?oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02koo`008?oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02goo`007_oo0`000ooo00@00?oo
ool000Coo`03003ooooo0<;oo`03003ooooo02coo`008?oo00<00?ooool00_oo0P001Ooo00<00?oo
ool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool2000[ool002coo`800<Ooo`03003ooooo
02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0V
ool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo0P009Ooo000/ool0
0`00ooooo`3<ool00`00ooooo`0Rool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0
lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00IOoo001Uool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Uool006Coo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Wool008Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0IOoo001/ool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo001Uool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00IOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Soo`00oooo8Ooo001_ool3002^ool0073o
o`03003ooooo0:goo`00IOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005Ooo`00I?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Soo`00I?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Hool006Goo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Hool008ooo`03003ooooo013oo`03003ooooo01Koo`03003ooooo06;oo`00Sooo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71795, -0.246329, \
0.00681464, 0.0798886}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0146081 2.14007e-05 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12161 -24 -4.5 ]
[-0.0125 .12161 0 4.5 ]
[-0.0125 .22861 -30 -4.5 ]
[-0.0125 .22861 0 4.5 ]
[-0.0125 .33562 -30 -4.5 ]
[-0.0125 .33562 0 4.5 ]
[-0.0125 .44262 -30 -4.5 ]
[-0.0125 .44262 0 4.5 ]
[-0.0125 .54962 -30 -4.5 ]
[-0.0125 .54962 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12161 m
.00625 .12161 L
s
[(5000)] -0.0125 .12161 1 0 Mshowa
0 .22861 m
.00625 .22861 L
s
[(10000)] -0.0125 .22861 1 0 Mshowa
0 .33562 m
.00625 .33562 L
s
[(15000)] -0.0125 .33562 1 0 Mshowa
0 .44262 m
.00625 .44262 L
s
[(20000)] -0.0125 .44262 1 0 Mshowa
0 .54962 m
.00625 .54962 L
s
[(25000)] -0.0125 .54962 1 0 Mshowa
.125 Mabswid
0 .03601 m
.00375 .03601 L
s
0 .05741 m
.00375 .05741 L
s
0 .07881 m
.00375 .07881 L
s
0 .10021 m
.00375 .10021 L
s
0 .14301 m
.00375 .14301 L
s
0 .16441 m
.00375 .16441 L
s
0 .18581 m
.00375 .18581 L
s
0 .20721 m
.00375 .20721 L
s
0 .25002 m
.00375 .25002 L
s
0 .27142 m
.00375 .27142 L
s
0 .29282 m
.00375 .29282 L
s
0 .31422 m
.00375 .31422 L
s
0 .35702 m
.00375 .35702 L
s
0 .37842 m
.00375 .37842 L
s
0 .39982 m
.00375 .39982 L
s
0 .42122 m
.00375 .42122 L
s
0 .46402 m
.00375 .46402 L
s
0 .48542 m
.00375 .48542 L
s
0 .50682 m
.00375 .50682 L
s
0 .52822 m
.00375 .52822 L
s
0 .57103 m
.00375 .57103 L
s
0 .59243 m
.00375 .59243 L
s
0 .61383 m
.00375 .61383 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.09094 .01476 L
.16214 .0151 L
.23793 .01472 L
.31896 .01506 L
.406 .01484 L
.5 .01506 L
.60219 .01486 L
.71412 .01557 L
.83786 .0359 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00_oo1000Booo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002?oo0`00
C?oo0036ool2000;ool00`00ooooo`1:ool00?ooob7oo`00oooo8Ooo000eoooF000Eool002koo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02;oo`00;Ooo00@0
0?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooiH0053oo`00;Ooo00@0
0?ooool000Coo`03003ooooo09Soo`D004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`D0
04Koo`00;Ooo00@00?ooool000Coo`03003ooooo0:;oo`H0043oo`00;_oo0P001Ooo00<00?ooool0
Z?oo1@00>ooo000eool2002^ool3000hool003Goo`03003ooooo0:ooo`03003ooooo03Koo`00=Ooo
00<00?ooool0[ooo00<00?ooool0=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`80
0;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`
ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo
00<00?ooool0=?oo000eool2002bool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo
03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0c
ool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool0
0`00ooooo`2cool00`00ooooo`0bool001_oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0<_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002dool00`00ooooo`0bool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo
037oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]?oo00<00?ooool0<Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0aool001_oo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00
=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool2002gool00`00ooooo`0_ool003Goo`03003o
oooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00oooo
o`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo0P00^?oo00<0
0?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003o
oooo02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002iool00`00ooooo`0]ool0
03Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000E
ool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0/ool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2iool00`00ooooo`0/ool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0/
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0/ool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2j
ool00`00ooooo`0[ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0[ool001Ooo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<0
0?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00ooooo`0Zool0
03Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000e
ool00`00ooooo`2lool00`00ooooo`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo
0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002oool00`00
ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?oo
ool09ooo000Eool40002ool30004ool20004ool20004ool20005ool00`00ooooo`2nool00`00oooo
o`0Wool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Koo`005ooo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`?oo00<00?ooool0
9_oo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_ooo00<00?ooool09_oo000Gool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool09_oo000Eool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0Uool001Ooo`04003oooooool40003ool20004ool20004ool20005ool20031
ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo
00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03
003ooooo02Coo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0T
ool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo
000eool20033ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<0
0?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003o
oooo0<?oo`03003ooooo02;oo`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`34ool0
0`00ooooo`0Qool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03
003ooooo027oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo027oo`005_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03
003ooooo027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Goo`03003ooooo023oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Pool001Koo`80
00Coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo0P00
aooo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Ko
o`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`37ool0
0`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo00<00?ooool0aooo00<00?ooool0
7_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003ooooo01go
o`00=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03
003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00
ooooo`39ool00`00ooooo`0Lool003Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo
00<00?ooool07?oo000Eool40002ool30004ool20004ool20004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Kool001Goo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01_oo`005_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<0
0?ooool06ooo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b_oo00<00?ooool06ooo000Hool01000ooooo`001Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool06_oo000Eool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool06_oo000Fool20003ool40003ool20004ool20004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?oo
ool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03003ooooo
0<coo`03003ooooo01Woo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3=ool00`00
ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?oo
ool06?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00=Ooo00<00?ooool0j?oo003ooolQool0
0?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001dool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00M?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Looo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000ooooo`00Iooo001kool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00oooo8Ooo003ooolQool007?o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0EOoo001dool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
05_oo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005_oo`00
Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Kool008So
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Kool008Ooo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8005coo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001cool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool05_oo0P00Iooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35635, -3417, 0.0017341, \
219.125}}],

Cell[BoxData[
    \(0.10061184611100327`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0146578 2.863e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01466 -6 -4.5 ]
[-0.0125 .01466 0 4.5 ]
[-0.0125 .15781 -24 -4.5 ]
[-0.0125 .15781 0 4.5 ]
[-0.0125 .30096 -30 -4.5 ]
[-0.0125 .30096 0 4.5 ]
[-0.0125 .44411 -30 -4.5 ]
[-0.0125 .44411 0 4.5 ]
[-0.0125 .58726 -30 -4.5 ]
[-0.0125 .58726 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01466 m
.00625 .01466 L
s
[(0)] -0.0125 .01466 1 0 Mshowa
0 .15781 m
.00625 .15781 L
s
[(5000)] -0.0125 .15781 1 0 Mshowa
0 .30096 m
.00625 .30096 L
s
[(10000)] -0.0125 .30096 1 0 Mshowa
0 .44411 m
.00625 .44411 L
s
[(15000)] -0.0125 .44411 1 0 Mshowa
0 .58726 m
.00625 .58726 L
s
[(20000)] -0.0125 .58726 1 0 Mshowa
.125 Mabswid
0 .04329 m
.00375 .04329 L
s
0 .07192 m
.00375 .07192 L
s
0 .10055 m
.00375 .10055 L
s
0 .12918 m
.00375 .12918 L
s
0 .18644 m
.00375 .18644 L
s
0 .21507 m
.00375 .21507 L
s
0 .2437 m
.00375 .2437 L
s
0 .27233 m
.00375 .27233 L
s
0 .32959 m
.00375 .32959 L
s
0 .35822 m
.00375 .35822 L
s
0 .38685 m
.00375 .38685 L
s
0 .41548 m
.00375 .41548 L
s
0 .47274 m
.00375 .47274 L
s
0 .50137 m
.00375 .50137 L
s
0 .53 m
.00375 .53 L
s
0 .55863 m
.00375 .55863 L
s
0 .61589 m
.00375 .61589 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07336 .01477 L
.12591 .01494 L
.18186 .01494 L
.24167 .01497 L
.30592 .01497 L
.3753 .01486 L
.45073 .01486 L
.53336 .01532 L
.6247 .01537 L
.7268 .01884 L
.84256 .01718 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000oooR`00Fooo000]ool01000ooooo`001?oo00<00?ooool0SOoo9000=ooo000]ool01000
ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000]ool01000ooooo`001?oo00<00?ooool0
/?oo00<00?ooool0=Ooo000^ool20005ool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003o
oooo0;7oo`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool0
0`00ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<0
0?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003o
oooo03?oo`00=Ooo0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool0
03Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000e
ool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo
0P00]Ooo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool003Goo`03003ooooo
0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2e
ool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo
00<00?ooool0<?oo000eool2002gool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo
02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_
ool001_oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo02ooo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]ooo00<00?ooool0;_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002hool00`00ooooo`0^ool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0
;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2hool00`00ooooo`0]ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002iool00`00
ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?oo
ool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool2002kool00`00ooooo`0[ool003Go
o`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<0
0?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00ooooo`0Zool003Goo`03003ooooo0;_o
o`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2lool0
0`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<0
0?ooool0:Ooo000eool2002nool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02So
o`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool0
01Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02Soo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo
02Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;koo`03003ooooo02Ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Koo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00oooo
o`2oool00`00ooooo`0Vool003Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<0
0?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003o
oooo02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00oooo
o`0Uool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000e
ool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03
003ooooo0<;oo`03003ooooo02?oo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`33
ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo
00<00?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03
003ooooo02;oo`00=Ooo0P00aOoo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Q
ool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo
000Eool40002ool30004ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Pool0
01Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005ooo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08?oo000G
ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08?oo000Gool01@00oooooooo00001Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool07ooo000Eool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
0`00ooooo`0Oool001Ooo`04003oooooool40003ool20004ool20004ool20005ool00`00ooooo`36
ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00b?oo00<00?oo
ool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo
01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0N
ool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo0P00bOoo00<00?ooool07Ooo000eool0
0`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<0
0?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003o
oooo0<Woo`03003ooooo01coo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`3:ool0
0`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003o
oooo01_oo`00=Ooo0P00c?oo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool0
03Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000E
ool40003ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Iool001Go
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3<ool00`00ooooo`0Iool001Koo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Iool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Iool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00oooo
o`0Hool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06?oo000Fool20004ool20004ool20004
ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0>Soo`00=Ooo
0P00jOoo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00
P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo
01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
06koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001@ool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0COoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04go
o`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0053oo`00KOoo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00D_oo0022
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
053oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Cooo003o
oolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo
0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -2555.92, \
0.00234929, 163.794}}],

Cell[BoxData[
    \(0.11952633402242581`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0145864 4.29043e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .10039 -24 -4.5 ]
[-0.0125 .10039 0 4.5 ]
[-0.0125 .1862 -24 -4.5 ]
[-0.0125 .1862 0 4.5 ]
[-0.0125 .27201 -24 -4.5 ]
[-0.0125 .27201 0 4.5 ]
[-0.0125 .35782 -24 -4.5 ]
[-0.0125 .35782 0 4.5 ]
[-0.0125 .44363 -30 -4.5 ]
[-0.0125 .44363 0 4.5 ]
[-0.0125 .52944 -30 -4.5 ]
[-0.0125 .52944 0 4.5 ]
[-0.0125 .61525 -30 -4.5 ]
[-0.0125 .61525 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .10039 m
.00625 .10039 L
s
[(2000)] -0.0125 .10039 1 0 Mshowa
0 .1862 m
.00625 .1862 L
s
[(4000)] -0.0125 .1862 1 0 Mshowa
0 .27201 m
.00625 .27201 L
s
[(6000)] -0.0125 .27201 1 0 Mshowa
0 .35782 m
.00625 .35782 L
s
[(8000)] -0.0125 .35782 1 0 Mshowa
0 .44363 m
.00625 .44363 L
s
[(10000)] -0.0125 .44363 1 0 Mshowa
0 .52944 m
.00625 .52944 L
s
[(12000)] -0.0125 .52944 1 0 Mshowa
0 .61525 m
.00625 .61525 L
s
[(14000)] -0.0125 .61525 1 0 Mshowa
.125 Mabswid
0 .03604 m
.00375 .03604 L
s
0 .05749 m
.00375 .05749 L
s
0 .07894 m
.00375 .07894 L
s
0 .12185 m
.00375 .12185 L
s
0 .1433 m
.00375 .1433 L
s
0 .16475 m
.00375 .16475 L
s
0 .20766 m
.00375 .20766 L
s
0 .22911 m
.00375 .22911 L
s
0 .25056 m
.00375 .25056 L
s
0 .29346 m
.00375 .29346 L
s
0 .31492 m
.00375 .31492 L
s
0 .33637 m
.00375 .33637 L
s
0 .37927 m
.00375 .37927 L
s
0 .40072 m
.00375 .40072 L
s
0 .42218 m
.00375 .42218 L
s
0 .46508 m
.00375 .46508 L
s
0 .48653 m
.00375 .48653 L
s
0 .50799 m
.00375 .50799 L
s
0 .55089 m
.00375 .55089 L
s
0 .57234 m
.00375 .57234 L
s
0 .59379 m
.00375 .59379 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.06 .01476 L
.09839 .01472 L
.13926 .01484 L
.18294 .01484 L
.22987 .0148 L
.28055 .01502 L
.33565 .01476 L
.396 .01497 L
.46271 .01514 L
.53729 .01493 L
.62184 .01514 L
.71945 .01613 L
.8349 .0163 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooX@00AOoo000]ool01000ooooo`001?oo00<00?ooool0
Xooo3@00>?oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000]ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000^ool20005ool00`00ooooo`2`ool00`00
ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo
000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00
=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003o
oooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00oooo
o`2bool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<0
0?ooool0<ooo000Kool40003ool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0b
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;?oo`03003ooooo03;oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00]?oo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0bool0
01koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Coo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`007?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool2002eool00`00ooooo`0aool003Go
o`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00
]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ko
o`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002gool00`00oooo
o`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0
;_oo000Mool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0^
ool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Ooo`03003ooooo02koo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00^Ooo00<00?ooool0;Ooo000Jool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2h
ool00`00ooooo`0]ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Soo`03003ooooo02goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo0P00^_oo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00oooo
o`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<0
0?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo0P00_?oo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool0
03Goo`03003ooooo0;_oo`03003ooooo02[oo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0:Ooo000K
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool0
0`00ooooo`0Yool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;coo`03003ooooo02Woo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:?oo000Lool30003
ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0Xool003Goo`800;koo`03003o
oooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2nool00`00oooo
o`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo0P00_ooo00<00?ooool09ooo000e
ool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo
00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`80
0<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000Lool20004ool20004
ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Uool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20031
ool00`00ooooo`0Uool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Coo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03
003ooooo02Coo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0
9?oo000eool20032ool00`00ooooo`0Tool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`80
0<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`33
ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo
00<00?ooool08_oo000eool20035ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo
027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000Eool40003ool20004ool20004ool20004
ool20005ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00
ooooo`0Pool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35
ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Pool001Goo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`8000Goo`80
0<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36
ool00`00ooooo`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo
00<00?ooool07_oo000eool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo
01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`38ool00`00ooooo`0M
ool003Goo`800<Woo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool0
0`00ooooo`38ool00`00ooooo`0Mool001Goo`@000;oo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<Woo`03003ooooo01coo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01coo`005ooo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo
00<00?ooool07?oo000Gool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Lool001Ooo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<[oo`03003ooooo01_oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01_oo`005ooo00<00?ooool0
0_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool2003;
ool00`00ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo
00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`800<coo`03003ooooo
01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0I
ool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo
000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`005Ooo1000
1?oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06?oo000G
ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3Xool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800>Woo`005ooo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>Soo`005ooo00L00?oo
ooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003_ool001Goo`<0
00Coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00>ooo`005ooo00<00?oo
ool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P00l?oo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000oooo
o`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001aool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?oo`00L?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Cool0
08Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo
001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?oo
ool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1703.9, \
0.00321634, 109.299}}],

Cell[BoxData[
    \(0.20019580713309174`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0145503 8.24144e-05 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09696 -24 -4.5 ]
[-0.0125 .09696 0 4.5 ]
[-0.0125 .17938 -24 -4.5 ]
[-0.0125 .17938 0 4.5 ]
[-0.0125 .26179 -24 -4.5 ]
[-0.0125 .26179 0 4.5 ]
[-0.0125 .34421 -24 -4.5 ]
[-0.0125 .34421 0 4.5 ]
[-0.0125 .42662 -24 -4.5 ]
[-0.0125 .42662 0 4.5 ]
[-0.0125 .50904 -24 -4.5 ]
[-0.0125 .50904 0 4.5 ]
[-0.0125 .59145 -24 -4.5 ]
[-0.0125 .59145 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09696 m
.00625 .09696 L
s
[(1000)] -0.0125 .09696 1 0 Mshowa
0 .17938 m
.00625 .17938 L
s
[(2000)] -0.0125 .17938 1 0 Mshowa
0 .26179 m
.00625 .26179 L
s
[(3000)] -0.0125 .26179 1 0 Mshowa
0 .34421 m
.00625 .34421 L
s
[(4000)] -0.0125 .34421 1 0 Mshowa
0 .42662 m
.00625 .42662 L
s
[(5000)] -0.0125 .42662 1 0 Mshowa
0 .50904 m
.00625 .50904 L
s
[(6000)] -0.0125 .50904 1 0 Mshowa
0 .59145 m
.00625 .59145 L
s
[(7000)] -0.0125 .59145 1 0 Mshowa
.125 Mabswid
0 .03103 m
.00375 .03103 L
s
0 .04752 m
.00375 .04752 L
s
0 .064 m
.00375 .064 L
s
0 .08048 m
.00375 .08048 L
s
0 .11345 m
.00375 .11345 L
s
0 .12993 m
.00375 .12993 L
s
0 .14641 m
.00375 .14641 L
s
0 .1629 m
.00375 .1629 L
s
0 .19586 m
.00375 .19586 L
s
0 .21234 m
.00375 .21234 L
s
0 .22883 m
.00375 .22883 L
s
0 .24531 m
.00375 .24531 L
s
0 .27828 m
.00375 .27828 L
s
0 .29476 m
.00375 .29476 L
s
0 .31124 m
.00375 .31124 L
s
0 .32773 m
.00375 .32773 L
s
0 .36069 m
.00375 .36069 L
s
0 .37717 m
.00375 .37717 L
s
0 .39366 m
.00375 .39366 L
s
0 .41014 m
.00375 .41014 L
s
0 .44311 m
.00375 .44311 L
s
0 .45959 m
.00375 .45959 L
s
0 .47607 m
.00375 .47607 L
s
0 .49255 m
.00375 .49255 L
s
0 .52552 m
.00375 .52552 L
s
0 .542 m
.00375 .542 L
s
0 .55849 m
.00375 .55849 L
s
0 .57497 m
.00375 .57497 L
s
0 .60793 m
.00375 .60793 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .0148 L
.10284 .01472 L
.13274 .01472 L
.16486 .0148 L
.19956 .01488 L
.23727 .0148 L
.27858 .01488 L
.32425 .0148 L
.3753 .0148 L
.43318 .01496 L
.5 .01496 L
.57903 .01537 L
.67575 .0148 L
.80044 .01735 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool2002Yool00`00ooooo`13ool002ooo`03003o
oooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool0
0`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:_oo`03003ooooo047o
o`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000Eool40003
ool20004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0oool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003o
oooo03ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00[Ooo00<00?ooool0?ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03
003ooooo03koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00[_oo00<00?ooool0?_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool0
02ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`005Ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000Eool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0j
ool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;;oo`03003ooooo03[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool0
01Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2bool00`00ooooo`0iool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`800;Coo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00
ooooo`0eool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03Go
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Ooo`03003ooooo03Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0=?oo000Fool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0dool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03
003ooooo03Coo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;Woo`03003ooooo03?oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00
ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo
00<00?ooool0;ooo000Dool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002mool00`00ooooo`0_ool001Coo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001Goo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02ko
o`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_Ooo00<00?ooool0;_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool2002nool00`00
ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<0
0?ooool0:_oo000Eool30004ool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Z
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<7oo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001Goo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03
003ooooo02Woo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Eool40003ool20004ool20004ool20005ool2
0034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000Fool20004ool20004ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Uool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001Goo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b?oo00<00?ooool08ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool001Koo`<000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo
000Fool00`00ooooo`03ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool0
01Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<goo`03003ooooo01koo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`005Ooo10000ooo0P001?oo0P00
1?oo0P001Ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Ko
o`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -886.598, \
0.00469858, 56.9005}}],

Cell[BoxData[
    \(0.3345903010540426`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0144714 6.09258e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13632 -24 -4.5 ]
[-0.0125 .13632 0 4.5 ]
[-0.0125 .25817 -24 -4.5 ]
[-0.0125 .25817 0 4.5 ]
[-0.0125 .38003 -24 -4.5 ]
[-0.0125 .38003 0 4.5 ]
[-0.0125 .50188 -24 -4.5 ]
[-0.0125 .50188 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13632 m
.00625 .13632 L
s
[(2000)] -0.0125 .13632 1 0 Mshowa
0 .25817 m
.00625 .25817 L
s
[(4000)] -0.0125 .25817 1 0 Mshowa
0 .38003 m
.00625 .38003 L
s
[(6000)] -0.0125 .38003 1 0 Mshowa
0 .50188 m
.00625 .50188 L
s
[(8000)] -0.0125 .50188 1 0 Mshowa
.125 Mabswid
0 .04493 m
.00375 .04493 L
s
0 .0754 m
.00375 .0754 L
s
0 .10586 m
.00375 .10586 L
s
0 .16679 m
.00375 .16679 L
s
0 .19725 m
.00375 .19725 L
s
0 .22771 m
.00375 .22771 L
s
0 .28864 m
.00375 .28864 L
s
0 .3191 m
.00375 .3191 L
s
0 .34956 m
.00375 .34956 L
s
0 .41049 m
.00375 .41049 L
s
0 .44095 m
.00375 .44095 L
s
0 .47141 m
.00375 .47141 L
s
0 .53234 m
.00375 .53234 L
s
0 .5628 m
.00375 .5628 L
s
0 .59327 m
.00375 .59327 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07336 .01472 L
.12591 .01472 L
.18186 .01526 L
.24167 .0149 L
.30592 .01532 L
.3753 .0152 L
.45073 .01581 L
.53336 .01539 L
.6247 .01624 L
.7268 .02075 L
.84256 .06486 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000oooMP00Looo000Zool01000ooooo`001?oo00<00?ooool0N?oo8P00DOoo000Zool01000
ooooo`001?oo00<00?ooool0V_oo0P00Cooo000Zool01000ooooo`001?oo00<00?ooool0W?oo0P00
COoo000[ool20005ool00`00ooooo`2Nool3001:ool003;oo`03003ooooo0:7oo`8004Soo`00<_oo
00<00?ooool0Xooo0`00AOoo000bool2002Wool20013ool003;oo`03003ooooo0:Soo`80047oo`00
<_oo00<00?ooool0Z_oo0`00?_oo000bool00`00ooooo`2]ool2000lool003;oo`03003ooooo0:oo
o`8003[oo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool2002bool00`00ooooo`0gool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`80
0;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`03
003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]?oo00<00?ooool0=?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0dool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2e
ool00`00ooooo`0cool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00oooo
o`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000b
ool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo
00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`80
0;Soo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2h
ool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo
00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03
003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo
000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;[oo`03003ooooo02koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00^ooo00<00?ooool0;_oo000Gool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Hool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0]ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;_oo`03003ooooo02goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo
00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03
003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo
000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00
<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02Ooo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003o
oooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`37ool00`00ooooo`0Qool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<Ooo`03003ooooo027oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo027oo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20004
ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Iool0077oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Wo
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00UOoo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Soo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001a
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Mool0073oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00G_oo001`ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?o
o`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0
073oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool0077oo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00ROoo
00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0J?oo0029ool00`00ooooo`0?ool00`00oooo
o`0Fool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -1198.01, \
0.00234929, 76.9693}}],

Cell[BoxData[
    \(0.12440454927489258`\)], "Print"],

Cell[BoxData[
    \(0.0022043243243243245`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.17282 1.71198 0.0138715 0.000210894 [
[.46083 -0.0125 -11 -9.8125 ]
[.46083 -0.0125 11 0 ]
[.7623 -0.0125 -14 -9.8125 ]
[.7623 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01387 -6 -4.5 ]
[-0.0125 .01387 0 4.5 ]
[-0.0125 .11932 -18 -4.5 ]
[-0.0125 .11932 0 4.5 ]
[-0.0125 .22477 -24 -4.5 ]
[-0.0125 .22477 0 4.5 ]
[-0.0125 .33021 -24 -4.5 ]
[-0.0125 .33021 0 4.5 ]
[-0.0125 .43566 -24 -4.5 ]
[-0.0125 .43566 0 4.5 ]
[-0.0125 .54111 -24 -4.5 ]
[-0.0125 .54111 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.46083 0 m
.46083 .00625 L
s
gsave
.46083 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7623 0 m
.7623 .00625 L
s
gsave
.7623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.5317 0 m
.5317 .00375 L
s
.59639 0 m
.59639 .00375 L
s
.6559 0 m
.6559 .00375 L
s
.711 0 m
.711 .00375 L
s
.82181 0 m
.82181 .00375 L
s
.87691 0 m
.87691 .00375 L
s
.92821 0 m
.92821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01387 m
.00625 .01387 L
s
[(0)] -0.0125 .01387 1 0 Mshowa
0 .11932 m
.00625 .11932 L
s
[(500)] -0.0125 .11932 1 0 Mshowa
0 .22477 m
.00625 .22477 L
s
[(1000)] -0.0125 .22477 1 0 Mshowa
0 .33021 m
.00625 .33021 L
s
[(1500)] -0.0125 .33021 1 0 Mshowa
0 .43566 m
.00625 .43566 L
s
[(2000)] -0.0125 .43566 1 0 Mshowa
0 .54111 m
.00625 .54111 L
s
[(2500)] -0.0125 .54111 1 0 Mshowa
.125 Mabswid
0 .03496 m
.00375 .03496 L
s
0 .05605 m
.00375 .05605 L
s
0 .07714 m
.00375 .07714 L
s
0 .09823 m
.00375 .09823 L
s
0 .14041 m
.00375 .14041 L
s
0 .1615 m
.00375 .1615 L
s
0 .18259 m
.00375 .18259 L
s
0 .20368 m
.00375 .20368 L
s
0 .24585 m
.00375 .24585 L
s
0 .26694 m
.00375 .26694 L
s
0 .28803 m
.00375 .28803 L
s
0 .30912 m
.00375 .30912 L
s
0 .3513 m
.00375 .3513 L
s
0 .37239 m
.00375 .37239 L
s
0 .39348 m
.00375 .39348 L
s
0 .41457 m
.00375 .41457 L
s
0 .45675 m
.00375 .45675 L
s
0 .47784 m
.00375 .47784 L
s
0 .49893 m
.00375 .49893 L
s
0 .52002 m
.00375 .52002 L
s
0 .56219 m
.00375 .56219 L
s
0 .58328 m
.00375 .58328 L
s
0 .60437 m
.00375 .60437 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06631 .01535 L
.11138 .01472 L
.15937 .01493 L
.21066 .01535 L
.26576 .01535 L
.32527 .01493 L
.38997 .01493 L
.46083 .01577 L
.53917 .01619 L
.62674 .0183 L
.72602 .01746 L
.84063 .02863 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00R_oo0P001?oo00<00?ooool00_oo1000;_oo0P001?oo00<00?ooool00_oo1000
0_oo0`007Ooo0P001?oo00<00?ooool00_oo10006Ooo0029ool01000ooooo`002_oo00<00?ooool0
;?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Woo`04003ooooo0008ool00`00oooo
o`0Jool008Woo`04003ooooo000:ool00`00ooooo`0/ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06Ooo00@00?ooool000Woo`03003ooooo01Woo`00ROoo00@00?ooool000[oo`03003o
oooo02coo`04003ooooo000:ool01000oooooooo0`007?oo00@00?ooool000[oo`03003ooooo01So
o`00ROoo00@00?ooool000[oo`03003ooooo02coo`04003ooooo000:ool01@00oooooooo00007_oo
00@00?ooool000_oo`03003ooooo01Ooo`00ROoo00@00?ooool000Soo`<002koo`04003ooooo0008
ool30003ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool001Woo`00R_oo0P002ooo00<0
0?ooool0;Ooo0P002ooo00@00?ooooooo`@001coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Gooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooM`00MOoo000Wool01000ooooo`001?oo00<00?ooool0
NOoo9@00D?oo000Wool01000ooooo`001?oo00<00?ooool0W_oo3000A?oo000Wool01000ooooo`00
1?oo00<00?ooool0Z_oo1`00?Ooo000Xool20005ool2002aool00`00ooooo`0kool002ooo`03003o
oooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<0
0?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003o
oooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002cool00`00ooooo`0iool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo
0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool001_oo`<000Coo`80
00Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00]Ooo00<00?ooool0=ooo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Koo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000K
ool40003ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Ooo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`80
0;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^_oo00<00?oo
ool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2jool00`00ooooo`0aool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;_oo`03003ooooo037oo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2jool00`00ooooo`0aool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`005ooo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo
0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000Eool40002ool30004ool20004ool20005ool00`00
ooooo`2oool00`00ooooo`0/ool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Gool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02coo`005ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
;?oo000Gool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30
ool00`00ooooo`0[ool001Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`?oo00<00?ooool0:ooo000Gool01000oooooooo10000ooo0P001?oo0P001Ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001Goo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000F
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool0
0`00ooooo`0Vool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Eool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aOoo00<00?ooool09_oo000Fool20004ool20004ool20004ool20005ool20036ool00`00ooooo`0V
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
01Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`005Ooo00<0
0?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool0
0`00ooooo`0Rool001Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00booo00<00?ooool08Ooo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Soo`04003ooooo0005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`005Ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
8Ooo000Fool20003ool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool0
0`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
06;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1O
ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool0
07coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool0
0?ooob7oo`00oooo8Ooo003ooolQool006Soo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Iooo0020ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1a
ool0083oo`03003ooooo00ooo`03003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39861, -343.251, \
0.00273918, 22.2359}}],

Cell[BoxData[
    \(0.1670015375989396`\)], "Print"],

Cell[BoxData[
    \(0.25175297247706424`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.014547 8.40622e-05 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09861 -24 -4.5 ]
[-0.0125 .09861 0 4.5 ]
[-0.0125 .18267 -24 -4.5 ]
[-0.0125 .18267 0 4.5 ]
[-0.0125 .26673 -24 -4.5 ]
[-0.0125 .26673 0 4.5 ]
[-0.0125 .3508 -24 -4.5 ]
[-0.0125 .3508 0 4.5 ]
[-0.0125 .43486 -24 -4.5 ]
[-0.0125 .43486 0 4.5 ]
[-0.0125 .51892 -24 -4.5 ]
[-0.0125 .51892 0 4.5 ]
[-0.0125 .60298 -24 -4.5 ]
[-0.0125 .60298 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09861 m
.00625 .09861 L
s
[(1000)] -0.0125 .09861 1 0 Mshowa
0 .18267 m
.00625 .18267 L
s
[(2000)] -0.0125 .18267 1 0 Mshowa
0 .26673 m
.00625 .26673 L
s
[(3000)] -0.0125 .26673 1 0 Mshowa
0 .3508 m
.00625 .3508 L
s
[(4000)] -0.0125 .3508 1 0 Mshowa
0 .43486 m
.00625 .43486 L
s
[(5000)] -0.0125 .43486 1 0 Mshowa
0 .51892 m
.00625 .51892 L
s
[(6000)] -0.0125 .51892 1 0 Mshowa
0 .60298 m
.00625 .60298 L
s
[(7000)] -0.0125 .60298 1 0 Mshowa
.125 Mabswid
0 .03136 m
.00375 .03136 L
s
0 .04817 m
.00375 .04817 L
s
0 .06498 m
.00375 .06498 L
s
0 .0818 m
.00375 .0818 L
s
0 .11542 m
.00375 .11542 L
s
0 .13223 m
.00375 .13223 L
s
0 .14905 m
.00375 .14905 L
s
0 .16586 m
.00375 .16586 L
s
0 .19948 m
.00375 .19948 L
s
0 .2163 m
.00375 .2163 L
s
0 .23311 m
.00375 .23311 L
s
0 .24992 m
.00375 .24992 L
s
0 .28355 m
.00375 .28355 L
s
0 .30036 m
.00375 .30036 L
s
0 .31717 m
.00375 .31717 L
s
0 .33398 m
.00375 .33398 L
s
0 .36761 m
.00375 .36761 L
s
0 .38442 m
.00375 .38442 L
s
0 .40123 m
.00375 .40123 L
s
0 .41805 m
.00375 .41805 L
s
0 .45167 m
.00375 .45167 L
s
0 .46848 m
.00375 .46848 L
s
0 .4853 m
.00375 .4853 L
s
0 .50211 m
.00375 .50211 L
s
0 .53573 m
.00375 .53573 L
s
0 .55255 m
.00375 .55255 L
s
0 .56936 m
.00375 .56936 L
s
0 .58617 m
.00375 .58617 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.05419 .01472 L
.08642 .0148 L
.12072 .01488 L
.15739 .01497 L
.19678 .01472 L
.23933 .0148 L
.28558 .01505 L
.33624 .01488 L
.39224 .01488 L
.45485 .01472 L
.52582 .01547 L
.60776 .01497 L
.70467 .01564 L
.82328 .01614 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooj/003koo`00:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo
03coo`00:_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`00:_oo00@00?ooool0
00Coo`03003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo0P00[_oo00<00?ooool0>ooo000b
ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo
0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo
0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00
ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>?oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`
ool00`00ooooo`0hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2aool00`00ooooo`0gool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03
003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]Ooo00<00?ooool0<ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03?oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]_oo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo
00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo
037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00
^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool001Woo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo
00<00?ooool0;_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003o
oooo02goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00_?oo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00
_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00oooo
o`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2oool00`00ooooo`0Yool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<3oo`03003ooooo02Woo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006?oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20031
ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003o
oooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`ooo00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20035ool00`00ooooo`0Tool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Tool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo023oo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool07ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`006Ooo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo00<00?ooool00ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03
003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0jooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3[ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`@000?oo`8000Coo`8000Co
o`800??oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005co
o`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00
P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo
8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`80
00Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067o
o`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool0
0`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -869.179, \
0.00383154, 55.7851}}],

Cell[BoxData[
    \(0.25083540299773555`\)], "Print"],

Cell[BoxData[
    \(0.501012694345025`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146751 3.99921e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01468 -6 -4.5 ]
[-0.0125 .01468 0 4.5 ]
[-0.0125 .09466 -24 -4.5 ]
[-0.0125 .09466 0 4.5 ]
[-0.0125 .17464 -24 -4.5 ]
[-0.0125 .17464 0 4.5 ]
[-0.0125 .25463 -24 -4.5 ]
[-0.0125 .25463 0 4.5 ]
[-0.0125 .33461 -24 -4.5 ]
[-0.0125 .33461 0 4.5 ]
[-0.0125 .4146 -30 -4.5 ]
[-0.0125 .4146 0 4.5 ]
[-0.0125 .49458 -30 -4.5 ]
[-0.0125 .49458 0 4.5 ]
[-0.0125 .57456 -30 -4.5 ]
[-0.0125 .57456 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01468 m
.00625 .01468 L
s
[(0)] -0.0125 .01468 1 0 Mshowa
0 .09466 m
.00625 .09466 L
s
[(2000)] -0.0125 .09466 1 0 Mshowa
0 .17464 m
.00625 .17464 L
s
[(4000)] -0.0125 .17464 1 0 Mshowa
0 .25463 m
.00625 .25463 L
s
[(6000)] -0.0125 .25463 1 0 Mshowa
0 .33461 m
.00625 .33461 L
s
[(8000)] -0.0125 .33461 1 0 Mshowa
0 .4146 m
.00625 .4146 L
s
[(10000)] -0.0125 .4146 1 0 Mshowa
0 .49458 m
.00625 .49458 L
s
[(12000)] -0.0125 .49458 1 0 Mshowa
0 .57456 m
.00625 .57456 L
s
[(14000)] -0.0125 .57456 1 0 Mshowa
.125 Mabswid
0 .03467 m
.00375 .03467 L
s
0 .05467 m
.00375 .05467 L
s
0 .07466 m
.00375 .07466 L
s
0 .11466 m
.00375 .11466 L
s
0 .13465 m
.00375 .13465 L
s
0 .15465 m
.00375 .15465 L
s
0 .19464 m
.00375 .19464 L
s
0 .21464 m
.00375 .21464 L
s
0 .23463 m
.00375 .23463 L
s
0 .27462 m
.00375 .27462 L
s
0 .29462 m
.00375 .29462 L
s
0 .31462 m
.00375 .31462 L
s
0 .35461 m
.00375 .35461 L
s
0 .3746 m
.00375 .3746 L
s
0 .3946 m
.00375 .3946 L
s
0 .43459 m
.00375 .43459 L
s
0 .45459 m
.00375 .45459 L
s
0 .47458 m
.00375 .47458 L
s
0 .51458 m
.00375 .51458 L
s
0 .53457 m
.00375 .53457 L
s
0 .55457 m
.00375 .55457 L
s
0 .59456 m
.00375 .59456 L
s
0 .61456 m
.00375 .61456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01476 L
.06262 .01476 L
.08388 .0148 L
.10662 .01476 L
.13104 .0148 L
.15741 .01484 L
.18608 .0148 L
.21749 .01476 L
.2522 .0148 L
.29101 .0148 L
.33501 .01488 L
.3858 .01484 L
.44588 .0148 L
.5194 .015 L
.6142 .01523 L
.7478 .01611 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool2002Uool00`00ooooo`11ool003Goo`03003ooooo0:Goo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
Z?oo00<00?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003o
oooo03_oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo
00<00?ooool0=_oo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2_ool00`00oooo
o`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2_ool00`00ooooo`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002aool00`00ooooo`0eool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001coo`<000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo
000Lool20004ool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0_ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002gool00`00ooooo`0_ool001coo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Soo`03003ooooo02goo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool0;Ooo000eool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo0P00_?oo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool001Goo`@000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Woo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02Soo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003o
oooo02Ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool20030ool00`00ooooo`0V
ool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<0
0?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`32ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
8Ooo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
027oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0O
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo00<0
0?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`39ool0
0`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Wo
o`005ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?oo
ool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool2003Yool003Goo`03003ooooo0>Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool0
06koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067o
o`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003o
oooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1830.19, \
0.00618082, 117.259}}],

Cell[BoxData[
    \(0.5015129231480635`\)], "Print"],

Cell[BoxData[
    \(0.7504526213988967`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0144072 0.000102634 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .11704 -24 -4.5 ]
[-0.0125 .11704 0 4.5 ]
[-0.0125 .21967 -24 -4.5 ]
[-0.0125 .21967 0 4.5 ]
[-0.0125 .32231 -24 -4.5 ]
[-0.0125 .32231 0 4.5 ]
[-0.0125 .42494 -24 -4.5 ]
[-0.0125 .42494 0 4.5 ]
[-0.0125 .52758 -24 -4.5 ]
[-0.0125 .52758 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .11704 m
.00625 .11704 L
s
[(1000)] -0.0125 .11704 1 0 Mshowa
0 .21967 m
.00625 .21967 L
s
[(2000)] -0.0125 .21967 1 0 Mshowa
0 .32231 m
.00625 .32231 L
s
[(3000)] -0.0125 .32231 1 0 Mshowa
0 .42494 m
.00625 .42494 L
s
[(4000)] -0.0125 .42494 1 0 Mshowa
0 .52758 m
.00625 .52758 L
s
[(5000)] -0.0125 .52758 1 0 Mshowa
.125 Mabswid
0 .03493 m
.00375 .03493 L
s
0 .05546 m
.00375 .05546 L
s
0 .07599 m
.00375 .07599 L
s
0 .09651 m
.00375 .09651 L
s
0 .13757 m
.00375 .13757 L
s
0 .15809 m
.00375 .15809 L
s
0 .17862 m
.00375 .17862 L
s
0 .19915 m
.00375 .19915 L
s
0 .2402 m
.00375 .2402 L
s
0 .26073 m
.00375 .26073 L
s
0 .28125 m
.00375 .28125 L
s
0 .30178 m
.00375 .30178 L
s
0 .34283 m
.00375 .34283 L
s
0 .36336 m
.00375 .36336 L
s
0 .38389 m
.00375 .38389 L
s
0 .40441 m
.00375 .40441 L
s
0 .44547 m
.00375 .44547 L
s
0 .466 m
.00375 .466 L
s
0 .48652 m
.00375 .48652 L
s
0 .50705 m
.00375 .50705 L
s
0 .5481 m
.00375 .5481 L
s
0 .56863 m
.00375 .56863 L
s
0 .58916 m
.00375 .58916 L
s
0 .60968 m
.00375 .60968 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.06 .01482 L
.09839 .01482 L
.13926 .01482 L
.18294 .01472 L
.22987 .01492 L
.28055 .01472 L
.33565 .01533 L
.396 .01554 L
.46271 .01513 L
.53729 .01533 L
.62184 .01502 L
.71945 .01584 L
.8349 .02293 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooV`00C_oo000Zool01000ooooo`001?oo00<00?ooool0
WOoo3000@_oo000Zool01000ooooo`001?oo00<00?ooool0ZOoo1`00>ooo000Zool01000ooooo`00
1?oo00<00?ooool0[ooo00<00?ooool0>Ooo000[ool20005ool2002`ool00`00ooooo`0iool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool0
0`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00
/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7o
o`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002cool00`00oooo
o`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0
=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Go
o`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Goo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002eool00`00ooooo`0dool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo
00<00?ooool0=?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2eool00`00ooooo`0cool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00oooo
o`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0
]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003o
oooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo
0;Soo`03003ooooo033oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0_ool001Woo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo02ooo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo
00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03
003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`03003ooooo0;koo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0__oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Zool0
01Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;oo
o`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Iool2
0004ool20004ool20004ool20005ool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo
000Gool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00
ooooo`0Tool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool20036ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool001Soo`<0
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?oo
ool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2003:ool00`00ooooo`0Oool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`800<_oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool00`00oooo
o`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025
ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005oo
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Lool0077oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Oool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo05ooo`00UOoo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo05ooo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05So
o`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?oo
ob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00L?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1Xool0
08Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -710.538, \
0.00321634, 45.6907}}],

Cell[BoxData[
    \(0.20013420735628837`\)], "Print"],

Cell[BoxData[
    \(0.0044283059239610964`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0144973 0.00010888 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .12338 -24 -4.5 ]
[-0.0125 .12338 0 4.5 ]
[-0.0125 .23226 -24 -4.5 ]
[-0.0125 .23226 0 4.5 ]
[-0.0125 .34114 -24 -4.5 ]
[-0.0125 .34114 0 4.5 ]
[-0.0125 .45002 -24 -4.5 ]
[-0.0125 .45002 0 4.5 ]
[-0.0125 .5589 -24 -4.5 ]
[-0.0125 .5589 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .12338 m
.00625 .12338 L
s
[(1000)] -0.0125 .12338 1 0 Mshowa
0 .23226 m
.00625 .23226 L
s
[(2000)] -0.0125 .23226 1 0 Mshowa
0 .34114 m
.00625 .34114 L
s
[(3000)] -0.0125 .34114 1 0 Mshowa
0 .45002 m
.00625 .45002 L
s
[(4000)] -0.0125 .45002 1 0 Mshowa
0 .5589 m
.00625 .5589 L
s
[(5000)] -0.0125 .5589 1 0 Mshowa
.125 Mabswid
0 .03627 m
.00375 .03627 L
s
0 .05805 m
.00375 .05805 L
s
0 .07983 m
.00375 .07983 L
s
0 .1016 m
.00375 .1016 L
s
0 .14515 m
.00375 .14515 L
s
0 .16693 m
.00375 .16693 L
s
0 .1887 m
.00375 .1887 L
s
0 .21048 m
.00375 .21048 L
s
0 .25403 m
.00375 .25403 L
s
0 .27581 m
.00375 .27581 L
s
0 .29758 m
.00375 .29758 L
s
0 .31936 m
.00375 .31936 L
s
0 .36291 m
.00375 .36291 L
s
0 .38469 m
.00375 .38469 L
s
0 .40646 m
.00375 .40646 L
s
0 .42824 m
.00375 .42824 L
s
0 .47179 m
.00375 .47179 L
s
0 .49357 m
.00375 .49357 L
s
0 .51534 m
.00375 .51534 L
s
0 .53712 m
.00375 .53712 L
s
0 .58067 m
.00375 .58067 L
s
0 .60245 m
.00375 .60245 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.05419 .01472 L
.08642 .01504 L
.12072 .01482 L
.15739 .01493 L
.19678 .01482 L
.23933 .01472 L
.28558 .01504 L
.33624 .01537 L
.39224 .01482 L
.45485 .01493 L
.52582 .01548 L
.60776 .01526 L
.70467 .01755 L
.82328 .01602 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oohL001Ooo`d003koo`00:_oo00@00?ooool000Coo`03003ooooo08WooaL0
00coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`00
:_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo00<00?ooool0
[Ooo00<00?ooool0>ooo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00oooo
o`0jool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000b
ool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<00?oo
ool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002cool00`00
ooooo`0fool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00
ooooo`0eool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<0
0?ooool0<?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002iool00`00ooooo`0`ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool20004ool20004ool20005ool2002j
ool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03
003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<0
0?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool0
0`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00
ooooo`0Zool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;ooo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
:Ooo000Iool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0Yool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<0
0?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00oooo
o`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
a?oo00<00?ooool09?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001Ooo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`005ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo02?oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aOoo00<00?ooool08ooo000Iool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;o
o`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000Hool30004ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00booo00<00?ooool07_oo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01go
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool07Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;o
o`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo
8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool0
08ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004
ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo
0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05
003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003o
oooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Go
o`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04
003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?oo
ool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2
001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -670.605, \
0.00383154, 43.0696}}],

Cell[BoxData[
    \(0.2511493086792547`\)], "Print"],

Cell[BoxData[
    \(0.2530054022988506`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144867 0.000114181 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .12867 -24 -4.5 ]
[-0.0125 .12867 0 4.5 ]
[-0.0125 .24285 -24 -4.5 ]
[-0.0125 .24285 0 4.5 ]
[-0.0125 .35703 -24 -4.5 ]
[-0.0125 .35703 0 4.5 ]
[-0.0125 .47121 -24 -4.5 ]
[-0.0125 .47121 0 4.5 ]
[-0.0125 .58539 -24 -4.5 ]
[-0.0125 .58539 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .12867 m
.00625 .12867 L
s
[(1000)] -0.0125 .12867 1 0 Mshowa
0 .24285 m
.00625 .24285 L
s
[(2000)] -0.0125 .24285 1 0 Mshowa
0 .35703 m
.00625 .35703 L
s
[(3000)] -0.0125 .35703 1 0 Mshowa
0 .47121 m
.00625 .47121 L
s
[(4000)] -0.0125 .47121 1 0 Mshowa
0 .58539 m
.00625 .58539 L
s
[(5000)] -0.0125 .58539 1 0 Mshowa
.125 Mabswid
0 .03732 m
.00375 .03732 L
s
0 .06016 m
.00375 .06016 L
s
0 .083 m
.00375 .083 L
s
0 .10583 m
.00375 .10583 L
s
0 .1515 m
.00375 .1515 L
s
0 .17434 m
.00375 .17434 L
s
0 .19718 m
.00375 .19718 L
s
0 .22001 m
.00375 .22001 L
s
0 .26569 m
.00375 .26569 L
s
0 .28852 m
.00375 .28852 L
s
0 .31136 m
.00375 .31136 L
s
0 .33419 m
.00375 .33419 L
s
0 .37987 m
.00375 .37987 L
s
0 .4027 m
.00375 .4027 L
s
0 .42554 m
.00375 .42554 L
s
0 .44838 m
.00375 .44838 L
s
0 .49405 m
.00375 .49405 L
s
0 .51688 m
.00375 .51688 L
s
0 .53972 m
.00375 .53972 L
s
0 .56256 m
.00375 .56256 L
s
0 .60823 m
.00375 .60823 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.04858 .01483 L
.07486 .01483 L
.10284 .01472 L
.13274 .01472 L
.16486 .01483 L
.19956 .01472 L
.23727 .01472 L
.27858 .01494 L
.32425 .01472 L
.3753 .01494 L
.43318 .01517 L
.5 .01483 L
.57903 .01483 L
.67575 .01551 L
.80044 .017 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00oooo
o`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[?oo00<00?ooool0@?oo000_
ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo
00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`80
0:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Eool40003ool20004
ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0nool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo03go
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00[ooo00<00?ooool0?Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0mool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo
03coo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0[ooo00<00?ooool0??oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<0
0?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00ooooo`0jool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo
0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool001Goo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0;Goo`03003ooooo03Koo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Fool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002gool00`00ooooo`0e
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Koo`03003ooooo03Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Eool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0=?oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00
ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000Fool20004ool2
0004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool001Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;koo`03003ooooo02koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool0
0`00ooooo`0]ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo
02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00oooo
o`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a?oo00<00?ooool09ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001Coo`D000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Ooo`005?oo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo02Koo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Fool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001Ooo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`<000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<_oo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0O
ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Go
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool0
6_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004
ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?o
o`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;o
o`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool0
06[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<0
00;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00oooo
o`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -639.378, \
0.00469858, 41.07}}],

Cell[BoxData[
    \(0.33539265636068205`\)], "Print"],

Cell[BoxData[
    \(0.502042506329114`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145506 0.000164506 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .0968 -18 -4.5 ]
[-0.0125 .0968 0 4.5 ]
[-0.0125 .17906 -24 -4.5 ]
[-0.0125 .17906 0 4.5 ]
[-0.0125 .26131 -24 -4.5 ]
[-0.0125 .26131 0 4.5 ]
[-0.0125 .34356 -24 -4.5 ]
[-0.0125 .34356 0 4.5 ]
[-0.0125 .42582 -24 -4.5 ]
[-0.0125 .42582 0 4.5 ]
[-0.0125 .50807 -24 -4.5 ]
[-0.0125 .50807 0 4.5 ]
[-0.0125 .59032 -24 -4.5 ]
[-0.0125 .59032 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .0968 m
.00625 .0968 L
s
[(500)] -0.0125 .0968 1 0 Mshowa
0 .17906 m
.00625 .17906 L
s
[(1000)] -0.0125 .17906 1 0 Mshowa
0 .26131 m
.00625 .26131 L
s
[(1500)] -0.0125 .26131 1 0 Mshowa
0 .34356 m
.00625 .34356 L
s
[(2000)] -0.0125 .34356 1 0 Mshowa
0 .42582 m
.00625 .42582 L
s
[(2500)] -0.0125 .42582 1 0 Mshowa
0 .50807 m
.00625 .50807 L
s
[(3000)] -0.0125 .50807 1 0 Mshowa
0 .59032 m
.00625 .59032 L
s
[(3500)] -0.0125 .59032 1 0 Mshowa
.125 Mabswid
0 .031 m
.00375 .031 L
s
0 .04745 m
.00375 .04745 L
s
0 .0639 m
.00375 .0639 L
s
0 .08035 m
.00375 .08035 L
s
0 .11325 m
.00375 .11325 L
s
0 .12971 m
.00375 .12971 L
s
0 .14616 m
.00375 .14616 L
s
0 .16261 m
.00375 .16261 L
s
0 .19551 m
.00375 .19551 L
s
0 .21196 m
.00375 .21196 L
s
0 .22841 m
.00375 .22841 L
s
0 .24486 m
.00375 .24486 L
s
0 .27776 m
.00375 .27776 L
s
0 .29421 m
.00375 .29421 L
s
0 .31066 m
.00375 .31066 L
s
0 .32711 m
.00375 .32711 L
s
0 .36001 m
.00375 .36001 L
s
0 .37646 m
.00375 .37646 L
s
0 .39292 m
.00375 .39292 L
s
0 .40937 m
.00375 .40937 L
s
0 .44227 m
.00375 .44227 L
s
0 .45872 m
.00375 .45872 L
s
0 .47517 m
.00375 .47517 L
s
0 .49162 m
.00375 .49162 L
s
0 .52452 m
.00375 .52452 L
s
0 .54097 m
.00375 .54097 L
s
0 .55742 m
.00375 .55742 L
s
0 .57387 m
.00375 .57387 L
s
0 .60677 m
.00375 .60677 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01504 m
.04264 .01488 L
.06262 .01472 L
.08388 .01488 L
.10662 .01488 L
.13104 .01488 L
.15741 .01488 L
.18608 .01504 L
.21749 .01488 L
.2522 .01504 L
.29101 .01504 L
.33501 .01488 L
.3858 .01504 L
.44588 .01504 L
.5194 .01521 L
.6142 .01521 L
.7478 .01587 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?oo
ool0@?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Zooo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0n
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03
003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo
03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool40002ool30004ool20004ool20005
ool00`00ooooo`2`ool00`00ooooo`0hool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`00
6_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo0P00/ooo00<00?ooool0=_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?oo
ool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002hool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool20004ool20004ool20004ool20005ool2002j
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2mool00`00
ooooo`0[ool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0__oo00<00?ooool0:_oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Kool01000
ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool0
01Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<3o
o`03003ooooo02Woo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?oo
ool08ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`006Ooo0P000ooo
0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`001Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0M
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
cOoo00<00?ooool07?oo000Iool20003ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Kool001Woo`8000?oo`@000?o
o`8000Coo`8000Goo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7o
o`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool0
06_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00oooo
o`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -444.171, \
0.00618082, 28.5061}}],

Cell[BoxData[
    \(0.5090090074235256`\)], "Print"],

Cell[BoxData[
    \(0.7510202576309157`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144254 0.000144869 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15929 -24 -4.5 ]
[-0.0125 .15929 0 4.5 ]
[-0.0125 .30416 -24 -4.5 ]
[-0.0125 .30416 0 4.5 ]
[-0.0125 .44903 -24 -4.5 ]
[-0.0125 .44903 0 4.5 ]
[-0.0125 .5939 -24 -4.5 ]
[-0.0125 .5939 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15929 m
.00625 .15929 L
s
[(1000)] -0.0125 .15929 1 0 Mshowa
0 .30416 m
.00625 .30416 L
s
[(2000)] -0.0125 .30416 1 0 Mshowa
0 .44903 m
.00625 .44903 L
s
[(3000)] -0.0125 .44903 1 0 Mshowa
0 .5939 m
.00625 .5939 L
s
[(4000)] -0.0125 .5939 1 0 Mshowa
.125 Mabswid
0 .0434 m
.00375 .0434 L
s
0 .07237 m
.00375 .07237 L
s
0 .10135 m
.00375 .10135 L
s
0 .13032 m
.00375 .13032 L
s
0 .18827 m
.00375 .18827 L
s
0 .21724 m
.00375 .21724 L
s
0 .24622 m
.00375 .24622 L
s
0 .27519 m
.00375 .27519 L
s
0 .33314 m
.00375 .33314 L
s
0 .36211 m
.00375 .36211 L
s
0 .39109 m
.00375 .39109 L
s
0 .42006 m
.00375 .42006 L
s
0 .47801 m
.00375 .47801 L
s
0 .50698 m
.00375 .50698 L
s
0 .53595 m
.00375 .53595 L
s
0 .56493 m
.00375 .56493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .01472 L
.10284 .01486 L
.13274 .01472 L
.16486 .01515 L
.19956 .01515 L
.23727 .01486 L
.27858 .015 L
.32425 .015 L
.3753 .015 L
.43318 .015 L
.5 .01486 L
.57903 .01515 L
.67575 .015 L
.80044 .01558 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooYP00A_oo000Wool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13
ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<0
0?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003o
oooo0:[oo`03003ooooo047oo`00;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool0
0`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<0
0?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003o
oooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool00`00ooooo`0nool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo
00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_
ool00`00ooooo`0lool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003o
oooo03_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/?oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2002aool00`00ooooo`0kool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03
003ooooo03[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Eool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool001Ooo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003o
oooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
5Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Eool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0bool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;_oo`03003ooooo037oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00
ooooo`0aool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0`ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002m
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003o
oooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`005_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20034ool00`00ooooo`0X
ool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Eool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000F
ool20004ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01oo
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07ooo000Dool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2003=ool00`00ooooo`0Oool001Coo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Goo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<go
o`03003ooooo01koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0k_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool0
0`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool0
0?ooob7oo`00oooo8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`00067oo`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[
ool008Koo`03003ooooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -503.514, \
0.00469858, 32.3701}}],

Cell[BoxData[
    \(0.33641235808481595`\)], "Print"],

Cell[BoxData[
    \(0.0060144638895735765`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146748 4.03015e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09528 -24 -4.5 ]
[-0.0125 .09528 0 4.5 ]
[-0.0125 .17588 -24 -4.5 ]
[-0.0125 .17588 0 4.5 ]
[-0.0125 .25648 -24 -4.5 ]
[-0.0125 .25648 0 4.5 ]
[-0.0125 .33709 -24 -4.5 ]
[-0.0125 .33709 0 4.5 ]
[-0.0125 .41769 -30 -4.5 ]
[-0.0125 .41769 0 4.5 ]
[-0.0125 .49829 -30 -4.5 ]
[-0.0125 .49829 0 4.5 ]
[-0.0125 .5789 -30 -4.5 ]
[-0.0125 .5789 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09528 m
.00625 .09528 L
s
[(2000)] -0.0125 .09528 1 0 Mshowa
0 .17588 m
.00625 .17588 L
s
[(4000)] -0.0125 .17588 1 0 Mshowa
0 .25648 m
.00625 .25648 L
s
[(6000)] -0.0125 .25648 1 0 Mshowa
0 .33709 m
.00625 .33709 L
s
[(8000)] -0.0125 .33709 1 0 Mshowa
0 .41769 m
.00625 .41769 L
s
[(10000)] -0.0125 .41769 1 0 Mshowa
0 .49829 m
.00625 .49829 L
s
[(12000)] -0.0125 .49829 1 0 Mshowa
0 .5789 m
.00625 .5789 L
s
[(14000)] -0.0125 .5789 1 0 Mshowa
.125 Mabswid
0 .03483 m
.00375 .03483 L
s
0 .05498 m
.00375 .05498 L
s
0 .07513 m
.00375 .07513 L
s
0 .11543 m
.00375 .11543 L
s
0 .13558 m
.00375 .13558 L
s
0 .15573 m
.00375 .15573 L
s
0 .19603 m
.00375 .19603 L
s
0 .21618 m
.00375 .21618 L
s
0 .23633 m
.00375 .23633 L
s
0 .27663 m
.00375 .27663 L
s
0 .29679 m
.00375 .29679 L
s
0 .31694 m
.00375 .31694 L
s
0 .35724 m
.00375 .35724 L
s
0 .37739 m
.00375 .37739 L
s
0 .39754 m
.00375 .39754 L
s
0 .43784 m
.00375 .43784 L
s
0 .45799 m
.00375 .45799 L
s
0 .47814 m
.00375 .47814 L
s
0 .51844 m
.00375 .51844 L
s
0 .53859 m
.00375 .53859 L
s
0 .55875 m
.00375 .55875 L
s
0 .59905 m
.00375 .59905 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01476 L
.06262 .01476 L
.08388 .01476 L
.10662 .01484 L
.13104 .0148 L
.15741 .0148 L
.18608 .0148 L
.21749 .01476 L
.2522 .01484 L
.29101 .01484 L
.33501 .0148 L
.3858 .0148 L
.44588 .0148 L
.5194 .015 L
.6142 .01516 L
.7478 .01564 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo03coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Zooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001co
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03
003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
9_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0V
ool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00
=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
8Ooo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
027oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool00`00ooooo`36ool00`00
ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool0
0`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Wo
o`005ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo
00<00?ooool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003o
oolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00oo
o`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1816.13, \
0.00618082, 116.358}}],

Cell[BoxData[
    \(0.501809575342236`\)], "Print"],

Cell[BoxData[
    \(0.2534579673570155`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145483 0.000166791 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09794 -18 -4.5 ]
[-0.0125 .09794 0 4.5 ]
[-0.0125 .18134 -24 -4.5 ]
[-0.0125 .18134 0 4.5 ]
[-0.0125 .26473 -24 -4.5 ]
[-0.0125 .26473 0 4.5 ]
[-0.0125 .34813 -24 -4.5 ]
[-0.0125 .34813 0 4.5 ]
[-0.0125 .43152 -24 -4.5 ]
[-0.0125 .43152 0 4.5 ]
[-0.0125 .51492 -24 -4.5 ]
[-0.0125 .51492 0 4.5 ]
[-0.0125 .59832 -24 -4.5 ]
[-0.0125 .59832 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09794 m
.00625 .09794 L
s
[(500)] -0.0125 .09794 1 0 Mshowa
0 .18134 m
.00625 .18134 L
s
[(1000)] -0.0125 .18134 1 0 Mshowa
0 .26473 m
.00625 .26473 L
s
[(1500)] -0.0125 .26473 1 0 Mshowa
0 .34813 m
.00625 .34813 L
s
[(2000)] -0.0125 .34813 1 0 Mshowa
0 .43152 m
.00625 .43152 L
s
[(2500)] -0.0125 .43152 1 0 Mshowa
0 .51492 m
.00625 .51492 L
s
[(3000)] -0.0125 .51492 1 0 Mshowa
0 .59832 m
.00625 .59832 L
s
[(3500)] -0.0125 .59832 1 0 Mshowa
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .04791 m
.00375 .04791 L
s
0 .06459 m
.00375 .06459 L
s
0 .08126 m
.00375 .08126 L
s
0 .11462 m
.00375 .11462 L
s
0 .1313 m
.00375 .1313 L
s
0 .14798 m
.00375 .14798 L
s
0 .16466 m
.00375 .16466 L
s
0 .19802 m
.00375 .19802 L
s
0 .2147 m
.00375 .2147 L
s
0 .23138 m
.00375 .23138 L
s
0 .24806 m
.00375 .24806 L
s
0 .28141 m
.00375 .28141 L
s
0 .29809 m
.00375 .29809 L
s
0 .31477 m
.00375 .31477 L
s
0 .33145 m
.00375 .33145 L
s
0 .36481 m
.00375 .36481 L
s
0 .38149 m
.00375 .38149 L
s
0 .39817 m
.00375 .39817 L
s
0 .41485 m
.00375 .41485 L
s
0 .4482 m
.00375 .4482 L
s
0 .46488 m
.00375 .46488 L
s
0 .48156 m
.00375 .48156 L
s
0 .49824 m
.00375 .49824 L
s
0 .5316 m
.00375 .5316 L
s
0 .54828 m
.00375 .54828 L
s
0 .56496 m
.00375 .56496 L
s
0 .58164 m
.00375 .58164 L
s
0 .61499 m
.00375 .61499 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.04264 .01472 L
.06262 .01472 L
.08388 .01488 L
.10662 .01488 L
.13104 .01472 L
.15741 .01488 L
.18608 .01538 L
.21749 .01488 L
.2522 .01488 L
.29101 .01505 L
.33501 .01505 L
.3858 .01488 L
.44588 .01522 L
.5194 .01522 L
.6142 .01505 L
.7478 .01605 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03
003ooooo0:Ooo`03003ooooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?oo
ool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002[ool00`00
ooooo`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:[oo`03003ooooo03koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002/ool00`00ooooo`0m
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool0
03;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000Hool40002ool30004ool20004ool20005
ool00`00ooooo`2`ool00`00ooooo`0hool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`00
6_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01000oooooooo10000ooo0P001?oo
0P001Ooo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002e
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0b
ool003;oo`800;Ooo`03003ooooo03;oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]ooo00<00?ooool0<Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo033oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool001Soo`@000;oo`<000Co
o`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`006?oo00<00?ooool01_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Wo
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`?oo00<0
0?ooool0:Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2oool00`00ooooo`0Yool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;ooo`03003ooooo02Woo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Iool20003ool4
0003ool20004ool20005ool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Iool20004ool20004ool20004ool2
0005ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo
02;oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a_oo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Qool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003o
oooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000?oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000Goo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<ko
o`03003ooooo01_oo`006Ooo0P000ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0>_oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo0P00k?oo000Iool20003ool40003ool20004ool20005ool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00
T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00
POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7o
o`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool0
06koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00oooo
o`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -438.072, \
0.00618082, 28.1155}}],

Cell[BoxData[
    \(0.5090378824734919`\)], "Print"],

Cell[BoxData[
    \(0.5030135387673956`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.103006 0.117721 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -6 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -6 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -6 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(3)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(4)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(5)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(6)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .13244 L
.06262 .13244 L
.08388 .01472 L
.10662 .25016 L
.13104 .13244 L
.15741 .13244 L
.18608 .13244 L
.21749 .13244 L
.2522 .13244 L
.29101 .13244 L
.33501 .13244 L
.3858 .01472 L
.44588 .25016 L
.5194 .13244 L
.6142 .13244 L
.7478 .4856 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10009Ooo001?
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Tool004oo
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool09?oo001?ool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Vool0053oo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Tool00?ooob7o
o`00oooo8Ooo000YoooF000Qool0027oo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo02Coo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool00`00ooooo`03ool20003ool0
0`00ooooo`0:ool00`00ooooo`0mool00`00ooooo`2Rool002?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00[oo`03003ooooo03goo`03003ooooo0:;oo`008ooo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool02_oo00<00?ooool0??oo00<00?oo0000Xooo000Qool30005ool00`00
ooooo`02ool00`00ooooo`09ool2000nool00`00ool0002Sool002?oo`03003ooooo00?oo`03003o
oooo00?oo`03003ooooo00Soo`8003goo`04003ooooo002Sool002Woo`8000Coo`03003ooooo00So
o`8003goo`04003ooooo002Sool002Woo`03003ooooo00?oo`03003ooooo00Soo`8003coo`03003o
oooo00;oo`03003ooooo0:3oo`00:Ooo00<00?ooool00ooo00<00?ooool02?oo00<00?oo0000>ooo
00<00?ooool00_oo00<00?ooool0X?oo000Yool00`00ooooo`03ool00`00ooooo`07ool01000oooo
o`00>_oo00<00?ooool00ooo00<00?ooool0X?oo000Yool00`00ooooo`03ool00`00ooooo`07ool0
1000ooooo`00>_oo00<00?ooool00ooo00<00?ooool0X?oo000Yool20005ool00`00ooooo`06ool0
1000ooooo`00>_oo00<00?ooool01?oo00<00?ooool0Wooo000Yool00`00ooooo`04ool00`00oooo
o`06ool01000ooooo`00>Ooo00<00?ooool01Ooo00<00?ooool0Wooo000Yool00`00ooooo`04ool0
0`00ooooo`06ool01000ooooo`00>Ooo00<00?ooool01Ooo00<00?ooool0Wooo000Yool00`00oooo
o`04ool00`00ooooo`05ool01@00oooooooo0000>?oo00<00?ooool01_oo00<00?ooool0Wooo000Y
ool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo0000>?oo00<00?ooool01ooo00<00?oo
ool0W_oo000Yool20005ool00`00ooooo`05ool01@00oooooooo0000=ooo00<00?ooool02?oo00<0
0?ooool0W_oo000Yool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo0000=ooo00<00?oo
ool02?oo00<00?ooool0W_oo000Yool00`00ooooo`05ool00`00ooooo`04ool01@00oooooooo0000
=ooo00<00?ooool02?oo00<00?ooool0W_oo000Yool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`0dool00`00ooooo`0:ool00`00ooooo`2Mool002Woo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo03?oo`03003ooooo00[oo`03003ooooo09go
o`00:Ooo0P001_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0<_oo00<00?ooool02ooo
00<00?ooool0WOoo000Yool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`0bool00`00ooooo`0;ool00`00ooooo`2Mool002Woo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo037oo`03003ooooo00goo`03003ooooo09coo`008Ooo10001?oo00<0
0?ooool01_oo00D00?ooooooo`0000Koo`03003ooooo037oo`03003ooooo00goo`03003ooooo09co
o`008Ooo00<00?ooool01Ooo00<00?ooool01_oo00D00?ooooooo`0000Koo`03003ooooo033oo`03
003ooooo00koo`03003ooooo09coo`008_oo00<00?ooool01?oo0P001ooo1@001_oo00<00?ooool0
1Ooo;0004?oo00<00?ooool04ooo5P00Looo000Sool00`00ooooo`03ool00`00ooooo`0Aool00`00
ooooo`05ool00`00ooooo`0jool00`00ooooo`0Aool00`00ooooo`0Cool00`00ooooo`1aool002Co
o`03003ooooo00;oo`03003ooooo017oo`03003ooooo00Goo`03003ooooo03[oo`03003ooooo017o
o`03003ooooo01Coo`03003ooooo073oo`008Ooo00@00?ooool000Coo`03003ooooo017oo`03003o
oooo00Coo`03003ooooo03_oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo073oo`008_oo
0P001Ooo00<00?ooool04Ooo00<00?ooool01?oo00<00?ooool0??oo00<00?ooool03ooo00<00?oo
ool05Ooo00<00?ooool0L?oo000Yool2000Bool00`00ooooo`04ool00`00ooooo`0lool00`00oooo
o`0>ool00`00ooooo`0Gool00`00ooooo`1_ool002Woo`03003ooooo017oo`03003ooooo00Coo`03
003ooooo03coo`03003ooooo00goo`03003ooooo01Soo`03003ooooo06ooo`00:Ooo00<00?ooool0
4_oo00<00?ooool00_oo00<00?ooool0?Ooo00<00?ooool03Ooo00<00?ooool06Ooo00<00?ooool0
K_oo000Yool00`00ooooo`0Bool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`0;ool00`00
ooooo`0Jool00`00ooooo`1^ool002Woo`03003ooooo01;oo`03003ooooo00;oo`03003ooooo03ko
o`03003ooooo00_oo`03003ooooo01[oo`03003ooooo06koo`00:Ooo0P004ooo00<00?ooool00_oo
00<00?ooool0?_oo00<00?ooool02_oo00<00?ooool07?oo00<00?ooool0KOoo000Yool00`00oooo
o`0Bool01@00oooooooo0000@Ooo00<00?ooool02Ooo00<00?ooool07Ooo00<00?ooool0KOoo000Y
ool00`00ooooo`0Bool01@00oooooooo0000@_oo00<00?ooool02?oo00<00?ooool07Ooo00<00?oo
ool0KOoo000Yool00`00ooooo`0Bool01@00oooooooo0000@_oo00<00?ooool01ooo00<00?ooool0
7ooo00<00?ooool0K?oo000Yool00`00ooooo`0Bool01@00oooooooo0000@_oo00<00?ooool01ooo
00<00?ooool07ooo00<00?ooool0K?oo000Yool2000Cool01000ooooo`00@ooo00<00?ooool01_oo
00<00?ooool08Ooo00<00?ooool0Jooo000Yool00`00ooooo`0Bool01000ooooo`00A?oo00<00?oo
ool01?oo00<00?ooool08_oo00<00?ooool0Jooo000Yool00`00ooooo`0Bool01000ooooo`00A?oo
00<00?ooool01?oo00<00?ooool08_oo00<00?ooool0Jooo000Yool00`00ooooo`0Bool01000oooo
o`00A?oo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool0J_oo000Yool00`00ooooo`0Cool2
0015ool00`00ooooo`03ool00`00ooooo`0Tool00`00ooooo`1Zool002Woo`8001Coo`8004Koo`05
003oooooool0000Wool00`00ooooo`1Zool002Woo`03003ooooo01?oo`8004Koo`04003ooooo000Y
ool00`00ooooo`1Yool002Woo`03003ooooo01?oo`8004Koo`04003ooooo000Yool00`00ooooo`1Y
ool002;oo`8000Goo`03003ooooo01?oo`03003ooooo04Goo`03003oo`0002[oo`03003ooooo06Wo
o`008Ooo00@00?ooool000Coo`03003ooooo01?oo`03003ooooo04Koo`8002_oo`03003ooooo06So
o`009?oo00<00?ooool00_oo0P005?oo00<00?ooool0A_oo00<00?ooool0:_oo00<00?ooool0J?oo
000Rool20005ool00`00ooooo`2:ool00`00ooooo`1Wool002Coo`03003ooooo00;oo`03003ooooo
08[oo`03003ooooo06Ooo`008Ooo00@00?ooool000Coo`03003ooooo08[oo`03003ooooo06Ooo`00
8_oo0P001Ooo00<00?ooool0Rooo00<00?ooool0I_oo000Yool2002<ool00`00ooooo`1Vool002Wo
o`03003ooooo08_oo`03003ooooo06Koo`00:Ooo00<00?ooool0S?oo00<00?ooool0IOoo000Yool0
0`00ooooo`2<ool00`00ooooo`1Uool002Woo`03003ooooo08goo`03003ooooo06Coo`00:Ooo0P00
S_oo00<00?ooool0I?oo000Yool00`00ooooo`2=ool00`00ooooo`1Tool002Woo`03003ooooo08ko
o`03003ooooo06?oo`00:Ooo00<00?ooool0S_oo00<00?ooool0Hooo000Yool00`00ooooo`2>ool0
0`00ooooo`1Sool002Woo`80093oo`03003ooooo06;oo`00:Ooo00<00?ooool0Sooo00<00?ooool0
H_oo000Yool00`00ooooo`2?ool00`00ooooo`1Rool002Woo`03003ooooo093oo`03003ooooo067o
o`00:Ooo00<00?ooool0T?oo00<00?ooool0HOoo000Yool2002Bool00`00ooooo`1Pool002Woo`03
003ooooo097oo`03003ooooo063oo`00:Ooo00<00?ooool0TOoo00<00?ooool0H?oo000Sool00`00
ooooo`03ool00`00ooooo`2Bool00`00ooooo`1Oool002?oo`03003ooooo00?oo`03003ooooo09;o
o`03003ooooo05ooo`008?oo1@001?oo0P00Tooo00<00?ooool0Gooo000Pool01000ooooo`001Ooo
00<00?ooool0Tooo00<00?ooool0G_oo000Qool00`00ool00005ool00`00ooooo`2Cool00`00oooo
o`1Nool002;oo`8000Goo`03003ooooo09Coo`03003ooooo05goo`008ooo00<00?ooool00ooo00<0
0?ooool0U?oo00<00?ooool0GOoo000Yool00`00ooooo`2Dool00`00ooooo`1Mool002Woo`8009Ko
o`03003ooooo05coo`00:Ooo00<00?ooool0UOoo00<00?ooool0G?oo000Yool00`00ooooo`2Eool0
0`00ooooo`1Lool002Woo`03003ooooo09Koo`03003ooooo05_oo`00:Ooo00<00?ooool0U_oo00<0
0?ooool0Fooo000Yool2002Gool00`00ooooo`1Kool002Woo`03003ooooo09Ooo`03003ooooo05[o
o`00:Ooo00<00?ooool0Uooo00<00?ooool0F_oo000Yool00`00ooooo`2Hool00`00ooooo`1Iool0
02Woo`03003ooooo09Soo`03003ooooo05Woo`00:Ooo0P00VOoo00<00?ooool0FOoo000Yool00`00
ooooo`2Iool00`00ooooo`1Hool002Woo`03003ooooo09Woo`03003ooooo05Soo`00:Ooo00<00?oo
ool0VOoo00<00?ooool0F?oo000Yool00`00ooooo`2Jool00`00ooooo`1Gool002Woo`8009_oo`03
003ooooo05Ooo`00:Ooo00<00?ooool0Vooo00<00?ooool0E_oo000Yool00`00ooooo`2Kool00`00
ooooo`1Fool0027oo`<000Goo`03003ooooo09_oo`03003ooooo05Koo`009?oo00<00?ooool00_oo
00<00?ooool0W?oo00<00?ooool0EOoo000Tool00`00ooooo`02ool2002Mool00`00ooooo`1Eool0
027oo`<000Goo`03003ooooo09goo`8005Goo`008Ooo00<00?ooool01Ooo00<00?ooool0Wooo0P00
Dooo000Qool00`00ooooo`05ool00`00ooooo`2Qool2001Aool0027oo`@000Coo`03003ooooo0:?o
o`8004ooo`00:Ooo0P00Y_oo0P00COoo000Yool00`00ooooo`2Wool2001;ool002Woo`03003ooooo
0:Woo`8004Woo`00:Ooo00<00?ooool0Zooo0P00Aooo000Yool00`00ooooo`2]ool20015ool002Wo
o`800;3oo`8004?oo`00:Ooo00<00?ooool0/Ooo0P00@Ooo000Yool00`00ooooo`2cool2000oool0
02Woo`03003ooooo0;Goo`8003goo`00:Ooo00<00?ooool0]ooo0P00>ooo000Yool2002jool2000i
ool002Woo`03003ooooo0;_oo`8003Ooo`00:Ooo00<00?ooool0_Ooo0P00=Ooo000Yool00`00oooo
o`2oool2000cool002Woo`03003ooooo0<7oo`80037oo`00:Ooo0P00a?oo0P00;ooo000Yool00`00
ooooo`35ool2000]ool002Woo`03003ooooo0<Ooo`8002_oo`008_oo0P001Ooo00<00?ooool0bOoo
0P00:Ooo000Qool01000ooooo`001?oo00<00?ooool0booo0P009ooo000Qool01000ooooo`001?oo
0P00c_oo00<00?ooool09?oo000Qool30005ool00`00ooooo`3dool0027oo`03003ooooo00Goo`03
003ooooo0?Coo`008Ooo00<00?ooool01Ooo00<00?ooool0m?oo000Rool3003kool00?ooob7oo`00
oooo8Ooo001cool3002Zool007Koo`03003ooooo0:Ooo`00HOoo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00J?oo001Rool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0IOoo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo06Goo`00H_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Xool0067oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Zool008Koo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0J?oo001Yool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool0
067oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001Rool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00H_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006;oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Lool0067oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00M_oo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00
H_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0
000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00K?oo001Qool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006goo`00HOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00KOoo
001Qool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000KOoo001Rool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1]ool007[o
o`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Ooo`00N_oo00<00?ooool03ooo00<00?oo
ool05_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54136, 0.377909, \
0.00618082, 0.039835}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02211 m
.25 .02378 L
.5 .04163 L
.75 .10503 L
s
.0001 w
0 .02211 -1.875 0 Mabsadd m
0 .02211 0 2.5 Mabsadd L
0 .02211 1.875 0 Mabsadd L
0 .02211 0 -2.5 Mabsadd L
0 .02211 -1.875 0 Mabsadd L closepath F
.25 .02378 -1.875 0 Mabsadd m
.25 .02378 0 2.5 Mabsadd L
.25 .02378 1.875 0 Mabsadd L
.25 .02378 0 -2.5 Mabsadd L
.25 .02378 -1.875 0 Mabsadd L closepath F
.5 .04163 -1.875 0 Mabsadd m
.5 .04163 0 2.5 Mabsadd L
.5 .04163 1.875 0 Mabsadd L
.5 .04163 0 -2.5 Mabsadd L
.5 .04163 -1.875 0 Mabsadd L closepath F
.75 .10503 -1.875 0 Mabsadd m
.75 .10503 0 2.5 Mabsadd L
.75 .10503 1.875 0 Mabsadd L
.75 .10503 0 -2.5 Mabsadd L
.75 .10503 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04384 m
.25 .06055 L
.5 .10314 L
.75 .1687 L
s
.0001 w
[ ] 0 setdash
0 .04384 0 2.5 Mabsadd m
0 .04384 -0.56518 .7779 Mabsadd L
0 .04384 -2.37764 .77254 Mabsadd L
0 .04384 -0.91448 -0.29713 Mabsadd L
0 .04384 -1.46946 -2.02254 Mabsadd L
0 .04384 0 -0.96154 Mabsadd L
0 .04384 1.46946 -2.02254 Mabsadd L
0 .04384 .91448 -0.29713 Mabsadd L
0 .04384 2.37764 .77254 Mabsadd L
0 .04384 .56518 .7779 Mabsadd L
0 .04384 0 2.5 Mabsadd L closepath F
.25 .06055 0 2.5 Mabsadd m
.25 .06055 -0.56518 .7779 Mabsadd L
.25 .06055 -2.37764 .77254 Mabsadd L
.25 .06055 -0.91448 -0.29713 Mabsadd L
.25 .06055 -1.46946 -2.02254 Mabsadd L
.25 .06055 0 -0.96154 Mabsadd L
.25 .06055 1.46946 -2.02254 Mabsadd L
.25 .06055 .91448 -0.29713 Mabsadd L
.25 .06055 2.37764 .77254 Mabsadd L
.25 .06055 .56518 .7779 Mabsadd L
.25 .06055 0 2.5 Mabsadd L closepath F
.5 .10314 0 2.5 Mabsadd m
.5 .10314 -0.56518 .7779 Mabsadd L
.5 .10314 -2.37764 .77254 Mabsadd L
.5 .10314 -0.91448 -0.29713 Mabsadd L
.5 .10314 -1.46946 -2.02254 Mabsadd L
.5 .10314 0 -0.96154 Mabsadd L
.5 .10314 1.46946 -2.02254 Mabsadd L
.5 .10314 .91448 -0.29713 Mabsadd L
.5 .10314 2.37764 .77254 Mabsadd L
.5 .10314 .56518 .7779 Mabsadd L
.5 .10314 0 2.5 Mabsadd L closepath F
.75 .1687 0 2.5 Mabsadd m
.75 .1687 -0.56518 .7779 Mabsadd L
.75 .1687 -2.37764 .77254 Mabsadd L
.75 .1687 -0.91448 -0.29713 Mabsadd L
.75 .1687 -1.46946 -2.02254 Mabsadd L
.75 .1687 0 -0.96154 Mabsadd L
.75 .1687 1.46946 -2.02254 Mabsadd L
.75 .1687 .91448 -0.29713 Mabsadd L
.75 .1687 2.37764 .77254 Mabsadd L
.75 .1687 .56518 .7779 Mabsadd L
.75 .1687 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06218 m
.25 .07387 L
.5 .12373 L
.75 .20679 L
s
.0001 w
[ ] 0 setdash
0 .06218 -2.5 2.5 Mabsadd m
0 .06218 2.5 2.5 Mabsadd L
0 .06218 2.5 -2.5 Mabsadd L
0 .06218 -2.5 -2.5 Mabsadd L
0 .06218 -2.5 2.5 Mabsadd L closepath F
.25 .07387 -2.5 2.5 Mabsadd m
.25 .07387 2.5 2.5 Mabsadd L
.25 .07387 2.5 -2.5 Mabsadd L
.25 .07387 -2.5 -2.5 Mabsadd L
.25 .07387 -2.5 2.5 Mabsadd L closepath F
.5 .12373 -2.5 2.5 Mabsadd m
.5 .12373 2.5 2.5 Mabsadd L
.5 .12373 2.5 -2.5 Mabsadd L
.5 .12373 -2.5 -2.5 Mabsadd L
.5 .12373 -2.5 2.5 Mabsadd L closepath F
.75 .20679 -2.5 2.5 Mabsadd m
.75 .20679 2.5 2.5 Mabsadd L
.75 .20679 2.5 -2.5 Mabsadd L
.75 .20679 -2.5 -2.5 Mabsadd L
.75 .20679 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`16ool00`00ooooo`3ooooHool0
02_oobD002?oo`800?ooom[oo`00:ooo0P008ooo;000oooodooo000[ool00`00ooooo`15ool20007
ool>003oooo5ool002_oo`8005goo`h00?oookOoo`00:ooo00<00?ooool0J_oo3`005Ooo00<00?oo
ool0ooooT?oo000[ool00`00ooooo`1iool>0006ool3003ooonAool002_oo`03003ooooo08Ooo`T0
0?oooi7oo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo08;oo`800003ool0000000800?oo
ohgoo`00:ooo00<00?ooool02ooo0P000_oo00<00?ooool00P000_oo00<00?ooool0Nooo1000oooo
ROoo000[ool00`00ooooo`0Iool20002ool00`00ooooo`020002ool00`00ooooo`02001_ool4003o
oon5ool002_oo`<002_oo`03003ooooo008000;oo`03003ooooo008000koo`8005Goo`@00>3ooi80
00koo`00:ooo0`00>Ooo00<00?ooool00P000_oo00<00?ooool01000FOoo1000g?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool30002ool6000kool50002ool00`00ooooo`1Gool4003Hool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000_oo`04003oooooool60003ool20003ool3000]ool2
0002ool00`00ooooo`1Dool4003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0023oo`<0
00?oo`04003oooooool60003ool00`00ooooo`0=ool50009ool00`00ooooo`02001Fool4003@ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Coo`04003oooooool60003ool00`00
ool00004000@ool00`00ooooo`02001Cool4003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo04?oo`P001Coo`03003ooooo0080053oo`@00<Soo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0@ooo1@001_oo00<00?ooool05Ooo00<00?ooool0Cooo1000a?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000:ool3000Dool200000ooo0000
001>ool40030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`<001Soo`03
003ooooo008004_oo`@00;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Fooo
0P006_oo00@00?ooool004Woo`@00;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00HOoo
0P006Ooo00@00?ooool004Woo`@00;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0H_oo0`000ooo0P005ooo0P000_oo00<00?ooool0A?oo1000/?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1]ool3000Hool20002ool30011ool40002ool00`00ooooo`2Wool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo073oo`<001[oo`<004Coo`@00:Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0M_oo00<00?ooool04ooo10000_oo0P00
@_oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool3000Iool00`00
ooooo`0mool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07go
o`<001Woo`800>Goo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo
10001?oo00<00?ooool0Pooo00@00?ooooooo`<000;oo`D000_oo`800>;oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo08[oo`L000ooo`04
003ooooo003Lool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00oooo
o`04ool3002<ool5000Cool01000ooooo`00f?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002_oo00<00?ooool00ooo00<00?ooool0S?oo1P006?oo0P00e?oo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0S?oo1@000ooo
0`005_oo0P00dOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo09Ooo`<001Ooo`03003ooooo0<coo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002_oo0P001Ooo00<00?ooool0]?oo0P00b_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Mool00`00ooooo`0Hool00`00ooooo`35ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:7oo`8001Soo`04003ooooo0031ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:?oo`8001[oo`04003ooooo002mool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:Goo`8001_oo`03003ooooo00800;Woo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00Zooo00<00?ooool07?oo00<00?oo
ool0]?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003
ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P007?oo00<00?ooool0/Ooo00<00?ooool06?oo
1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03
ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool0
0`00ooooo`2`ool2000Mool2002_ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2bool2000Oool0
1000ooooo`00ZOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`2g
ool00`00ooooo`0Kool3002Xool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00
ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0^ooo0`00`_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2nool3002oool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00a?oo0P00^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`38ool00`00oooo
o`2eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`800;Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0booo0P00/ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3@ool20002ool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo
1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool0
0`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo
00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000M
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003o
oooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<0
0?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`80
0?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?o
o`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00
5ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`0
00[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`80
01koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo
10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool0
02Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00
ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3
003ooonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000oooo
o`00ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04
ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00
ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00R?oo
0`000ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo
0000ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo
00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01502 m
.25 .02111 L
.5 .05073 L
.75 .15667 L
s
.0001 w
0 .01502 -1.875 0 Mabsadd m
0 .01502 0 2.5 Mabsadd L
0 .01502 1.875 0 Mabsadd L
0 .01502 0 -2.5 Mabsadd L
0 .01502 -1.875 0 Mabsadd L closepath F
.25 .02111 -1.875 0 Mabsadd m
.25 .02111 0 2.5 Mabsadd L
.25 .02111 1.875 0 Mabsadd L
.25 .02111 0 -2.5 Mabsadd L
.25 .02111 -1.875 0 Mabsadd L closepath F
.5 .05073 -1.875 0 Mabsadd m
.5 .05073 0 2.5 Mabsadd L
.5 .05073 1.875 0 Mabsadd L
.5 .05073 0 -2.5 Mabsadd L
.5 .05073 -1.875 0 Mabsadd L closepath F
.75 .15667 -1.875 0 Mabsadd m
.75 .15667 0 2.5 Mabsadd L
.75 .15667 1.875 0 Mabsadd L
.75 .15667 0 -2.5 Mabsadd L
.75 .15667 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06887 m
.25 .08888 L
.5 .12403 L
.75 .23153 L
s
.0001 w
[ ] 0 setdash
0 .06887 0 2.5 Mabsadd m
0 .06887 -0.56518 .7779 Mabsadd L
0 .06887 -2.37764 .77254 Mabsadd L
0 .06887 -0.91448 -0.29713 Mabsadd L
0 .06887 -1.46946 -2.02254 Mabsadd L
0 .06887 0 -0.96154 Mabsadd L
0 .06887 1.46946 -2.02254 Mabsadd L
0 .06887 .91448 -0.29713 Mabsadd L
0 .06887 2.37764 .77254 Mabsadd L
0 .06887 .56518 .7779 Mabsadd L
0 .06887 0 2.5 Mabsadd L closepath F
.25 .08888 0 2.5 Mabsadd m
.25 .08888 -0.56518 .7779 Mabsadd L
.25 .08888 -2.37764 .77254 Mabsadd L
.25 .08888 -0.91448 -0.29713 Mabsadd L
.25 .08888 -1.46946 -2.02254 Mabsadd L
.25 .08888 0 -0.96154 Mabsadd L
.25 .08888 1.46946 -2.02254 Mabsadd L
.25 .08888 .91448 -0.29713 Mabsadd L
.25 .08888 2.37764 .77254 Mabsadd L
.25 .08888 .56518 .7779 Mabsadd L
.25 .08888 0 2.5 Mabsadd L closepath F
.5 .12403 0 2.5 Mabsadd m
.5 .12403 -0.56518 .7779 Mabsadd L
.5 .12403 -2.37764 .77254 Mabsadd L
.5 .12403 -0.91448 -0.29713 Mabsadd L
.5 .12403 -1.46946 -2.02254 Mabsadd L
.5 .12403 0 -0.96154 Mabsadd L
.5 .12403 1.46946 -2.02254 Mabsadd L
.5 .12403 .91448 -0.29713 Mabsadd L
.5 .12403 2.37764 .77254 Mabsadd L
.5 .12403 .56518 .7779 Mabsadd L
.5 .12403 0 2.5 Mabsadd L closepath F
.75 .23153 0 2.5 Mabsadd m
.75 .23153 -0.56518 .7779 Mabsadd L
.75 .23153 -2.37764 .77254 Mabsadd L
.75 .23153 -0.91448 -0.29713 Mabsadd L
.75 .23153 -1.46946 -2.02254 Mabsadd L
.75 .23153 0 -0.96154 Mabsadd L
.75 .23153 1.46946 -2.02254 Mabsadd L
.75 .23153 .91448 -0.29713 Mabsadd L
.75 .23153 2.37764 .77254 Mabsadd L
.75 .23153 .56518 .7779 Mabsadd L
.75 .23153 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07689 m
.25 .10321 L
.5 .15502 L
.75 .30995 L
s
.0001 w
[ ] 0 setdash
0 .07689 -2.5 2.5 Mabsadd m
0 .07689 2.5 2.5 Mabsadd L
0 .07689 2.5 -2.5 Mabsadd L
0 .07689 -2.5 -2.5 Mabsadd L
0 .07689 -2.5 2.5 Mabsadd L closepath F
.25 .10321 -2.5 2.5 Mabsadd m
.25 .10321 2.5 2.5 Mabsadd L
.25 .10321 2.5 -2.5 Mabsadd L
.25 .10321 -2.5 -2.5 Mabsadd L
.25 .10321 -2.5 2.5 Mabsadd L closepath F
.5 .15502 -2.5 2.5 Mabsadd m
.5 .15502 2.5 2.5 Mabsadd L
.5 .15502 2.5 -2.5 Mabsadd L
.5 .15502 -2.5 -2.5 Mabsadd L
.5 .15502 -2.5 2.5 Mabsadd L closepath F
.75 .30995 -2.5 2.5 Mabsadd m
.75 .30995 2.5 2.5 Mabsadd L
.75 .30995 2.5 -2.5 Mabsadd L
.75 .30995 -2.5 -2.5 Mabsadd L
.75 .30995 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo4`00oooo;_oo0P006ooo00<0
0?ooool01?oo00<00?ooool0_?oo000[ool2000AoolT000Aool2003ooooJool002_oo`03003ooooo
03CooaH00?ooomOoo`00:ooo00<00?ooool0AOoo0P000ooo2000oooocooo000[ool00`00ooooo`16
ool00`00ooooo`09ool8003oooo7ool002_oo`8005_oo`P00?oookooo`00:ooo00<00?ooool0H_oo
2000oooo]ooo000[ool00`00ooooo`1Zool8003ooon_ool002_oo`03003ooooo07;oo`P00?ooojOo
o`00:ooo00<00?ooool0N_oo20003?oo00<00?ooool0ooooT?oo000[ool00`00ooooo`22ool80003
ool3003ooonAool002_oo`03003ooooo08[oo`H00?oooi7oo`00:ooo00<00?ooool0SOoo0P0000?o
o`000000k_ooTP003_oo000[ool00`00ooooo`2Bool2003/ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`8009Goo`<00>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00V?oo0P00iooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool20002ool00`00ooooo`02002Cool3003Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000Soo`03003ooooo008000;oo`03003ooooo08[oo`80
0>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`004_oo0P000_oo00<00?ooool00P000_oo
00<00?ooool0O_oo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002ool6000Hool2
0002ool00`00ooooo`02001gool3003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000_o
o`04003oooooool3000Iool00`00ooooo`020002ool00`00ooooo`02001/ool2003Kool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`<001;oo`<000?oo`8001koo`8000;oo`03003ooooo008000;o
o`04003oo`00001Nool3003Hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01go
o`D000?oo`03003ooooo01_oo`D000;oo`03003ooooo05_oo`800=Koo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P009ooo00@00?ooooooo`H001goo`8000;oo`03003ooooo05Koo`800=Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo00@00?ooooooo`<000Woo`D000co
o`8000;oo`03003ooooo057oo`<00=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0>_oo0`000ooo0P0000?oo`0000000`004ooo0P000_oo00<00?ooool0COoo0P00cooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000Jool20002ool00`00ooooo`18ool3
003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P001koo`8000;oo`03
003ooooo04Coo`800<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@00
1_oo00@00?ooooooo`<001_oo`8000;oo`03003ooooo03ooo`800<Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0EOoo0`007ooo00<00?ooool00P00??oo0`00aOoo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`1Kool00`00
ooooo`0Pool00`00ooooo`02000hool20033ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`1Oool3000Sool00`00ooooo`020003ool3000]
ool30030ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04
ool3001Rool3000Wool4000`ool2002nool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`1Xool2000Rool5000aool2002lool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1/ool3000S
ool2000`ool3002iool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0Kooo0`009?oo00<00?ooool0;_oo0P00]ooo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool20005ool00`00ooooo`1eool2001Bool3002dool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<001coo`03003ooooo033oo`800;;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo0`000_oo00<00?ooool05ooo00<00?oo
ool0;ooo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`23ool01000oooo
oooo0`000_oo1@003_oo0P00;ooo0`00[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2:ool70012ool200000ooo003oo`2Xool00`00ooooo`0Hool5000Lool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
0003ool00`00ooooo`0<ool002_oo`8008goo`D0017oo`80037oo`<00:Soo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo08coo`D001Goo`03003ooooo02goo`800:Soo`03003ooooo01Soo`D001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
6?oo00<00?ooool0:_oo00<00?ooool0Yooo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0Tooo00<0
0?ooool04ooo00<00?ooool0e?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo0000
00Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool0
0`00ooooo`2Dool2000Fool2003Bool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool0
0`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo09Koo`8001Ooo`800<ooo`03003ooooo
057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0
V?oo00<00?ooool0iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2cool00`00
ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09_oo`03003ooooo01So
o`03003ooooo0<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00^_oo00<00?ooool0a?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Oool00`00ooooo`0Gool00`00oooo
o`34ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`03003ooooo01Woo`80
0<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P007?oo0P00_ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool00`00ooooo`0Mool00`00ooooo`2j
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`03003ooooo0;[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y_oo0P007_oo00<00?ooool0]ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool00`00ooooo`2dool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0:[oo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00[?oo0P007ooo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2]ool2000Pool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:oo
o`03003ooooo027oo`03003ooooo0:[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0dooo00<00?ooool00P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2b
ool00`00ooooo`0Qool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]_oo00<00?oo
ool0aooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2hool20036ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0007ool50004ool3002jool00`00ooooo`33ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0
_Ooo0P00`Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`03003o
oooo0;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo0P00_?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool2002jool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo
00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool00`00oooo
o`2dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3>ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo04?o
o`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0
Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03
003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo
013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`80
0003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?o
o`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool3
0003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
oooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0h
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003o
ooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_o
o`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`80
00?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<0
0?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003o
oooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooo
oolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Rool3003ooonZool0
0:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooIOoo0010ool3001>
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3003ooomXool0
01;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool0
0000001<ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo000A
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06ko
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo0000
1_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057oo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool0
00020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`00
0ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000
ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<0
0?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05352 m
.25 .07854 L
.5 .05938 L
.75 .21363 L
s
.0001 w
0 .05352 -1.875 0 Mabsadd m
0 .05352 0 2.5 Mabsadd L
0 .05352 1.875 0 Mabsadd L
0 .05352 0 -2.5 Mabsadd L
0 .05352 -1.875 0 Mabsadd L closepath F
.25 .07854 -1.875 0 Mabsadd m
.25 .07854 0 2.5 Mabsadd L
.25 .07854 1.875 0 Mabsadd L
.25 .07854 0 -2.5 Mabsadd L
.25 .07854 -1.875 0 Mabsadd L closepath F
.5 .05938 -1.875 0 Mabsadd m
.5 .05938 0 2.5 Mabsadd L
.5 .05938 1.875 0 Mabsadd L
.5 .05938 0 -2.5 Mabsadd L
.5 .05938 -1.875 0 Mabsadd L closepath F
.75 .21363 -1.875 0 Mabsadd m
.75 .21363 0 2.5 Mabsadd L
.75 .21363 1.875 0 Mabsadd L
.75 .21363 0 -2.5 Mabsadd L
.75 .21363 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09405 m
.25 .1249 L
.5 .16592 L
.75 .31222 L
s
.0001 w
[ ] 0 setdash
0 .09405 0 2.5 Mabsadd m
0 .09405 -0.56518 .7779 Mabsadd L
0 .09405 -2.37764 .77254 Mabsadd L
0 .09405 -0.91448 -0.29713 Mabsadd L
0 .09405 -1.46946 -2.02254 Mabsadd L
0 .09405 0 -0.96154 Mabsadd L
0 .09405 1.46946 -2.02254 Mabsadd L
0 .09405 .91448 -0.29713 Mabsadd L
0 .09405 2.37764 .77254 Mabsadd L
0 .09405 .56518 .7779 Mabsadd L
0 .09405 0 2.5 Mabsadd L closepath F
.25 .1249 0 2.5 Mabsadd m
.25 .1249 -0.56518 .7779 Mabsadd L
.25 .1249 -2.37764 .77254 Mabsadd L
.25 .1249 -0.91448 -0.29713 Mabsadd L
.25 .1249 -1.46946 -2.02254 Mabsadd L
.25 .1249 0 -0.96154 Mabsadd L
.25 .1249 1.46946 -2.02254 Mabsadd L
.25 .1249 .91448 -0.29713 Mabsadd L
.25 .1249 2.37764 .77254 Mabsadd L
.25 .1249 .56518 .7779 Mabsadd L
.25 .1249 0 2.5 Mabsadd L closepath F
.5 .16592 0 2.5 Mabsadd m
.5 .16592 -0.56518 .7779 Mabsadd L
.5 .16592 -2.37764 .77254 Mabsadd L
.5 .16592 -0.91448 -0.29713 Mabsadd L
.5 .16592 -1.46946 -2.02254 Mabsadd L
.5 .16592 0 -0.96154 Mabsadd L
.5 .16592 1.46946 -2.02254 Mabsadd L
.5 .16592 .91448 -0.29713 Mabsadd L
.5 .16592 2.37764 .77254 Mabsadd L
.5 .16592 .56518 .7779 Mabsadd L
.5 .16592 0 2.5 Mabsadd L closepath F
.75 .31222 0 2.5 Mabsadd m
.75 .31222 -0.56518 .7779 Mabsadd L
.75 .31222 -2.37764 .77254 Mabsadd L
.75 .31222 -0.91448 -0.29713 Mabsadd L
.75 .31222 -1.46946 -2.02254 Mabsadd L
.75 .31222 0 -0.96154 Mabsadd L
.75 .31222 1.46946 -2.02254 Mabsadd L
.75 .31222 .91448 -0.29713 Mabsadd L
.75 .31222 2.37764 .77254 Mabsadd L
.75 .31222 .56518 .7779 Mabsadd L
.75 .31222 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12369 m
.25 .15522 L
.5 .20728 L
.75 .31458 L
s
.0001 w
[ ] 0 setdash
0 .12369 -2.5 2.5 Mabsadd m
0 .12369 2.5 2.5 Mabsadd L
0 .12369 2.5 -2.5 Mabsadd L
0 .12369 -2.5 -2.5 Mabsadd L
0 .12369 -2.5 2.5 Mabsadd L closepath F
.25 .15522 -2.5 2.5 Mabsadd m
.25 .15522 2.5 2.5 Mabsadd L
.25 .15522 2.5 -2.5 Mabsadd L
.25 .15522 -2.5 -2.5 Mabsadd L
.25 .15522 -2.5 2.5 Mabsadd L closepath F
.5 .20728 -2.5 2.5 Mabsadd m
.5 .20728 2.5 2.5 Mabsadd L
.5 .20728 2.5 -2.5 Mabsadd L
.5 .20728 -2.5 -2.5 Mabsadd L
.5 .20728 -2.5 2.5 Mabsadd L closepath F
.75 .31458 -2.5 2.5 Mabsadd m
.75 .31458 2.5 2.5 Mabsadd L
.75 .31458 2.5 -2.5 Mabsadd L
.75 .31458 -2.5 -2.5 Mabsadd L
.75 .31458 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`D00?ooooooob3oo`00:ooo0P000ooo2@00P_oo0P00lOooTP003_oo000[
ool00`00ooooo`0;ool9001dool8003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8001Go
o`T005ooo``000Goo`@00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo
2P00BOoo30004_oo00@00?ooool00>koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool09ooo2@00=?oo30008_oo0P00k?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0`ool9000=ool00`00ooooo`0?ool<000`ool2003Zool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo03Woo`T000?oo`8000Goo``003koo`03003ooooo0>Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0@_oo2P00Booo0P00iooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`15ool2001Bool00`00ooooo`3Tool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo09[oo`800>Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00WOoo
0P00h_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Oool00`00ooooo`3Oool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`<00004ool00?ooool20002ool00`00ooooo`2Dool2003Oool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Soo`03003ooooo008000;oo`03003o
oooo08ooo`03003ooooo0=coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04_oo
0P000_oo00<00?ooool0ROoo0P00g?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Iool00`00ooooo`020002ool00`00ooooo`21ool2003Jool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo023oo`03003ooooo008000;oo`03003ooooo07coo`03003ooooo0=Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0P000_oo00<00?ooool0M_oo0P00
eooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool3000a
ool20002ool01000ooooo`00L?oo00<00?ooool0e?oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00<00?ooool01Ooo0`00>Ooo00@00?ooool000;oo`8000Coo`8006?oo`80
0=Coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
00;oo`<003koo`03003oo`00008006Coo`800=;oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000[oo`03003ooooo00?oo`<000Goo`<000?oo`03003ooooo03Goo`D000;oo`03003o
oooo008005ooo`03003ooooo0<ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00_oo`03003ooooo00;oo`<000_oo`04003oooooool3000nool20002ool00`00ooooo`1Hool2003?
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool04_oo0`000ooo00<00?ooool0>Ooo00<00?ooool00P00F?oo00<00?ooool0c?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`0Lool6000iool00`00oooo
o`02001Bool2003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`8000?o
o`<003Goo`03003ooooo008004goo`800<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0;Ooo0`00>Ooo00@00?ooool004Woo`03003ooooo0<Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0<ooo00@00?ooooooo`<000Woo`D002Goo`04003ooooo0016ool20037
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`<000?oo`800003ool00000
00<002_oo`800003ool00000047oo`03003ooooo0<Coo`03003ooooo01Soo`D001coo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8000?oo`03003ooooo00coo`00:ooo0P00A?oo1@00<_oo00<00?ooool00P00>ooo0P00a?oo
00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0@ooo2000=_oo00<00?ooool00P00=_oo0P00`_oo00<00?ooool0
6?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[
ool00`00ooooo`13ool50005ool20003ool2000dool00`00ooooo`02ool3000^ool00`00ooooo`2o
ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
1?oo00<00?ooool03?oo000[ool00`00ooooo`1Dool2000eool5000_ool2002oool00`00ooooo`0H
ool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo05Koo`8000?oo`03003ooooo02koo`@0
037oo`03003ooooo0;coo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
00koo`03003ooooo00coo`00:ooo00<00?ooool0Gooo0`00<?oo00<00?ooool0;Ooo0P00_?oo00<0
0?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00
ooooo`1Rool3001Oool2002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06So
o`03003ooooo02[oo`03003ooooo02koo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0K?oo0`00F?oo0P00]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
001`ool3000Vool00`00ooooo`0^ool00`00ooooo`2dool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo07Goo`8002Coo`03003ooooo02coo`800;Coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0NOoo0`007ooo00<00?ooool0;_oo0P00/_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1lool3000Oool00`00ooooo`0]ool00`00ooooo`2_ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08;oo`8000?oo`8000?oo`D003koo`800:oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ROoo0P0000?oo`0000000`004?oo
00<00?ooool0;Ooo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2;ool60011ool20002ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08coo`D001?oo`03003ooooo02goo`@00:Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0S?oo1@000ooo00<00?ooool04?oo00<00?ooool0:ooo0`00Z?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2002Fool2000@ool00`00ooooo`0/ool00`00ooooo`2Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Ooo`80017oo`03003ooooo0=?oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Lool00`00ooooo`0>ool00`00ooooo`3@ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0X?oo0P003_oo00<00?ooool0cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Rool2003Lool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0:Coo`8000goo`03003ooooo0<[oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:Soo`8000coo`03003o
oooo0<Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00;Ko
o`03003ooooo0<Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`2/ool2000;ool00`00ooooo`34ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00ooooo`2^ool2003@ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`2`ool2000:ool00`00
ooooo`31ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]Ooo00<00?ooool0
1ooo00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool00`00
ooooo`06ool00`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;[o
o`8000Koo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00_Ooo0P001ooo
00<00?ooool0^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`8000Goo`03003ooooo0;Goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`35ool20004ool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<Ooo`8000Goo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0bOoo0P000ooo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3=ool20002ool00`00ooooo`2/ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00dooo00@00?oo
003oo`800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dooo1P00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo04?oo`<004Soo`03003ooooo00co
o`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo
000[ool00`00ooooo`3Dool5002Wool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01So
o`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00oooo
o`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo
00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7o
o`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool0
0P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo
8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?oo
ooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<0
0?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Uool3003ooonWool00:Soo`03003ooooo
0?ooojCoo`00Tooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooJooo002D
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0ooooJ?oo0010ool3001Aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@Ooo00<00?ooool0D?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
0?ooof_oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool0
1@0000Coo`00000004ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo0?oo
of_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`1aool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`00
1?oo00D00?ooooooo`0000;oo`03003ooooo05Coo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003
ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0
ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Eool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;o
o`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
0ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .09226 m
.25 .12859 L
.5 .17453 L
.75 .33624 L
s
.0001 w
0 .09226 -1.875 0 Mabsadd m
0 .09226 0 2.5 Mabsadd L
0 .09226 1.875 0 Mabsadd L
0 .09226 0 -2.5 Mabsadd L
0 .09226 -1.875 0 Mabsadd L closepath F
.25 .12859 -1.875 0 Mabsadd m
.25 .12859 0 2.5 Mabsadd L
.25 .12859 1.875 0 Mabsadd L
.25 .12859 0 -2.5 Mabsadd L
.25 .12859 -1.875 0 Mabsadd L closepath F
.5 .17453 -1.875 0 Mabsadd m
.5 .17453 0 2.5 Mabsadd L
.5 .17453 1.875 0 Mabsadd L
.5 .17453 0 -2.5 Mabsadd L
.5 .17453 -1.875 0 Mabsadd L closepath F
.75 .33624 -1.875 0 Mabsadd m
.75 .33624 0 2.5 Mabsadd L
.75 .33624 1.875 0 Mabsadd L
.75 .33624 0 -2.5 Mabsadd L
.75 .33624 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .17785 m
.25 .21362 L
.5 .31231 L
s
.0001 w
[ ] 0 setdash
0 .17785 0 2.5 Mabsadd m
0 .17785 -0.56518 .7779 Mabsadd L
0 .17785 -2.37764 .77254 Mabsadd L
0 .17785 -0.91448 -0.29713 Mabsadd L
0 .17785 -1.46946 -2.02254 Mabsadd L
0 .17785 0 -0.96154 Mabsadd L
0 .17785 1.46946 -2.02254 Mabsadd L
0 .17785 .91448 -0.29713 Mabsadd L
0 .17785 2.37764 .77254 Mabsadd L
0 .17785 .56518 .7779 Mabsadd L
0 .17785 0 2.5 Mabsadd L closepath F
.25 .21362 0 2.5 Mabsadd m
.25 .21362 -0.56518 .7779 Mabsadd L
.25 .21362 -2.37764 .77254 Mabsadd L
.25 .21362 -0.91448 -0.29713 Mabsadd L
.25 .21362 -1.46946 -2.02254 Mabsadd L
.25 .21362 0 -0.96154 Mabsadd L
.25 .21362 1.46946 -2.02254 Mabsadd L
.25 .21362 .91448 -0.29713 Mabsadd L
.25 .21362 2.37764 .77254 Mabsadd L
.25 .21362 .56518 .7779 Mabsadd L
.25 .21362 0 2.5 Mabsadd L closepath F
.5 .31231 0 2.5 Mabsadd m
.5 .31231 -0.56518 .7779 Mabsadd L
.5 .31231 -2.37764 .77254 Mabsadd L
.5 .31231 -0.91448 -0.29713 Mabsadd L
.5 .31231 -1.46946 -2.02254 Mabsadd L
.5 .31231 0 -0.96154 Mabsadd L
.5 .31231 1.46946 -2.02254 Mabsadd L
.5 .31231 .91448 -0.29713 Mabsadd L
.5 .31231 2.37764 .77254 Mabsadd L
.5 .31231 .56518 .7779 Mabsadd L
.5 .31231 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20791 m
.25 .31014 L
.5 .3146 L
s
.0001 w
[ ] 0 setdash
0 .20791 -2.5 2.5 Mabsadd m
0 .20791 2.5 2.5 Mabsadd L
0 .20791 2.5 -2.5 Mabsadd L
0 .20791 -2.5 -2.5 Mabsadd L
0 .20791 -2.5 2.5 Mabsadd L closepath F
.25 .31014 -2.5 2.5 Mabsadd m
.25 .31014 2.5 2.5 Mabsadd L
.25 .31014 2.5 -2.5 Mabsadd L
.25 .31014 -2.5 -2.5 Mabsadd L
.25 .31014 -2.5 2.5 Mabsadd L closepath F
.5 .3146 -2.5 2.5 Mabsadd m
.5 .3146 2.5 2.5 Mabsadd L
.5 .3146 2.5 -2.5 Mabsadd L
.5 .3146 -2.5 -2.5 Mabsadd L
.5 .3146 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`@00?oooh3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00@00?oooooo
o`L00?ooogWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo2000ooooLOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0@ool7003ooomZool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo01Ooo`L00?ooof?oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool07_oo2000ooooFooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0Vool7003ooomDool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo02goo`L00?ooodgoo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo03Coo`P00?ooodGoo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<003coo`L000;oo`800?oo
oc[oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo04?oo`H00?ooocSoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_o
o`03003ooooo00;oo`03003ooooo04Goo`8000;oo`H00?oooc;oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`16ool00`00ooooo`06ool5
003oool]ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo05Co
o`H00?ooobOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F_oo1@00oooo8_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Oool6003ooolLool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo06Goo`D00?oooaOoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0J_oo1P00oooo4Ooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P000ooo00<00?ooool03?oo000[ool2001aool6003oool;ool00`00ooooo`05ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`1f
ool5003oool6ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0004ool00`00ooooo`0<ool002_oo`03003ooooo07_oo`H00?ooo`03003ooooo01Soo`D001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Go
o`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03
003ooooo087oo`D00?[oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool3
0002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?oo
ool0Q_oo1P0000?oo`000000lOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool03_oo00<00?ooool03?oo000[ool2002=ool4003`ool00`00ooooo`1Aool00`00ooooo`0?
ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo08goo`@00>ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`0000Goo`00ooooo`0008Woo`04003ooooo003^ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`24
ool2003/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000goo`04003ooooo0002ool00`00
ooooo`1oool00`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01;o
o`03003ooooo008000;oo`03003ooooo07Woo`800>Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool06Ooo00<00?ooool00P000_oo00<00?ooool0M?oo00<00?ooool0i_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Pool00`00ooooo`020002ool00`00ooooo`1^
ool2003Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`8000;oo`03003o
oooo06Woo`800>Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00<Ooo0P000_oo00<00?oo
ool0I?oo00<00?ooool0hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000hool20002ool0
0`00ooooo`1Nool2003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<003ooo`800004ool0
0000ool2001Hool00`00ooooo`3Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool0
000004;oo`8005Woo`800=koo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo0P00?_oo
1@0000?oo`000000Eooo00<00?ooool0fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`05ool2002Lool2003Kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00[o
o`03003ooooo03ooo`8005Ooo`03003ooooo0=Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0D?oo00<00?ooool0Dooo0P00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0>ool00`00ooooo`12ool00`00ooooo`1Bool00`00ooooo`3Eool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo00ooo`8004Goo`03003ooooo053oo`800=Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool04Ooo0P00A?oo00<00?ooool0DOoo00<00?ooool0
d_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`0Fool00`00ooooo`10ool2001Aool2003Bool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`13ool00`00
ooooo`1>ool00`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007
ool50004ool3000Jool20014ool00`00ooooo`1<ool2003?ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool07?oo0P00Tooo00<00?ooool0
c?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool07_oo0P00@ooo0P00COoo0P00c?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002Ooo0P001Ooo00<00?ooool0I_oo0P00C?oo0P00b_oo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`0Sool00`00ooooo`14ool00`00ooooo`19
ool00`00ooooo`37ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003o
oooo04?oo`03003ooooo04Ooo`800<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0:?oo0P00@ooo00<00?ooool0BOoo00<00?ooool0a?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Zool20014ool20018ool20034ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8007Goo`03003ooooo04Goo`03003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0;ooo0P00A_oo00<00?ooool0@ooo0P00`Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0cool2002:ool00`00ooooo`2nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo03Goo`8004?oo`03003ooooo04?oo`800;koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0=ooo0P00A?oo0P00@ooo00<00?ooool0^ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`21ool00`00ooooo`0oool2002kool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo03coo`03003ooooo04Goo`03003ooooo03koo`03003ooooo
0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo00<00?ooool0@Ooo00<0
0?ooool0?ooo0P00^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`11ool7000o
ool00`00ooooo`0nool00`00ooooo`2eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Co
o`D004;oo`800004ool00000000iool2002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo04?oo`L000?oo`H000?oo`04003oooooool60003ool20003ool6000Nool5000jool2002c
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D002Woo`04003oooooool6
0003ool20003ool60003ool5000lool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04?oo`D004Coo`D003goo`800;3oo`03003ooooo04?oo`<004Soo`03003ooooo
00coo`00:ooo00<00?ooool0S?oo1@00?ooo00<00?ooool0[Ooo00<00?ooool0A?oo00<00?ooool0
Aooo00<00?ooool03?oo000[ool00`00ooooo`2<ool50010ool2002]ool00`00ooooo`0Iool3000M
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0dooo00<00?ooool0Z_oo00<00?oo
ool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0=Coo`<00:Woo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3Eool3002Xool00`00ooooo`0Jool00`00
ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool0
0?oo000>ool002_oo`800=Ooo`800:Soo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo
0=Koo`03003ooooo0:Ooo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000H
ool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004
ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[o
o`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2
000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00
ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo
00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`00
9Ooo00<00?ooool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002A
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
0?ooofGoo`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D0
00?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?oooooo
o`0000;oo`03003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003
ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo
000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003
ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003o
o`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02211 m
.25 .01502 L
.5 .05352 L
.75 .09226 L
s
.0001 w
0 .02211 -1.875 0 Mabsadd m
0 .02211 0 2.5 Mabsadd L
0 .02211 1.875 0 Mabsadd L
0 .02211 0 -2.5 Mabsadd L
0 .02211 -1.875 0 Mabsadd L closepath F
.25 .01502 -1.875 0 Mabsadd m
.25 .01502 0 2.5 Mabsadd L
.25 .01502 1.875 0 Mabsadd L
.25 .01502 0 -2.5 Mabsadd L
.25 .01502 -1.875 0 Mabsadd L closepath F
.5 .05352 -1.875 0 Mabsadd m
.5 .05352 0 2.5 Mabsadd L
.5 .05352 1.875 0 Mabsadd L
.5 .05352 0 -2.5 Mabsadd L
.5 .05352 -1.875 0 Mabsadd L closepath F
.75 .09226 -1.875 0 Mabsadd m
.75 .09226 0 2.5 Mabsadd L
.75 .09226 1.875 0 Mabsadd L
.75 .09226 0 -2.5 Mabsadd L
.75 .09226 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04384 m
.25 .06887 L
.5 .09405 L
.75 .17785 L
s
.0001 w
[ ] 0 setdash
0 .04384 0 2.5 Mabsadd m
0 .04384 -0.56518 .7779 Mabsadd L
0 .04384 -2.37764 .77254 Mabsadd L
0 .04384 -0.91448 -0.29713 Mabsadd L
0 .04384 -1.46946 -2.02254 Mabsadd L
0 .04384 0 -0.96154 Mabsadd L
0 .04384 1.46946 -2.02254 Mabsadd L
0 .04384 .91448 -0.29713 Mabsadd L
0 .04384 2.37764 .77254 Mabsadd L
0 .04384 .56518 .7779 Mabsadd L
0 .04384 0 2.5 Mabsadd L closepath F
.25 .06887 0 2.5 Mabsadd m
.25 .06887 -0.56518 .7779 Mabsadd L
.25 .06887 -2.37764 .77254 Mabsadd L
.25 .06887 -0.91448 -0.29713 Mabsadd L
.25 .06887 -1.46946 -2.02254 Mabsadd L
.25 .06887 0 -0.96154 Mabsadd L
.25 .06887 1.46946 -2.02254 Mabsadd L
.25 .06887 .91448 -0.29713 Mabsadd L
.25 .06887 2.37764 .77254 Mabsadd L
.25 .06887 .56518 .7779 Mabsadd L
.25 .06887 0 2.5 Mabsadd L closepath F
.5 .09405 0 2.5 Mabsadd m
.5 .09405 -0.56518 .7779 Mabsadd L
.5 .09405 -2.37764 .77254 Mabsadd L
.5 .09405 -0.91448 -0.29713 Mabsadd L
.5 .09405 -1.46946 -2.02254 Mabsadd L
.5 .09405 0 -0.96154 Mabsadd L
.5 .09405 1.46946 -2.02254 Mabsadd L
.5 .09405 .91448 -0.29713 Mabsadd L
.5 .09405 2.37764 .77254 Mabsadd L
.5 .09405 .56518 .7779 Mabsadd L
.5 .09405 0 2.5 Mabsadd L closepath F
.75 .17785 0 2.5 Mabsadd m
.75 .17785 -0.56518 .7779 Mabsadd L
.75 .17785 -2.37764 .77254 Mabsadd L
.75 .17785 -0.91448 -0.29713 Mabsadd L
.75 .17785 -1.46946 -2.02254 Mabsadd L
.75 .17785 0 -0.96154 Mabsadd L
.75 .17785 1.46946 -2.02254 Mabsadd L
.75 .17785 .91448 -0.29713 Mabsadd L
.75 .17785 2.37764 .77254 Mabsadd L
.75 .17785 .56518 .7779 Mabsadd L
.75 .17785 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06218 m
.25 .07689 L
.5 .12369 L
.75 .20791 L
s
.0001 w
[ ] 0 setdash
0 .06218 -2.5 2.5 Mabsadd m
0 .06218 2.5 2.5 Mabsadd L
0 .06218 2.5 -2.5 Mabsadd L
0 .06218 -2.5 -2.5 Mabsadd L
0 .06218 -2.5 2.5 Mabsadd L closepath F
.25 .07689 -2.5 2.5 Mabsadd m
.25 .07689 2.5 2.5 Mabsadd L
.25 .07689 2.5 -2.5 Mabsadd L
.25 .07689 -2.5 -2.5 Mabsadd L
.25 .07689 -2.5 2.5 Mabsadd L closepath F
.5 .12369 -2.5 2.5 Mabsadd m
.5 .12369 2.5 2.5 Mabsadd L
.5 .12369 2.5 -2.5 Mabsadd L
.5 .12369 -2.5 -2.5 Mabsadd L
.5 .12369 -2.5 2.5 Mabsadd L closepath F
.75 .20791 -2.5 2.5 Mabsadd m
.75 .20791 2.5 2.5 Mabsadd L
.75 .20791 2.5 -2.5 Mabsadd L
.75 .20791 -2.5 -2.5 Mabsadd L
.75 .20791 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`19ool00`00ooooo`3Y
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`800;Soo`00:ooo00<00?ooool0B?oo0P00oooo4Ooo00<00?ooool0`ooo
000[ool00`00ooooo`0foolG003`ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool0
02_oo`80017oobH001;oo`8000?oo`L00?ooolgoo`00:ooo4`00A?oo1`00ooooa_oo000[ool00`00
ooooo`1Kool6003oooo0ool002_oo`03003ooooo067oo`L00?oookWoo`00:ooo0P00JOoo1`00oooo
/_oo000[ool00`00ooooo`1_ool7003ooon[ool002_oo`8007Ooo`L00?ooojCoo`00:ooo00<00?oo
ool0OOoo1P00ooooW_oo000[ool300001?oo003ooooo0P00OOoo1`00ooooUooo000[ool00`00oooo
o`08ool00`00ooooo`020002ool00`00ooooo`1hool70002ool2003ooon<ool002_oo`03003ooooo
01;oo`8000;oo`03003ooooo008007Koo`L00?ooohWoo`00:ooo00<00?ooool07Ooo00<00?ooool0
0P0000?oo`000000K_oo0`000_oo1P00ooooPooo000[ool3000Wool00`00ooooo`020002ool00`00
ooooo`1Sool00`00ooooo`07ool6003ooommool002_oo`<000;oo`<002coo`8000;oo`04003ooooo
001[ool6003ooomgool002_oo`<000Goo`<000?oo`04003oooooool6000Tool01000ooooo`000_oo
0P000_oo00<00?ooool00_oo0P00H?oo1`00coooTP003_oo000[ool3000Hool20003ool60003ool0
0`00ooooo`0Jool00`00ooooo`0300000ooo003oo`1Uool60039ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<002[oo`H000?oo`80017oo`D000;oo`8000;oo`03003ooooo0080067oo`H00<?o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>?oo1P000ooo00@00?ooooooo`H0
00goo`03003ooooo008000;oo`03003ooooo05_oo`H00;goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0A_oo1@005ooo0P000_oo00<00?ooool00P00F?oo1`00]_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50003ool01000oooooooo0`006?oo00<00?oo
ool00P000_oo00<00?ooool0Dooo1P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`16ool5000:ool3000Oool20002ool01000ooooo`00DOoo1P00Z_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Kool2000Rool01000ooooo`000_oo0P00Cooo1P000_oo0P00
X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001Qool3000Uool20002ool00`00ooooo`02
0002ool20017ool5002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06?oo`<0
00?oo`03003ooooo02Koo`D004Ooo`<009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0JOoo00@00?ooooooo`<002Ooo`03003ooooo04Goo`03003ooooo09koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`009ooo00<00?ooool0hooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1fool00`00ooooo`0Tool00`00ooooo`3Pool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<002?oo`800=koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0OOoo0`000ooo00<00?ooool07_oo00<00?ooool0fOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`24ool00`00ooooo`03000Mool00`00oooo
o`3Fool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03
003ooooo08[oo`<000Coo`D001Coo`800=Coo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo093oo`H001Soo`03003ooooo0<ooo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0097oo`H001[oo`03
003ooooo0<coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo097oo`D00004ool00000000Gool00`00ooooo`3<ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`2Aool5000Nool2003:
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0WOoo0P006?oo0P00aooo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006
ool00`00ooooo`2Qool2000Hool00`00ooooo`32ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:?oo`8001Woo`800<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0YOoo0P006_oo0P00_Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Zool0
0`00ooooo`0Hool00`00ooooo`2hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<Soo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00[ooo0`006_oo0P00/ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2aool3000Kool00`00ooooo`2^ool00`00
ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0;Oo
o`03003ooooo01Goo`03003ooooo0:koo`03003ooooo00Goo`04003oooooool60003ool20003ool6
0003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo01So
o`800:coo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool0^ooo0`005ooo0P00ZOoo00<00?ooool06?oo1@006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo
00<00?ooool0__oo0`006?oo00<00?ooool0Y?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool0
3?oo000[ool00`00ooooo`3Lool00`00ool00002002Oool00`00ooooo`1Aool00`00ooooo`0?ool0
0`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`03003ooooo
01Ooo`800:3oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo
00coo`00:ooo00<00?ooool0b?oo0P004ooo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003;ool2002dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<coo`800;;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00[_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Eool00`00ooooo`2Xool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Koo`800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0f?oo0P000ooo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3M
ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003Nool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<0
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?oo
ool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000oooo
o`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003o
o`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?oooooo
ob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Co
o`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool0
0?oooooooe3oo`00ooooooooD?oo002Fool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo0?ooof7oo`00Uooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0043oo`<005Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00ooooIooo0011ool00`00ooooo`1Cool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo003ooomWool001;oo`80
00?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001B
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooofOoo`00
4Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1T
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00ooooIooo000Aool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D0
0?ooooooo`0000;oo`03003ooooo06?oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`800?oo
ofSoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004
ool20005ool01@00ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo000Tool00`00oooo
o`0Fool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`0>ool2001Hool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<0
00?oo`03003ooooo0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00
U_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooommool00:_o
o`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02378 m
.25 .02111 L
.5 .07854 L
.75 .12859 L
s
.0001 w
0 .02378 -1.875 0 Mabsadd m
0 .02378 0 2.5 Mabsadd L
0 .02378 1.875 0 Mabsadd L
0 .02378 0 -2.5 Mabsadd L
0 .02378 -1.875 0 Mabsadd L closepath F
.25 .02111 -1.875 0 Mabsadd m
.25 .02111 0 2.5 Mabsadd L
.25 .02111 1.875 0 Mabsadd L
.25 .02111 0 -2.5 Mabsadd L
.25 .02111 -1.875 0 Mabsadd L closepath F
.5 .07854 -1.875 0 Mabsadd m
.5 .07854 0 2.5 Mabsadd L
.5 .07854 1.875 0 Mabsadd L
.5 .07854 0 -2.5 Mabsadd L
.5 .07854 -1.875 0 Mabsadd L closepath F
.75 .12859 -1.875 0 Mabsadd m
.75 .12859 0 2.5 Mabsadd L
.75 .12859 1.875 0 Mabsadd L
.75 .12859 0 -2.5 Mabsadd L
.75 .12859 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06055 m
.25 .08888 L
.5 .1249 L
.75 .21362 L
s
.0001 w
[ ] 0 setdash
0 .06055 0 2.5 Mabsadd m
0 .06055 -0.56518 .7779 Mabsadd L
0 .06055 -2.37764 .77254 Mabsadd L
0 .06055 -0.91448 -0.29713 Mabsadd L
0 .06055 -1.46946 -2.02254 Mabsadd L
0 .06055 0 -0.96154 Mabsadd L
0 .06055 1.46946 -2.02254 Mabsadd L
0 .06055 .91448 -0.29713 Mabsadd L
0 .06055 2.37764 .77254 Mabsadd L
0 .06055 .56518 .7779 Mabsadd L
0 .06055 0 2.5 Mabsadd L closepath F
.25 .08888 0 2.5 Mabsadd m
.25 .08888 -0.56518 .7779 Mabsadd L
.25 .08888 -2.37764 .77254 Mabsadd L
.25 .08888 -0.91448 -0.29713 Mabsadd L
.25 .08888 -1.46946 -2.02254 Mabsadd L
.25 .08888 0 -0.96154 Mabsadd L
.25 .08888 1.46946 -2.02254 Mabsadd L
.25 .08888 .91448 -0.29713 Mabsadd L
.25 .08888 2.37764 .77254 Mabsadd L
.25 .08888 .56518 .7779 Mabsadd L
.25 .08888 0 2.5 Mabsadd L closepath F
.5 .1249 0 2.5 Mabsadd m
.5 .1249 -0.56518 .7779 Mabsadd L
.5 .1249 -2.37764 .77254 Mabsadd L
.5 .1249 -0.91448 -0.29713 Mabsadd L
.5 .1249 -1.46946 -2.02254 Mabsadd L
.5 .1249 0 -0.96154 Mabsadd L
.5 .1249 1.46946 -2.02254 Mabsadd L
.5 .1249 .91448 -0.29713 Mabsadd L
.5 .1249 2.37764 .77254 Mabsadd L
.5 .1249 .56518 .7779 Mabsadd L
.5 .1249 0 2.5 Mabsadd L closepath F
.75 .21362 0 2.5 Mabsadd m
.75 .21362 -0.56518 .7779 Mabsadd L
.75 .21362 -2.37764 .77254 Mabsadd L
.75 .21362 -0.91448 -0.29713 Mabsadd L
.75 .21362 -1.46946 -2.02254 Mabsadd L
.75 .21362 0 -0.96154 Mabsadd L
.75 .21362 1.46946 -2.02254 Mabsadd L
.75 .21362 .91448 -0.29713 Mabsadd L
.75 .21362 2.37764 .77254 Mabsadd L
.75 .21362 .56518 .7779 Mabsadd L
.75 .21362 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07387 m
.25 .10321 L
.5 .15522 L
.75 .31014 L
s
.0001 w
[ ] 0 setdash
0 .07387 -2.5 2.5 Mabsadd m
0 .07387 2.5 2.5 Mabsadd L
0 .07387 2.5 -2.5 Mabsadd L
0 .07387 -2.5 -2.5 Mabsadd L
0 .07387 -2.5 2.5 Mabsadd L closepath F
.25 .10321 -2.5 2.5 Mabsadd m
.25 .10321 2.5 2.5 Mabsadd L
.25 .10321 2.5 -2.5 Mabsadd L
.25 .10321 -2.5 -2.5 Mabsadd L
.25 .10321 -2.5 2.5 Mabsadd L closepath F
.5 .15522 -2.5 2.5 Mabsadd m
.5 .15522 2.5 2.5 Mabsadd L
.5 .15522 2.5 -2.5 Mabsadd L
.5 .15522 -2.5 -2.5 Mabsadd L
.5 .15522 -2.5 2.5 Mabsadd L closepath F
.75 .31014 -2.5 2.5 Mabsadd m
.75 .31014 2.5 2.5 Mabsadd L
.75 .31014 2.5 -2.5 Mabsadd L
.75 .31014 -2.5 -2.5 Mabsadd L
.75 .31014 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`19
ool00`00ooooo`3aool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003o
oooo04Soo`800?ooomOoo`00:oooC`00ooooeOoo000[ool20019ool20002ool4003ooooAool002_o
o`03003ooooo053oo`D00?ooolcoo`00:ooo0P00E_oo1000oooob?oo000[ool00`00ooooo`1Iool4
003oooo4ool002_oo`03003ooooo05goo`D00?oookooo`00:ooo00<00?ooool0H_oo1000oooo^ooo
000[ool00`00ooooo`1Vool5003ooonfool002_oo`03003ooooo06_oo`@00?oook;oo`00:ooo00<0
0?ooool0Kooo1000oooo[_oo000[ool00`00ooooo`1cool5003ooonYool002_oo`03003ooooo07So
o`@00?ooojGoo`00:ooo0`0000Coo`00ooooo`8007Koo`D00?oooj3oo`00:ooo00<00?ooool02?oo
00<00?ooool00P00M?oo1000noooTP003_oo000[ool3000?ool00`00ooooo`020002ool00`00oooo
o`1/ool4003gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001Woo`800003ool0000006_o
o`D000Koo`03003ooooo0>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo0`006ooo
00<00?ooool00P000_oo00<00?ooool0I?oo100000Coo`0000000>[oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0`001Ooo0`000ooo00<00?ooool07?oo0P000_oo00@00?ooool0063oo`D00>Wo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`003ooo1P007Ooo00@00?ooool000;oo`8005Wo
o`8000;oo`D00>Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool06?oo0P000_oo
0`007Ooo00<00?ooool00P000_oo00<00?ooool00_oo0P00D_oo1@00gooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Oool30003ool2000Lool00`00ooooo`0300000ooo003oo`1E
ool5003Jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002_oo`H001Koo`D000;oo`8000;o
o`03003ooooo05;oo`D00=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo
00@00?ooooooo`<001[oo`8000;oo`03003ooooo053oo`D00=3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0>_oo0`000ooo00<00?ooool00ooo1@004?oo0P0000?oo`000000D?oo
1@00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`11ool01000oooooooo1P00
5ooo00<00?ooool00P00C_oo1@00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`16ool50003ool00`00ooooo`0Hool00`00ooooo`02001<ool50031ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04Koo`D000?oo`04003oooooool3000Kool00`00ooooo`02001:
ool5002lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000[oo`<001oo
o`03003ooooo008004Soo`D00;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Fooo00<00?ooool08?oo00<00?ooool00P00A_oo1@00/_oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool20004ool00`00ooooo`02ool40005ool00`00ooooo`1Oool3000Sool00`00ooooo`020014
ool5002]ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Rool3000Wool01000ooooo`000ooo0P00?_oo1@00Z?oo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`00J?oo00<00?ooool09ooo0`00
@ooo1@0000?oo`000000X?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0K?oo0`008ooo1@00A_oo1000Wooo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0Kooo0`009ooo0P00@ooo
0`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo07Goo`8002Goo`80047oo`03003ooooo09koo`03003ooooo08koo`03003ooooo00co
o`005ooo0P002_oo0P001_oo00<00?ooool0N_oo0`008ooo00<00?ooool0gOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1mool30002ool00`00ooooo`0Nool00`00ooooo`3Jool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08?oo`04003oooooool3000Iool00`00
ooooo`3Jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08[oo`<001Woo`800=So
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0T?oo1P005?oo00<00?ooool0dooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Bool5000Gool00`00ooooo`3@ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D001[oo`800<koo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1`006ooo0P00
booo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool2
0009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0TOoo1@000_oo00<00?ooool07?oo00<00?ooool0a_oo00<0
0?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool0
3?oo000[ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`0Hool5000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2L
ool00`00ooooo`0Kool20034ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03
003ooooo0;goo`800<7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
00koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<00?ooool07_oo00<00?ooool0_?oo00<0
0?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00
ooooo`2Qool00`00ooooo`0Pool00`00ooooo`2iool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800:?oo`8002?oo`800;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y?oo
00<00?ooool09?oo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3;ool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`80
02Goo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dOoo0P00
[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`0Vool2002Z
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`03003ooooo02Woo`03003o
oooo0:Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo0P00;?oo0P00Xooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`0/ool2002Pool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=koo`D009koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0/ooo00<00?ooool0:Ooo00<00?ooool0W_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]_oo0P00b?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2hool20036ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0;[oo`800<Coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`2nool00`00ooooo`2oool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`2oool00`00ooooo`2nool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0
`_oo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<0
0?oo00001_oo00<00?ooool0`ooo0P00^ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002Ooo0P001_oo00<00?ooool0aOoo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000G
ool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<[oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0b_oo00<00?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`800;7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00d?oo0P00[ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Aool2002]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Eool00`00ooooo`2Xool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0fOoo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Jool0
0`00ooooo`2Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=_oo`L009koo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00g_oo1@00W_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo
00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14
ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<0
01goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0
Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
0004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1a
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00oooo
POoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?oo
ool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`00
9?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolR
ool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003ooooo
ool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool0093oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00ooooG?oo002Aool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooeWoo`00@?oo0`00C_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0047oo`03003ooooo04goo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3003ooomLool001;oo`8000?oo`@000;oo`D000?o
o`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomNool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0G_oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3o
oomLool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0GOoo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooFooo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022
ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003ooooo
ool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000F
ool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04163 m
.25 .05073 L
.5 .05938 L
.75 .17453 L
s
.0001 w
0 .04163 -1.875 0 Mabsadd m
0 .04163 0 2.5 Mabsadd L
0 .04163 1.875 0 Mabsadd L
0 .04163 0 -2.5 Mabsadd L
0 .04163 -1.875 0 Mabsadd L closepath F
.25 .05073 -1.875 0 Mabsadd m
.25 .05073 0 2.5 Mabsadd L
.25 .05073 1.875 0 Mabsadd L
.25 .05073 0 -2.5 Mabsadd L
.25 .05073 -1.875 0 Mabsadd L closepath F
.5 .05938 -1.875 0 Mabsadd m
.5 .05938 0 2.5 Mabsadd L
.5 .05938 1.875 0 Mabsadd L
.5 .05938 0 -2.5 Mabsadd L
.5 .05938 -1.875 0 Mabsadd L closepath F
.75 .17453 -1.875 0 Mabsadd m
.75 .17453 0 2.5 Mabsadd L
.75 .17453 1.875 0 Mabsadd L
.75 .17453 0 -2.5 Mabsadd L
.75 .17453 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10314 m
.25 .12403 L
.5 .16592 L
.75 .31231 L
s
.0001 w
[ ] 0 setdash
0 .10314 0 2.5 Mabsadd m
0 .10314 -0.56518 .7779 Mabsadd L
0 .10314 -2.37764 .77254 Mabsadd L
0 .10314 -0.91448 -0.29713 Mabsadd L
0 .10314 -1.46946 -2.02254 Mabsadd L
0 .10314 0 -0.96154 Mabsadd L
0 .10314 1.46946 -2.02254 Mabsadd L
0 .10314 .91448 -0.29713 Mabsadd L
0 .10314 2.37764 .77254 Mabsadd L
0 .10314 .56518 .7779 Mabsadd L
0 .10314 0 2.5 Mabsadd L closepath F
.25 .12403 0 2.5 Mabsadd m
.25 .12403 -0.56518 .7779 Mabsadd L
.25 .12403 -2.37764 .77254 Mabsadd L
.25 .12403 -0.91448 -0.29713 Mabsadd L
.25 .12403 -1.46946 -2.02254 Mabsadd L
.25 .12403 0 -0.96154 Mabsadd L
.25 .12403 1.46946 -2.02254 Mabsadd L
.25 .12403 .91448 -0.29713 Mabsadd L
.25 .12403 2.37764 .77254 Mabsadd L
.25 .12403 .56518 .7779 Mabsadd L
.25 .12403 0 2.5 Mabsadd L closepath F
.5 .16592 0 2.5 Mabsadd m
.5 .16592 -0.56518 .7779 Mabsadd L
.5 .16592 -2.37764 .77254 Mabsadd L
.5 .16592 -0.91448 -0.29713 Mabsadd L
.5 .16592 -1.46946 -2.02254 Mabsadd L
.5 .16592 0 -0.96154 Mabsadd L
.5 .16592 1.46946 -2.02254 Mabsadd L
.5 .16592 .91448 -0.29713 Mabsadd L
.5 .16592 2.37764 .77254 Mabsadd L
.5 .16592 .56518 .7779 Mabsadd L
.5 .16592 0 2.5 Mabsadd L closepath F
.75 .31231 0 2.5 Mabsadd m
.75 .31231 -0.56518 .7779 Mabsadd L
.75 .31231 -2.37764 .77254 Mabsadd L
.75 .31231 -0.91448 -0.29713 Mabsadd L
.75 .31231 -1.46946 -2.02254 Mabsadd L
.75 .31231 0 -0.96154 Mabsadd L
.75 .31231 1.46946 -2.02254 Mabsadd L
.75 .31231 .91448 -0.29713 Mabsadd L
.75 .31231 2.37764 .77254 Mabsadd L
.75 .31231 .56518 .7779 Mabsadd L
.75 .31231 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12373 m
.25 .15502 L
.5 .20728 L
.75 .3146 L
s
.0001 w
[ ] 0 setdash
0 .12373 -2.5 2.5 Mabsadd m
0 .12373 2.5 2.5 Mabsadd L
0 .12373 2.5 -2.5 Mabsadd L
0 .12373 -2.5 -2.5 Mabsadd L
0 .12373 -2.5 2.5 Mabsadd L closepath F
.25 .15502 -2.5 2.5 Mabsadd m
.25 .15502 2.5 2.5 Mabsadd L
.25 .15502 2.5 -2.5 Mabsadd L
.25 .15502 -2.5 -2.5 Mabsadd L
.25 .15502 -2.5 2.5 Mabsadd L closepath F
.5 .20728 -2.5 2.5 Mabsadd m
.5 .20728 2.5 2.5 Mabsadd L
.5 .20728 2.5 -2.5 Mabsadd L
.5 .20728 -2.5 -2.5 Mabsadd L
.5 .20728 -2.5 2.5 Mabsadd L closepath F
.75 .3146 -2.5 2.5 Mabsadd m
.75 .3146 2.5 2.5 Mabsadd L
.75 .3146 2.5 -2.5 Mabsadd L
.75 .3146 -2.5 -2.5 Mabsadd L
.75 .3146 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`80
0?ooooooob?oo`00:ooo3@00oooooooo6?oo000[ool00`00ooooo`0:oolI000Vool00`00ooooo`3o
oooEool002_oo`03003ooooo02?ooaX000_oo`800?ooomOoo`00:ooo00<00?ooool0?Ooo7`00oooo
aOoo000[ool00`00ooooo`18ool2000BoolV000Aool2003ooon<ool002_oo`03003ooooo08;ooa@0
0?oooh_oo`00:ooo0P00U?oo1@00ooooROoo000[ool00`00ooooo`2Dool01000oooooooo0P00i_oo
TP003_oo000[ool00`00ooooo`2Jool2003Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo09coo`800>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W_oo0P00
h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Pool2003Nool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:;oo`<00=_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0YOoo0P00fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Wool2003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:[oo`800=Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0Zooo0P00dooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2002^ool2003Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;3oo`800<oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo0:Ko
o`<00<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02ooo0P000_oo00<00?oo
ool00P000_oo00<00?ooool0Vooo0P00b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Fool00`00ooooo`020002ool00`00ooooo`02002Dool20038ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo02Coo`03003ooooo008000;oo`04003ooooo0029ool20036ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`<002ooo`04
003ooooo0002ool00`00ooooo`020020ool20034ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool00`00ooooo`06ool3000lool00`00ooooo`020002ool00`00ooooo`02ool0
0`00ooooo`1aool20032ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool0
0`00ooooo`05ool30002ool30011ool50002ool00`00ooooo`1^ool20030ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool30005ool30003ool00`00oooo
o`10ool01000ooooo`00K_oo0`00_Ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002ooo00<00?ooool00ooo0`003ooo1P00?ooo0P000_oo00<00?ooool0J?oo0P00^ooo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01So
o`03003ooooo043oo`8000;oo`03003ooooo06?oo`800;Woo`03003ooooo08koo`03003ooooo00co
o`005ooo0P002_oo0P001_oo00<00?ooool07?oo1P00@?oo0P00Hooo0P00]ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Uool20003ool3000iool01000ooooo`00Gooo0P00]Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool00`00ooooo`0fool2
0002ool00`00ooooo`1Hool2002cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03Ooo`<003Woo`8000;oo`03003ooooo05?oo`800;7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0>_oo0`000ooo0P001?oo1@00;?oo00<00?ooool00P00Dooo0`00[_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20016ool6000cool00`00ooooo`02001?ool2002/ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`8003Koo`03003ooooo0080
04[oo`800:[oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00
:ooo00<00?ooool0A_oo1@001ooo0`00=_oo0P000_oo00@00?ooooooo`80047oo`800:Soo`03003o
oooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<
ool002_oo`03003ooooo04Koo`D000[oo`<003Ooo`03003ooooo00<004?oo`800:Koo`03003ooooo
01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00
:ooo00<00?ooool0Fooo00<00?ooool0=?oo1@00@ooo0P000ooo00<00?ooool0W_oo00<00?ooool0
6?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo
00coo`00:ooo00<00?ooool0Gooo0`00=?oo00<00?ooool0@ooo1@00Wooo00<00?ooool06?oo1@00
7?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool4
0002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Rool3000dool00`00ooooo`11ool4002Oool0
0`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo06Soo`03003ooooo07?oo`800:3oo`03003ooooo057oo`03003ooooo00ooo`03
003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0K?oo0`00;Ooo00<00?ooool0
hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001`ool30003ool2003oool:ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`8002?oo`03003ooooo0=koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo0`008ooo00<00?ooool0fooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`22ool2000Nool00`00ooooo`3Kool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo08Ooo`<001_oo`03003ooooo0=Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0R_oo0`001?oo1@00j_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2@ool6000Bool00`00ooooo`3Eool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0TOoo1`004ooo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002B
ool50002ool2000Dool00`00ooooo`3?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo09coo`03003ooooo00ooo`03003ooooo0<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0WOoo00<00?ooool04Ooo00<00?ooool0c?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Pool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:;oo`80013oo`03003ooooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Y?oo0P00f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00ooooo`36
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Woo`03003ooooo0=Coo`03003o
oooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool0[Ooo00<00?ooool02_oo00<00?ooool0`ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0[_oo0P003Ooo00<00?ooool0`?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00/?oo0P002ooo00<00?oo
ool0`?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Ko
o`03003ooooo0<3oo`03003ooooo0;goo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`03003oo`0000Koo`03003ooooo0;Goo`800<Woo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0^Ooo0P00aOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2kool20009ool00`00ooooo`2gool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;goo`8000[oo`03003ooooo0;Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool01Ooo00<00?ooool0]?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`07ool00`00ooooo`2a
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Ooo`03003ooooo0;Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0aooo0P001_oo00<00?ooool0[_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`39ool2002eool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0c_oo00<00?ooool01?oo00<00?ooool0Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Bool200000ooo003oo`2Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=Coo`8000;oo`03003ooooo0:Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0e_oo0`00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Kool00`00
ooooo`2Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=_oo`8000;oo`<009ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=goo`D009koo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo1@00W_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3M
ool5002Nool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`8000;oo`800006
ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003
ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool0
02_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P00
1_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool0
01Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005
ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo
00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo
0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3o
o`00ooooooooD?oo002Cool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00U?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3003ooomOool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Co
o`800003ool00?oo00D00004ool00000001?ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Qool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0ooooGooo000Aool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`00
00;oo`03003ooooo063oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?oooeko
o`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool2
0005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0F
ool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?o
o`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03
003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10503 m
.25 .15667 L
.5 .21363 L
.75 .33624 L
s
.0001 w
0 .10503 -1.875 0 Mabsadd m
0 .10503 0 2.5 Mabsadd L
0 .10503 1.875 0 Mabsadd L
0 .10503 0 -2.5 Mabsadd L
0 .10503 -1.875 0 Mabsadd L closepath F
.25 .15667 -1.875 0 Mabsadd m
.25 .15667 0 2.5 Mabsadd L
.25 .15667 1.875 0 Mabsadd L
.25 .15667 0 -2.5 Mabsadd L
.25 .15667 -1.875 0 Mabsadd L closepath F
.5 .21363 -1.875 0 Mabsadd m
.5 .21363 0 2.5 Mabsadd L
.5 .21363 1.875 0 Mabsadd L
.5 .21363 0 -2.5 Mabsadd L
.5 .21363 -1.875 0 Mabsadd L closepath F
.75 .33624 -1.875 0 Mabsadd m
.75 .33624 0 2.5 Mabsadd L
.75 .33624 1.875 0 Mabsadd L
.75 .33624 0 -2.5 Mabsadd L
.75 .33624 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .1687 m
.25 .23153 L
.5 .31222 L
s
.0001 w
[ ] 0 setdash
0 .1687 0 2.5 Mabsadd m
0 .1687 -0.56518 .7779 Mabsadd L
0 .1687 -2.37764 .77254 Mabsadd L
0 .1687 -0.91448 -0.29713 Mabsadd L
0 .1687 -1.46946 -2.02254 Mabsadd L
0 .1687 0 -0.96154 Mabsadd L
0 .1687 1.46946 -2.02254 Mabsadd L
0 .1687 .91448 -0.29713 Mabsadd L
0 .1687 2.37764 .77254 Mabsadd L
0 .1687 .56518 .7779 Mabsadd L
0 .1687 0 2.5 Mabsadd L closepath F
.25 .23153 0 2.5 Mabsadd m
.25 .23153 -0.56518 .7779 Mabsadd L
.25 .23153 -2.37764 .77254 Mabsadd L
.25 .23153 -0.91448 -0.29713 Mabsadd L
.25 .23153 -1.46946 -2.02254 Mabsadd L
.25 .23153 0 -0.96154 Mabsadd L
.25 .23153 1.46946 -2.02254 Mabsadd L
.25 .23153 .91448 -0.29713 Mabsadd L
.25 .23153 2.37764 .77254 Mabsadd L
.25 .23153 .56518 .7779 Mabsadd L
.25 .23153 0 2.5 Mabsadd L closepath F
.5 .31222 0 2.5 Mabsadd m
.5 .31222 -0.56518 .7779 Mabsadd L
.5 .31222 -2.37764 .77254 Mabsadd L
.5 .31222 -0.91448 -0.29713 Mabsadd L
.5 .31222 -1.46946 -2.02254 Mabsadd L
.5 .31222 0 -0.96154 Mabsadd L
.5 .31222 1.46946 -2.02254 Mabsadd L
.5 .31222 .91448 -0.29713 Mabsadd L
.5 .31222 2.37764 .77254 Mabsadd L
.5 .31222 .56518 .7779 Mabsadd L
.5 .31222 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20679 m
.25 .30995 L
.5 .31458 L
s
.0001 w
[ ] 0 setdash
0 .20679 -2.5 2.5 Mabsadd m
0 .20679 2.5 2.5 Mabsadd L
0 .20679 2.5 -2.5 Mabsadd L
0 .20679 -2.5 -2.5 Mabsadd L
0 .20679 -2.5 2.5 Mabsadd L closepath F
.25 .30995 -2.5 2.5 Mabsadd m
.25 .30995 2.5 2.5 Mabsadd L
.25 .30995 2.5 -2.5 Mabsadd L
.25 .30995 -2.5 -2.5 Mabsadd L
.25 .30995 -2.5 2.5 Mabsadd L closepath F
.5 .31458 -2.5 2.5 Mabsadd m
.5 .31458 2.5 2.5 Mabsadd L
.5 .31458 2.5 -2.5 Mabsadd L
.5 .31458 -2.5 -2.5 Mabsadd L
.5 .31458 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
00D00?ooogcoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01Ooo1000ooooN?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`09ool5003ooomcool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo00koo`D00?oo
ofkoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo01?oo`D00?ooofWoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Wo
o`03003ooooo00Goo`<001Soo`@00?ooofGoo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01coo`D00?ooof3oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo027oo`D00?oooe_oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0Vool5003ooomFool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003o
oooo02_oo`@00?oooe;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo1@00
ooooCOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0dool5003ooom8ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Woo`D00?oood?oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0?_oo10001ooo00<00?ooool0oooo=Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool20013ool500000ooo0000003ooolgool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo04Ooo`D00?ooocGoo`03003ooooo01Soo`D001coo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0B?oo0P000_oo1000oooo<Ooo00<00?ooool0
1Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00
:ooo0P00DOoo1@00oooo;?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`001?oo00<00?ooool03?oo000[ool2001Fool4003ooolXool00`00ooooo`0Hool5000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[
ool300000ooo003oo`1Fool4003ooolTool00`00ooooo`0Hool5000Lool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool0
02_oo`03003ooooo00Coo`03003ooooo05Koo`D00?oooaooo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool01ooo0P00FOoo
1000oooo6ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool0
3?oo000[ool00`00ooooo`0;ool01000ooooo`00Eooo1@00oooo5_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2000@ool01000ooooo`00F?oo1000oooo4_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Eool00`00ooooo`1Gool4003oool>ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo01Soo`8005Woo`D00?ooo`Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool07?oo00<00?ooool0FOoo1000oooo1Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Oool2001Kool5003oool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<002?oo`04003ooooo001Jool4003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002Ko
o`03003ooooo008005[oo`@00?Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00;Ooo00<0
0?ooool0FOoo1@001_oo00<00?ooool0jOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool30000
0ooo0000000]ool2001Lool400001?oo00000000j_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool30003ool2000^ool2001Mool4003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo00Goo`80033oo`03003ooooo05Woo`800003ool000000>Soo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0>_oo0P000_oo00<00?ooool0Eooo0P00i_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0:ool00`00ooooo`0aool00`00ooooo`02001Gool2003Tool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`03003ooooo03?oo`8000;oo`80
05;oo`800>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03ooo0P00=ooo00<0
0?ooool0Dooo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Aool2000c
ool7001Cool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04ooo`03003o
oooo053oo`800=coo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool05_oo0P00>_oo00<00?ooool0Cooo0P00f_oo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0EOoo0P00Cooo
0P00f?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`006_oo
0P00?Ooo00<00?ooool0C?oo0P00e_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`001ooo00@00?ooool000Koo`03003ooooo01coo`8003koo`03003ooooo04_oo`800=Coo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo01ko
o`8003coo`04003ooooo001<ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0009ool20006ool00`00ooooo`0Sool00`00ooooo`0jool00`00ooooo`1;ool2003@ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo06?oo`03003o
oooo04[oo`800<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0??oo00<00?ooool0BOoo0P00c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Xool2000oool20019ool2003:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
02[oo`80047oo`03003ooooo04Koo`800<Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0;ooo0P00?ooo00<00?ooool0AOoo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2001dool20015ool20034ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?o
o`8004;oo`03003ooooo04;oo`800<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0=Ooo0P00@ooo00<00?ooool0@Ooo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0gool20014ool20011ool2002nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo03coo`03003ooooo04;oo`03003ooooo03koo`800;coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0??oo00<00?ooool0AOoo00<00?ooool0?Ooo0P00^_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`10ool00`00ooooo`14ool2000mool2002hool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo047oo`8004Ooo`03003ooooo03_oo`800;Ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo0P0000?oo`0000000`00@?oo
00@00?ooool003_oo`800;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@00@ooo
00<00?ooool00_oo0P00=ooo0P00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`16ool50002ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?ooool07Ooo1@00
>?oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000Zool60003
ool20003ool60003ool01000oooooooo1P00>_oo0P00[_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`16ool50016ool5000lool2002/ool00`00ooooo`13ool30018ool00`00oooo
o`0<ool002_oo`03003ooooo097oo`D003koo`800:[oo`03003ooooo04Coo`03003ooooo04Ooo`03
003ooooo00coo`00:ooo00<00?ooool0TOoo1@00@?oo0P00Z?oo00<00?ooool06Ooo0`007Ooo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool2000>ool002_oo`03003ooooo0=Soo`800:Koo`03003ooooo00Goo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00oooo
o`3Jool20003ool00`00ooooo`2Nool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0g?oo1@00Wooo00<00?ooool06_oo00<0
0?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo
003oo`003_oo000[ool00`00ooooo`3Mool4002Oool00`00ooooo`0iool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2
003Oool2002Pool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000So
o`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Ko
o`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000F
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000G
ool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_o
o`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo
00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03
003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3o
oooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool0
0?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3003ooomLool0
097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oo
oeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oo
oecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@00
00Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002
ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4003o
oomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
1?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?oo
ool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool3
0003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0
093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002U
ool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0357765534900922`, 0.07093746130661643`, 
            0.10061184611100327`}, {0.024307892692629098`, 
            0.11143112881356515`, 
            0.12440454927489258`}, {0.08660059587963179`, 
            0.1521790820354454`, 0.20013420735628837`}, {0.1492790837809729`, 
            0.2877672950927157`, 
            0.33641235808481595`}}}, {{{0.038481984123850774`, 
            0.09797118189471465`, 
            0.11952633402242581`}, {0.03415805914997779`, 
            0.14381735590122713`, 0.1670015375989396`}, {0.1270733914364624`, 
            0.20208656321523427`, 
            0.2511493086792547`}, {0.20805769143583733`, 
            0.34564734824300386`, 
            0.501809575342236`}}}, {{{0.06736089715225684`, 
            0.16687940155018235`, 
            0.20019580713309174`}, {0.08207784413533828`, 
            0.20068401067070699`, 
            0.25083540299773555`}, {0.09607495145409757`, 
            0.26846309173401245`, 
            0.33539265636068205`}, {0.28239802620540155`, 0.505331619496205`, 
            0.5090378824734919`}}}, {{{0.1699377468561425`, 
            0.27295587206416244`, 0.3345903010540426`}, {0.2535011096578745`, 
            0.3746179387123121`, 0.5015129231480635`}, {0.34566523887821954`, 
            0.5051836613199233`, 0.5090090074235256`}, {0.5440438609833833`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10, networktrial=5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.5/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
5/result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.5/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.6558 1.9961 0.0145024 0.000212646 [
[.0151 -0.0125 -17 -9.8125 ]
[.0151 -0.0125 17 0 ]
[.26449 -0.0125 -14 -9.8125 ]
[.26449 -0.0125 14 0 ]
[.61598 -0.0125 -14 -9.8125 ]
[.61598 -0.0125 14 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .12083 -18 -4.5 ]
[-0.0125 .12083 0 4.5 ]
[-0.0125 .22715 -24 -4.5 ]
[-0.0125 .22715 0 4.5 ]
[-0.0125 .33347 -24 -4.5 ]
[-0.0125 .33347 0 4.5 ]
[-0.0125 .43979 -24 -4.5 ]
[-0.0125 .43979 0 4.5 ]
[-0.0125 .54612 -24 -4.5 ]
[-0.0125 .54612 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0151 0 m
.0151 .00625 L
s
gsave
.0151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26449 0 m
.26449 .00625 L
s
gsave
.26449 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61598 0 m
.61598 .00625 L
s
gsave
.61598 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07105 0 m
.07105 .00375 L
s
.1236 0 m
.1236 .00375 L
s
.17315 0 m
.17315 .00375 L
s
.22002 0 m
.22002 .00375 L
s
.86537 0 m
.86537 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .12083 m
.00625 .12083 L
s
[(500)] -0.0125 .12083 1 0 Mshowa
0 .22715 m
.00625 .22715 L
s
[(1000)] -0.0125 .22715 1 0 Mshowa
0 .33347 m
.00625 .33347 L
s
[(1500)] -0.0125 .33347 1 0 Mshowa
0 .43979 m
.00625 .43979 L
s
[(2000)] -0.0125 .43979 1 0 Mshowa
0 .54612 m
.00625 .54612 L
s
[(2500)] -0.0125 .54612 1 0 Mshowa
.125 Mabswid
0 .03577 m
.00375 .03577 L
s
0 .05703 m
.00375 .05703 L
s
0 .0783 m
.00375 .0783 L
s
0 .09956 m
.00375 .09956 L
s
0 .14209 m
.00375 .14209 L
s
0 .16335 m
.00375 .16335 L
s
0 .18462 m
.00375 .18462 L
s
0 .20588 m
.00375 .20588 L
s
0 .24841 m
.00375 .24841 L
s
0 .26968 m
.00375 .26968 L
s
0 .29094 m
.00375 .29094 L
s
0 .31221 m
.00375 .31221 L
s
0 .35474 m
.00375 .35474 L
s
0 .376 m
.00375 .376 L
s
0 .39727 m
.00375 .39727 L
s
0 .41853 m
.00375 .41853 L
s
0 .46106 m
.00375 .46106 L
s
0 .48232 m
.00375 .48232 L
s
0 .50359 m
.00375 .50359 L
s
0 .52485 m
.00375 .52485 L
s
0 .56738 m
.00375 .56738 L
s
0 .58865 m
.00375 .58865 L
s
0 .60991 m
.00375 .60991 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03704 .01748 L
.05049 .01514 L
.06414 .01705 L
.07801 .01578 L
.0921 .01493 L
.10643 .01514 L
.121 .01514 L
.13582 .01493 L
.1509 .01514 L
.16624 .01493 L
.18186 .01493 L
.19777 .01557 L
.21397 .01472 L
.23049 .01578 L
.24732 .01514 L
.26449 .01557 L
.282 .02237 L
.29988 .02386 L
.31813 .01493 L
.33677 .01493 L
.35582 .02109 L
.3753 .01961 L
.39523 .01535 L
.41563 .01493 L
.43652 .01535 L
.45793 .01557 L
.47988 .01493 L
.50239 .05214 L
.52551 .01514 L
.54927 .01769 L
.57369 .01599 L
.59882 .01557 L
.6247 .02875 L
.65137 .01514 L
.67889 .01535 L
.70732 .01599 L
.73671 .01918 L
.76713 .01493 L
.79866 .02195 L
.83137 .01897 L
.86537 .13401 L
.90076 .01557 L
.93766 .01493 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`007_oo0P001?oo00<0
0?ooool00ooo0P000ooo1000=_oo0P001?oo00<00?ooool00ooo0P001?oo0P00HOoo000Wool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
H?oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0=Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Nool002Ooo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=?oo00@00?ooool000Soo`04003ooooo
0003ool2001Qool002Ooo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Nool002Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00=Ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00H?oo000Xool2000:ool20005ool01000oooooooo10007Ooo0P002_oo
0P001?oo0P00=ooo0P002_oo0P001?oo0P00HOoo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool01000ooooo`002ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool0B?oo00<00?ooool0<_oo00<00?ooool0<ooo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo0P000_oo0`000ooo:P002_oo1P00
2Ooo5@002Ooo0`001Ooo20002_oo40001_oo1@006ooo2@009Ooo000Zool01000ooooo`001?oo00<0
0?ooool01?oo0P000ooo0`00:_oo0P001_oo0P001_oo0P000ooo10005Ooo00<00?ooool01Ooo00@0
0?ooooooo`D000Soo`8000Koo`80013oo`H000Goo`@000Goo`@000koo`03003ooooo00Goo`03003o
oooo02?oo`00:_oo00@00?ooool000Coo`03003ooooo03Soo`H000[oo`<001Woo`03003ooooo00Go
o`03003ooooo013oo`8000;oo`80027oo`D000?oo`03003ooooo00_oo`03003ooooo00Koo`03003o
oooo02?oo`00:_oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo00?oo`03003ooooo01?o
o`8002coo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo02?oo`00:ooo0P001Ooo00<00?oo
ool0IOoo00<00?ooool00ooo00<00?ooool0@Ooo00<00?ooool02_oo00<00?ooool01_oo00<00?oo
ool08ooo000bool2001Wool01@00oooooooo0000A?oo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool08ooo000bool00`00ooooo`1Wool00`00ool00015ool00`00ooooo`09ool00`00ooooo`07
ool00`00ooooo`0Sool003;oo`03003ooooo06Ooo`03003oo`0004Koo`03003ooooo00Soo`03003o
oooo00Ooo`03003ooooo02?oo`00<_oo00<00?ooool0J?oo00<00?ooool0AOoo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool08_oo000bool2002aool00`00ooooo`07ool00`00ooooo`09ool0
0`00ooooo`0Rool003;oo`03003ooooo0;7oo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo
02;oo`00<_oo00<00?ooool0/Ooo00<00?ooool01_oo00<00?ooool02Ooo00<00?ooool08_oo000b
ool00`00ooooo`2aool00`00ooooo`05ool00`00ooooo`0:ool00`00ooooo`0Rool003;oo`03003o
oooo0;7oo`03003ooooo00Goo`03003ooooo00[oo`03003ooooo02;oo`00<_oo0P00/ooo00<00?oo
ool01?oo00<00?ooool02_oo00<00?ooool08_oo000bool00`00ooooo`2bool00`00ooooo`03ool0
0`00ooooo`0;ool00`00ooooo`0Rool003;oo`03003ooooo0;;oo`03003ooooo00?oo`03003ooooo
00_oo`03003ooooo02;oo`00<_oo00<00?ooool0/_oo00<00?ooool00ooo00<00?ooool02ooo00<0
0?ooool08_oo000bool2002dool01@00oooooooo00003_oo00<00?ooool08_oo000bool00`00oooo
o`2cool01@00oooooooo00003_oo00<00?ooool08_oo000bool00`00ooooo`2cool01@00oooooooo
00003_oo00<00?ooool08_oo000Nool30004ool20004ool20005ool00`00ooooo`2dool01000oooo
o`003_oo00<00?ooool08_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Coo`03003oo`0000ooo`03003ooooo02;oo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002eool00`00ool0000?ool00`00ooooo`0Rool001koo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?oo00004?oo00<00?ooool0
8Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03
003ooooo00ooo`03003ooooo027oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2eool00`00ooooo`0?ool00`00ooooo`0Qool001koo`@000?oo`8000Coo`80
00Goo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?oo
ool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo
00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo023oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
b?oo00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006_oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000bool20039
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo
01ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003ooooo
ool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`00
6?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Nool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool07Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool07Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool0
01Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo10000_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00ooooo`06ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00
ooooo`0Lool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01coo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000?oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00
P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo06Coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Zool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Zool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00
UOoo00<00?ooool06_oo00@00?ooool006[oo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P00Jooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001O
ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001cool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001aool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000F?oo001aool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94943, -343.39, \
0.00234929, 22.0527}}],

Cell[BoxData[
    \(0.026016732929769745`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.83959 1.54752 0.0143411 0.000186977 [
[.01705 -0.0125 -17 -9.8125 ]
[.01705 -0.0125 17 0 ]
[.2104 -0.0125 -14 -9.8125 ]
[.2104 -0.0125 14 0 ]
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.82622 -0.0125 -14 -9.8125 ]
[.82622 -0.0125 14 0 ]
[-0.0125 .01434 -6 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .10783 -18 -4.5 ]
[-0.0125 .10783 0 4.5 ]
[-0.0125 .20132 -24 -4.5 ]
[-0.0125 .20132 0 4.5 ]
[-0.0125 .29481 -24 -4.5 ]
[-0.0125 .29481 0 4.5 ]
[-0.0125 .3883 -24 -4.5 ]
[-0.0125 .3883 0 4.5 ]
[-0.0125 .48178 -24 -4.5 ]
[-0.0125 .48178 0 4.5 ]
[-0.0125 .57527 -24 -4.5 ]
[-0.0125 .57527 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01705 0 m
.01705 .00625 L
s
gsave
.01705 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2104 0 m
.2104 .00625 L
s
gsave
.2104 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82622 0 m
.82622 .00625 L
s
gsave
.82622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06043 0 m
.06043 .00375 L
s
.10117 0 m
.10117 .00375 L
s
.13959 0 m
.13959 .00375 L
s
.17593 0 m
.17593 .00375 L
s
.67625 0 m
.67625 .00375 L
s
.94875 0 m
.94875 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
[(0)] -0.0125 .01434 1 0 Mshowa
0 .10783 m
.00625 .10783 L
s
[(500)] -0.0125 .10783 1 0 Mshowa
0 .20132 m
.00625 .20132 L
s
[(1000)] -0.0125 .20132 1 0 Mshowa
0 .29481 m
.00625 .29481 L
s
[(1500)] -0.0125 .29481 1 0 Mshowa
0 .3883 m
.00625 .3883 L
s
[(2000)] -0.0125 .3883 1 0 Mshowa
0 .48178 m
.00625 .48178 L
s
[(2500)] -0.0125 .48178 1 0 Mshowa
0 .57527 m
.00625 .57527 L
s
[(3000)] -0.0125 .57527 1 0 Mshowa
.125 Mabswid
0 .03304 m
.00375 .03304 L
s
0 .05174 m
.00375 .05174 L
s
0 .07043 m
.00375 .07043 L
s
0 .08913 m
.00375 .08913 L
s
0 .12653 m
.00375 .12653 L
s
0 .14523 m
.00375 .14523 L
s
0 .16392 m
.00375 .16392 L
s
0 .18262 m
.00375 .18262 L
s
0 .22002 m
.00375 .22002 L
s
0 .23871 m
.00375 .23871 L
s
0 .25741 m
.00375 .25741 L
s
0 .27611 m
.00375 .27611 L
s
0 .3135 m
.00375 .3135 L
s
0 .3322 m
.00375 .3322 L
s
0 .3509 m
.00375 .3509 L
s
0 .3696 m
.00375 .3696 L
s
0 .40699 m
.00375 .40699 L
s
0 .42569 m
.00375 .42569 L
s
0 .44439 m
.00375 .44439 L
s
0 .46309 m
.00375 .46309 L
s
0 .50048 m
.00375 .50048 L
s
0 .51918 m
.00375 .51918 L
s
0 .53788 m
.00375 .53788 L
s
0 .55657 m
.00375 .55657 L
s
0 .59397 m
.00375 .59397 L
s
0 .61267 m
.00375 .61267 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03407 .01528 L
.04449 .01472 L
.05507 .01509 L
.06583 .01472 L
.07676 .01472 L
.08787 .0149 L
.09916 .0149 L
.11065 .01472 L
.12234 .01546 L
.13423 .01472 L
.14634 .01472 L
.15868 .01472 L
.17124 .01509 L
.18404 .01602 L
.19709 .01883 L
.2104 .01658 L
.22398 .01509 L
.23784 .01621 L
.25199 .01472 L
.26644 .01472 L
.28121 .01509 L
.29631 .01472 L
.31177 .01528 L
.32758 .01883 L
.34377 .0149 L
.36037 .01472 L
.37739 .01565 L
.39484 .01472 L
.41277 .01472 L
.43118 .01565 L
.45011 .0149 L
.4696 .0149 L
.48966 .01602 L
.51034 .01528 L
.53168 .01958 L
.55372 .01472 L
.5765 .0149 L
.60008 .0149 L
.62453 .01808 L
.64989 .01677 L
.67625 .0149 L
.70369 .0149 L
.73229 .0149 L
.76216 .01789 L
.79343 .01658 L
.82622 .01602 L
.86069 .0149 L
.89703 .01565 L
.93545 .10839 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004ooo0P001?oo00<0
0?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00=Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`00=?oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0aool002Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo037oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
000Wool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00=?oo00@0
0?ooool000Soo`04003ooooo0002ool3000dool002Ooo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03Coo`009ooo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03Coo`00:?oo
0P002_oo0P001Ooo00@00?ooooooo`@001;oo`8000[oo`8000Coo`8002Koo`8000[oo`8000Coo`80
03Goo`8000[oo`8000?oo`@003?oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo03Ooo`03003ooooo02Koo`03003ooooo01goo`03003ooooo01Ooo`03003ooooo027o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oob@000Go
oaH000CoobL000Goo`l000[ooa8000kooa<002koo`00:_oo00@00?ooool000Coo`03003ooooo02Ko
o`D001Koo`@002Ooo`D000ooo`X001;oo`h001;oo`03003ooooo02coo`00:_oo00@00?ooool000Co
o`03003ooooo0;goo`03003ooooo02_oo`00:_oo00@00?ooool000Coo`03003ooooo0;goo`03003o
oooo02_oo`00:ooo0P001Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`80
0<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?oo
ool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool001koo`<000Coo`8000Coo`8000Goo`03
003ooooo0<?oo`03003ooooo02Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`34ool00`00ooooo`0Tool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00aOoo00<00?ooool09?oo000Nool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`03003ooooo02Coo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Nool40003ool20004
ool20005ool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`80
0<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0a_oo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a_oo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`00
6_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool001Soo`@000;o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Q
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
b?oo00<00?ooool08Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo0`000ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`04003o
ooooool40003ool20004ool20005ool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003o
oooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Oool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000H
ool40002ool30004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003o
oooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool07Ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<coo`03003ooooo01goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Kool01000ooooo`001Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01go
o`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00c?oo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
cOoo00<00?ooool07?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00c_oo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98708, -389.669, \
0.00303028, 25.0802}}],

Cell[BoxData[
    \(0.05615415764009818`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.25075 1.2239 0.0144552 0.000259869 [
[.01847 -0.0125 -17 -9.8125 ]
[.01847 -0.0125 17 0 ]
[.17138 -0.0125 -14 -9.8125 ]
[.17138 -0.0125 14 0 ]
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.65842 -0.0125 -14 -9.8125 ]
[.65842 -0.0125 14 0 ]
[.83727 -0.0125 -14 -9.8125 ]
[.83727 -0.0125 14 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14439 -18 -4.5 ]
[-0.0125 .14439 0 4.5 ]
[-0.0125 .27432 -24 -4.5 ]
[-0.0125 .27432 0 4.5 ]
[-0.0125 .40426 -24 -4.5 ]
[-0.0125 .40426 0 4.5 ]
[-0.0125 .53419 -24 -4.5 ]
[-0.0125 .53419 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01847 0 m
.01847 .00625 L
s
gsave
.01847 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.17138 0 m
.17138 .00625 L
s
gsave
.17138 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65842 0 m
.65842 .00625 L
s
gsave
.65842 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83727 0 m
.83727 .00625 L
s
gsave
.83727 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05277 0 m
.05277 .00375 L
s
.085 0 m
.085 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.14412 0 m
.14412 .00375 L
s
.53981 0 m
.53981 .00375 L
s
.75533 0 m
.75533 .00375 L
s
.90824 0 m
.90824 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14439 m
.00625 .14439 L
s
[(500)] -0.0125 .14439 1 0 Mshowa
0 .27432 m
.00625 .27432 L
s
[(1000)] -0.0125 .27432 1 0 Mshowa
0 .40426 m
.00625 .40426 L
s
[(1500)] -0.0125 .40426 1 0 Mshowa
0 .53419 m
.00625 .53419 L
s
[(2000)] -0.0125 .53419 1 0 Mshowa
.125 Mabswid
0 .04044 m
.00375 .04044 L
s
0 .06643 m
.00375 .06643 L
s
0 .09242 m
.00375 .09242 L
s
0 .1184 m
.00375 .1184 L
s
0 .17038 m
.00375 .17038 L
s
0 .19636 m
.00375 .19636 L
s
0 .22235 m
.00375 .22235 L
s
0 .24834 m
.00375 .24834 L
s
0 .30031 m
.00375 .30031 L
s
0 .3263 m
.00375 .3263 L
s
0 .35229 m
.00375 .35229 L
s
0 .37827 m
.00375 .37827 L
s
0 .43025 m
.00375 .43025 L
s
0 .45623 m
.00375 .45623 L
s
0 .48222 m
.00375 .48222 L
s
0 .50821 m
.00375 .50821 L
s
0 .56018 m
.00375 .56018 L
s
0 .58617 m
.00375 .58617 L
s
0 .61215 m
.00375 .61215 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.03192 .01497 L
.04017 .01497 L
.04854 .02069 L
.05704 .01497 L
.06568 .01523 L
.07447 .01523 L
.0834 .01497 L
.09249 .01575 L
.10173 .01497 L
.11114 .01497 L
.12072 .01497 L
.13047 .01497 L
.14041 .01497 L
.15053 .01575 L
.16085 .01497 L
.17138 .01497 L
.18212 .01497 L
.19308 .02043 L
.20427 .01497 L
.2157 .01523 L
.22738 .01497 L
.23933 .01523 L
.25155 .01497 L
.26405 .01497 L
.27686 .01627 L
.28999 .01523 L
.30345 .01523 L
.31725 .01497 L
.33143 .01497 L
.34599 .01523 L
.36097 .01497 L
.37637 .01549 L
.39224 .01523 L
.4086 .01523 L
.42547 .01523 L
.4429 .01497 L
.46092 .01497 L
.47957 .01472 L
.4989 .01523 L
.51896 .01549 L
.53981 .01472 L
.56151 .02719 L
.58413 .01497 L
.60776 .01757 L
.63249 .01939 L
.65842 .01653 L
.68568 .01575 L
.71442 .01731 L
.7448 .01575 L
Mistroke
.77703 .01523 L
.81133 .01523 L
.848 .02043 L
.8874 .11217 L
.92994 .01991 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool00ooo0P001?oo0P009_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool0<Ooo000X
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo
00@00?ooool000?oo`03003ooooo037oo`00:?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo033oo`00:?oo00@0
0?ooool000Soo`04003ooooo0004ool01000oooooooo0`002?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000?oo`8002Goo`04003ooooo0008
ool01000ooooo`000_oo0`004Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0`ool0
02Soo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000[oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0R
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0;ooo000Xool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00<Ooo000Yool2000:ool20005ool0
1000oooooooo10002?oo0P002_oo0P001?oo0P006_oo0P002_oo0P001?oo0P009_oo0P002_oo0P00
0ooo10004Ooo0P002_oo0P000ooo1000<Ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool01@00oooooooo00001_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool00ooo00<00?ooool0:ooo00<00?ooool07_oo00<00?ooool05_oo00<00?ooool04_oo00<0
0?ooool03_oo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool07?oo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo10000_oo7@000_oo40000ooo=`00
2?oo0`004?oo1P001ooo5@00?Ooo000Zool01000ooooo`001?oo00<00?ooool01_oo0P007Ooo0P00
4?oo0`00=ooo00<00?ooool00ooo0P000ooo40001_oo1`005Ooo1@004?oo00<00?ooool09Ooo000Z
ool01000ooooo`001?oo00<00?ooool0L_oo0P0000?oo`000000>ooo00<00?ooool03_oo00<00?oo
ool09Ooo000Zool01000ooooo`001?oo00<00?ooool0M?oo00<00?ooool0??oo00<00?ooool03?oo
0P009ooo000[ool20005ool00`00ooooo`2cool00`00ooooo`0<ool2000Wool003;oo`03003ooooo
0;Coo`03003ooooo00[oo`03003oo`0002Ooo`00<_oo0P00]Ooo00<00?ooool02_oo00<00?oo0000
9ooo000bool00`00ooooo`2dool00`00ooooo`09ool01000ooooo`009ooo000bool00`00ooooo`2e
ool00`00ooooo`08ool01@00oooooooo00009_oo000bool00`00ooooo`2eool00`00ooooo`07ool0
0`00ooooo`02ool00`00ooooo`0Tool003;oo`03003ooooo0;Koo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo02Coo`00<_oo0P00]ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
9?oo000bool00`00ooooo`2fool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Tool003;o
o`03003ooooo0;Ooo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02Coo`00<_oo00<00?oo
ool0]ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09?oo000bool00`00ooooo`2hool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Tool003;oo`03003ooooo0;Soo`05003ooooo
ool00007ool00`00ooooo`0Tool003;oo`800;Woo`05003oooooool00007ool00`00ooooo`0Tool0
03;oo`03003ooooo0;Woo`03003oo`0000Soo`03003ooooo02Coo`00<_oo00<00?ooool0^Ooo00<0
0?oo00002?oo00<00?ooool09?oo000bool00`00ooooo`2jool00`00ooooo`08ool00`00ooooo`0S
ool003;oo`03003ooooo0;[oo`03003ooooo00Soo`03003ooooo02?oo`00<_oo0P00a_oo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Nool30004ool20004ool20005ool00`00
ooooo`35ool00`00ooooo`0Sool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0aOoo00<00?ooool08ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<Koo`03003ooooo02?oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`35ool00`00ooooo`0Sool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`007_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0Rool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`37ool00`00
ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool08Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool0
0`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00oooo
o`02ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2
003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
bOoo00<00?ooool07ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<_oo`03003ooooo01koo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`<000?o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
7_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool0
0`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`00
6Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo
00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<0
0?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo06Ooo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001]ool006goo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool006goo`00T_oo00<00?ooool06_oo00@00?ooool006goo`00MOoo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00K_oo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool0
06goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002So
o`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03138, -280.808, \
0.00383154, 18.0453}}],

Cell[BoxData[
    \(0.07259261133641415`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0146111 0.000104012 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11862 -24 -4.5 ]
[-0.0125 .11862 0 4.5 ]
[-0.0125 .22264 -24 -4.5 ]
[-0.0125 .22264 0 4.5 ]
[-0.0125 .32665 -24 -4.5 ]
[-0.0125 .32665 0 4.5 ]
[-0.0125 .43066 -24 -4.5 ]
[-0.0125 .43066 0 4.5 ]
[-0.0125 .53467 -24 -4.5 ]
[-0.0125 .53467 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11862 m
.00625 .11862 L
s
[(1000)] -0.0125 .11862 1 0 Mshowa
0 .22264 m
.00625 .22264 L
s
[(2000)] -0.0125 .22264 1 0 Mshowa
0 .32665 m
.00625 .32665 L
s
[(3000)] -0.0125 .32665 1 0 Mshowa
0 .43066 m
.00625 .43066 L
s
[(4000)] -0.0125 .43066 1 0 Mshowa
0 .53467 m
.00625 .53467 L
s
[(5000)] -0.0125 .53467 1 0 Mshowa
.125 Mabswid
0 .03541 m
.00375 .03541 L
s
0 .05622 m
.00375 .05622 L
s
0 .07702 m
.00375 .07702 L
s
0 .09782 m
.00375 .09782 L
s
0 .13943 m
.00375 .13943 L
s
0 .16023 m
.00375 .16023 L
s
0 .18103 m
.00375 .18103 L
s
0 .20183 m
.00375 .20183 L
s
0 .24344 m
.00375 .24344 L
s
0 .26424 m
.00375 .26424 L
s
0 .28504 m
.00375 .28504 L
s
0 .30584 m
.00375 .30584 L
s
0 .34745 m
.00375 .34745 L
s
0 .36825 m
.00375 .36825 L
s
0 .38905 m
.00375 .38905 L
s
0 .40986 m
.00375 .40986 L
s
0 .45146 m
.00375 .45146 L
s
0 .47226 m
.00375 .47226 L
s
0 .49307 m
.00375 .49307 L
s
0 .51387 m
.00375 .51387 L
s
0 .55547 m
.00375 .55547 L
s
0 .57628 m
.00375 .57628 L
s
0 .59708 m
.00375 .59708 L
s
0 .61788 m
.00375 .61788 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.02851 .01472 L
.03329 .01472 L
.03814 .01482 L
.04307 .01482 L
.04808 .01472 L
.05318 .01482 L
.05835 .01472 L
.06362 .01472 L
.06898 .01482 L
.07443 .01482 L
.07998 .01472 L
.08564 .01482 L
.0914 .01472 L
.09727 .01472 L
.10325 .01472 L
.10935 .01482 L
.11558 .01482 L
.12193 .01492 L
.12842 .01472 L
.13504 .01482 L
.14181 .01472 L
.14874 .01492 L
.15582 .01472 L
.16307 .01482 L
.1705 .01482 L
.1781 .01482 L
.1859 .01482 L
.19391 .01482 L
.20212 .01492 L
.21057 .01472 L
.21925 .01482 L
.22818 .01482 L
.23738 .01482 L
.24686 .01513 L
.25664 .01482 L
.26674 .01472 L
.27719 .01482 L
.288 .01513 L
.2992 .01472 L
.31083 .01492 L
.32292 .01492 L
.33549 .01492 L
.34861 .01492 L
.3623 .01544 L
.37664 .01482 L
.39167 .01472 L
.40747 .01472 L
.42413 .01482 L
.44174 .01534 L
Mistroke
.46042 .01482 L
.48031 .01482 L
.50156 .01492 L
.5244 .01482 L
.54906 .01482 L
.57587 .01492 L
.60523 .02012 L
.6377 .01482 L
.67399 .01503 L
.71513 .01659 L
.76262 .0222 L
.8188 .18987 L
.88755 .02231 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oogT000Oo
o`l005[oo`00:_oo00@00?ooool000Coo`03003ooooo07_oo`L000ooo`T0057oo`00:_oo00@00?oo
ool000Coo`03003ooooo09[oo`H001[oo`03003ooooo02koo`00:_oo00@00?ooool000Coo`03003o
oooo09ooo`03003ooooo01Soo`03003ooooo02koo`00:ooo0P001Ooo00<00?ooool0X?oo00<00?oo
ool05_oo0P00<?oo000bool2002Qool00`00ooooo`0Fool2000`ool003;oo`03003ooooo0:3oo`03
003ooooo01Goo`04003ooooo000_ool003;oo`03003ooooo0:7oo`03003ooooo01Coo`04003ooooo
000_ool003;oo`03003ooooo0:7oo`03003ooooo01Coo`04003ooooo000_ool003;oo`800:;oo`03
003ooooo01?oo`05003oooooool0000_ool003;oo`03003ooooo0:;oo`03003ooooo01;oo`05003o
ooooool0000_ool003;oo`03003ooooo0:;oo`03003ooooo017oo`03003ooooo00;oo`03003ooooo
02goo`00<_oo00<00?ooool0X_oo00<00?ooool04Ooo00<00?ooool00ooo00<00?ooool0;?oo000b
ool2002Tool00`00ooooo`0?ool00`00ooooo`04ool00`00ooooo`0/ool003;oo`03003ooooo0:?o
o`03003ooooo00ooo`03003ooooo00Coo`03003ooooo02coo`00<_oo00<00?ooool0Xooo00<00?oo
ool03ooo00<00?ooool01?oo00<00?ooool0;?oo000bool00`00ooooo`2Tool00`00ooooo`0=ool0
0`00ooooo`05ool00`00ooooo`0/ool003;oo`03003ooooo0:Coo`03003ooooo00goo`03003ooooo
00Goo`03003ooooo02coo`00<_oo0P00YOoo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0
;?oo000bool00`00ooooo`2Uool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0[ool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Goo`03003ooooo00_oo`03003ooooo00Oo
o`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0:ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002Wool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0[ool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y_oo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool0:ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Wool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`0Zool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo00Koo`03003ooooo
00_oo`03003ooooo02[oo`00<_oo0P00Z?oo00<00?ooool01_oo00<00?ooool02ooo00<00?ooool0
:_oo000bool00`00ooooo`2Xool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0Zool003;o
o`03003ooooo0:Soo`03003ooooo00Coo`03003ooooo00coo`03003ooooo02[oo`00<_oo00<00?oo
ool0Z?oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0:_oo000bool2002Zool00`00oooo
o`02ool00`00ooooo`0=ool00`00ooooo`0Zool003;oo`03003ooooo0:Woo`03003ooooo00;oo`03
003ooooo00koo`03003ooooo02Woo`00<_oo00<00?ooool0ZOoo00D00?ooooooo`00017oo`03003o
oooo02Woo`00<_oo00<00?ooool0Z_oo00@00?ooool0017oo`03003ooooo02Woo`00<_oo00<00?oo
ool0Z_oo00<00?oo00004_oo00<00?ooool0:Ooo000bool2002[ool00`00ool0000Bool00`00oooo
o`0Yool003;oo`03003ooooo0:_oo`03003ooooo017oo`03003ooooo02Woo`00<_oo00<00?ooool0
Zooo00<00?ooool04_oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;o
o`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo02Soo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Iool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Wool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003o
oooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20004ool2
0004ool20004ool20005ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool0
0`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001Woo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09?oo
000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34
ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?o
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027o
o`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<0
0?ooool08Ooo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Hool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001Woo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo
023oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00bOoo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`80
0<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool3
0004ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00c?oo00<00?ooool07Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool07Ooo000Hool40003ool20004ool20004ool20005ool2003<ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool0
06[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1N
ool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo
0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -703.085, \
0.00660994, 45.0854}}],

Cell[BoxData[
    \(0.16717640674804174`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71694 1.48011 0.0143092 0.000405934 [
[.01735 -0.0125 -17 -9.8125 ]
[.01735 -0.0125 17 0 ]
[.20227 -0.0125 -14 -9.8125 ]
[.20227 -0.0125 14 0 ]
[.46291 -0.0125 -14 -9.8125 ]
[.46291 -0.0125 14 0 ]
[.79127 -0.0125 -14 -9.8125 ]
[.79127 -0.0125 14 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .0955 -18 -4.5 ]
[-0.0125 .0955 0 4.5 ]
[-0.0125 .17668 -18 -4.5 ]
[-0.0125 .17668 0 4.5 ]
[-0.0125 .25787 -18 -4.5 ]
[-0.0125 .25787 0 4.5 ]
[-0.0125 .33906 -18 -4.5 ]
[-0.0125 .33906 0 4.5 ]
[-0.0125 .42024 -24 -4.5 ]
[-0.0125 .42024 0 4.5 ]
[-0.0125 .50143 -24 -4.5 ]
[-0.0125 .50143 0 4.5 ]
[-0.0125 .58262 -24 -4.5 ]
[-0.0125 .58262 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01735 0 m
.01735 .00625 L
s
gsave
.01735 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20227 0 m
.20227 .00625 L
s
gsave
.20227 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46291 0 m
.46291 .00625 L
s
gsave
.46291 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79127 0 m
.79127 .00625 L
s
gsave
.79127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05883 0 m
.05883 .00375 L
s
.0978 0 m
.0978 .00375 L
s
.13455 0 m
.13455 .00375 L
s
.1693 0 m
.1693 .00375 L
s
.64783 0 m
.64783 .00375 L
s
.90846 0 m
.90846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .0955 m
.00625 .0955 L
s
[(200)] -0.0125 .0955 1 0 Mshowa
0 .17668 m
.00625 .17668 L
s
[(400)] -0.0125 .17668 1 0 Mshowa
0 .25787 m
.00625 .25787 L
s
[(600)] -0.0125 .25787 1 0 Mshowa
0 .33906 m
.00625 .33906 L
s
[(800)] -0.0125 .33906 1 0 Mshowa
0 .42024 m
.00625 .42024 L
s
[(1000)] -0.0125 .42024 1 0 Mshowa
0 .50143 m
.00625 .50143 L
s
[(1200)] -0.0125 .50143 1 0 Mshowa
0 .58262 m
.00625 .58262 L
s
[(1400)] -0.0125 .58262 1 0 Mshowa
.125 Mabswid
0 .03461 m
.00375 .03461 L
s
0 .0549 m
.00375 .0549 L
s
0 .0752 m
.00375 .0752 L
s
0 .11579 m
.00375 .11579 L
s
0 .13609 m
.00375 .13609 L
s
0 .15639 m
.00375 .15639 L
s
0 .19698 m
.00375 .19698 L
s
0 .21728 m
.00375 .21728 L
s
0 .23757 m
.00375 .23757 L
s
0 .27817 m
.00375 .27817 L
s
0 .29846 m
.00375 .29846 L
s
0 .31876 m
.00375 .31876 L
s
0 .35935 m
.00375 .35935 L
s
0 .37965 m
.00375 .37965 L
s
0 .39995 m
.00375 .39995 L
s
0 .44054 m
.00375 .44054 L
s
0 .46084 m
.00375 .46084 L
s
0 .48113 m
.00375 .48113 L
s
0 .52173 m
.00375 .52173 L
s
0 .54202 m
.00375 .54202 L
s
0 .56232 m
.00375 .56232 L
s
0 .60291 m
.00375 .60291 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03362 .01512 L
.04359 .01512 L
.05371 .01512 L
.064 .01472 L
.07445 .01674 L
.08508 .02811 L
.09588 .01472 L
.10687 .01512 L
.11805 .01553 L
.12942 .01472 L
.14101 .01512 L
.1528 .01472 L
.16482 .01593 L
.17706 .01512 L
.18954 .01553 L
.20227 .01553 L
.21526 .01756 L
.22851 .01634 L
.24205 .01512 L
.25587 .01512 L
.27 .01512 L
.28444 .01512 L
.29922 .01512 L
.31435 .01593 L
.32984 .01553 L
.34571 .01593 L
.36198 .01553 L
.37868 .01634 L
.39582 .01553 L
.41344 .01512 L
.43154 .01553 L
.45018 .01512 L
.46937 .01553 L
.48915 .01512 L
.50956 .02121 L
.53063 .01634 L
.55242 .02365 L
.57498 .0411 L
.59836 .01634 L
.62262 .02689 L
.64783 .01553 L
.67407 .02324 L
.70143 .02202 L
.73 .10889 L
.7599 .12878 L
.79127 .01959 L
.82424 .01512 L
.85899 .01674 L
.89574 .42227 L
Mistroke
.9347 .03176 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool00ooo0P001?oo0P00<_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`00??oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0iool002Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Qool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>Ooo
000Wool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000@ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<Ooo00@0
0?ooool000Soo`04003ooooo0002ool3000lool002Ooo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03coo`009ooo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03coo`00:?oo
0P002_oo0P001Ooo00@00?ooooooo`@0013oo`8000[oo`8000Coo`8002?oo`8000[oo`8000Coo`80
03;oo`8000[oo`8000?oo`@003_oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo03Coo`03003ooooo02Goo`03003ooooo01_oo`03003ooooo01Koo`03003ooooo02[o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oo`X000Go
oaT000Gooad000?ooaL0023oo`<0023oo`L003_oo`00:_oo00@00?ooool000Coo`03003ooooo00co
o`8000;oo`03003ooooo01Ooo`D001goo`<001Ooo`8000Coo`D000_oo`8000Koo`8000?oo`8001[o
o`@000Ooo`D003Koo`00:_oo00@00?ooool000Coo`03003ooooo00koo`03003oo`0005Ooo`@000Go
o`<000Ooo`03003ooooo008000;oo`8000Ooo`P001;oo`03003ooooo00coo`03003ooooo03Coo`00
:_oo00@00?ooool000Coo`03003ooooo00ooo`03003ooooo06;oo`03003ooooo00?oo`03003ooooo
00?oo`80013oo`03003ooooo013oo`03003ooooo00coo`03003ooooo03Coo`00:ooo0P001Ooo0P00
M_oo00D00?ooooooo`0001Woo`03003ooooo00koo`03003ooooo00goo`03003ooooo00goo`03003o
oooo02Coo`00<_oo00<00?ooool0M_oo00<00?oo00006_oo00<00?ooool03_oo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool09?oo000bool00`00ooooo`1gool00`00ooooo`0Iool00`00oooo
o`0>ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`0Tool003;oo`03003ooooo09Coo`03
003ooooo00goo`03003ooooo00koo`03003ooooo00coo`03003ooooo02Coo`00<_oo00<00?ooool0
U?oo00<00?ooool03?oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool09?oo000bool2002E
ool00`00ooooo`0<ool00`00ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0Tool003;oo`03003o
oooo09Goo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo00_oo`8002Koo`00<_oo00<00?oo
ool0UOoo00<00?ooool02ooo00<00?ooool03ooo00<00?ooool02ooo00<00?oo00009Ooo000bool0
0`00ooooo`2Eool00`00ooooo`0:ool00`00ooooo`0@ool00`00ooooo`0;ool00`00ool0000Uool0
03;oo`8009Ooo`03003ooooo00Woo`03003ooooo013oo`03003ooooo00_oo`03003oo`0002Goo`00
<_oo00<00?ooool0U_oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool02ooo00<00?oo0000
9Ooo000Nool40003ool20004ool20005ool00`00ooooo`2Fool00`00ooooo`09ool00`00ooooo`0@
ool00`00ooooo`0;ool00`00ool0000Uool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Uooo00<00?ooool01ooo00<00?ooool04Ooo00<00?ooool02ooo00<0
0?oo00009Ooo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8009Soo`03
003ooooo00Ooo`03003ooooo017oo`03003ooooo00_oo`03003oo`0002Goo`008?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`07ool00`00
ooooo`0Bool00`00ooooo`0:ool00`00ool0000Uool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool0
2_oo00<00?oo00009Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Hool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`09ool01000ooooo`009Ooo
000Oool20004ool20004ool20005ool00`00ooooo`2Iool20005ool00`00ooooo`0Cool00`00oooo
o`09ool01000ooooo`009Ooo000bool2002Lool00`00ooooo`02ool00`00ooooo`0Cool00`00oooo
o`09ool01000ooooo`009Ooo000bool00`00ooooo`2Lool01@00oooooooo00005Ooo00<00?ooool0
2Ooo00@00?ooool002Goo`00<_oo00<00?ooool0WOoo0`005_oo00<00?ooool02Ooo00@00?ooool0
02Goo`00<_oo00<00?ooool0Wooo00<00?ooool05?oo00<00?ooool02Ooo00D00?ooooooo`0002Co
o`00<_oo0P00]ooo00<00?ooool02Ooo00D00?ooooooo`0002Coo`00<_oo00<00?ooool0]_oo00<0
0?ooool02Ooo00D00?ooooooo`0002Coo`00<_oo00<00?ooool0]ooo00<00?ooool02?oo00D00?oo
ooooo`0002Coo`00<_oo00<00?ooool0]ooo00<00?ooool02?oo00D00?ooooooo`0002Coo`00<_oo
0P00^?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool08_oo000bool00`00ooooo`2gool0
0`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Rool003;oo`03003ooooo0;Ooo`03003ooooo
00Ooo`03003ooooo00;oo`03003ooooo02;oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0]ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool08_oo000Pool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo00Ooo`03003o
oooo00;oo`03003ooooo02;oo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002h
ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Rool001goo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo00Ooo`03003ooooo00;oo`03
003ooooo02;oo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2gool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Rool001ooo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool01ooo00<00?ooool00ooo00<00?oo
ool08Ooo000Pool00`00ooooo`02ool20004ool20005ool2002iool00`00ooooo`06ool00`00oooo
o`03ool00`00ooooo`0Qool003;oo`03003ooooo0;Soo`03003ooooo00Koo`03003ooooo00?oo`03
003ooooo027oo`00<_oo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
8Ooo000bool00`00ooooo`2hool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Qool003;o
o`800;Woo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo027oo`00<_oo00<00?ooool0^?oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000bool00`00ooooo`2hool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`0Qool003;oo`03003ooooo0;Soo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo027oo`00<_oo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool08Ooo000bool2002iool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0Q
ool003;oo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo027oo`007ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
023oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`03ool00`00ooooo`06ool00`00ooooo`0Pool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool08?oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo00?oo`03003ooooo00Koo`03003ooooo023oo`007ooo0`000ooo0P001?oo0P001Ooo0P00^_oo
00<00?ooool00ooo00<00?ooool01_oo00<00?ooool08?oo000bool00`00ooooo`2iool00`00oooo
o`03ool00`00ooooo`06ool00`00ooooo`0Pool003;oo`03003ooooo0;Woo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo023oo`00<_oo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool0
1_oo00<00?ooool08?oo000bool00`00ooooo`2iool00`00ooooo`03ool00`00ooooo`06ool00`00
ooooo`0Pool003;oo`800;_oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo023oo`00<_oo
00<00?ooool0^_oo00D00?ooooooo`0000Woo`03003ooooo023oo`00<_oo00<00?ooool0^_oo00D0
0?ooooooo`0000Woo`03003ooooo023oo`00<_oo00<00?ooool0^_oo00D00?ooooooo`0000Woo`03
003ooooo023oo`00<_oo0P00^ooo00D00?ooooooo`0000Woo`03003ooooo023oo`00<_oo00<00?oo
ool0^_oo00D00?ooooooo`0000[oo`03003ooooo01ooo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00D00?ooooooo`0000[oo`03003ooooo01oo
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00D00?oooooo
o`0000[oo`03003ooooo01ooo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2jool01@00oooooooo00002_oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool01000ooooo`002_oo00<00?ooool07ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ool0
000;ool00`00ooooo`0Oool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003oo`00
00_oo`03003ooooo01ooo`00<_oo0P00_?oo00<00?oo00002ooo00<00?ooool07ooo000bool00`00
ooooo`2kool00`00ool0000;ool00`00ooooo`0Oool003;oo`03003ooooo0;_oo`03003oo`0000_o
o`03003ooooo01ooo`00<_oo00<00?ooool0^ooo00<00?oo00002ooo00<00?ooool07ooo000bool2
002lool00`00ool0000;ool00`00ooooo`0Oool003;oo`03003ooooo0;_oo`03003oo`0000coo`03
003ooooo01koo`00<_oo00<00?ooool0^ooo00<00?oo00003?oo00<00?ooool07_oo000bool00`00
ooooo`2kool00`00ool0000<ool00`00ooooo`0Nool003;oo`800;goo`03003ooooo00_oo`03003o
oooo01koo`00<_oo00<00?ooool0_?oo00<00?ooool02ooo00<00?ooool07_oo000bool00`00oooo
o`2lool00`00ooooo`0;ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;coo`03003ooooo00_oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool02ooo00<0
0?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002mool00`00ooooo`0;ool00`00ooooo`0Nool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01ko
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0b_oo00<00?ooool07_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000Hool40002ool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0M
ool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2003<ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003o
oooo01coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2003=
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo1000
1?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00
ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<go
o`03003ooooo01_oo`006_oo00<00?ooool01@000_oo00@00?ooool000;oo`04003ooooo0004ool2
003>ool00`00ooooo`0Kool001[oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006_oo00L00?ooooooo`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo
0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0K
ool001[oo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo
0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Go
o`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo
001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00L?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Gool007?oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0077oo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Hool0073oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Hool0077oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Hool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06;oo`00Pooo0P002ooo0P00:?oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99471, -179.407, \
0.00316829, 11.5522}}],

Cell[BoxData[
    \(0.04421598003089172`\)], "Print"],

Cell[BoxData[
    \(0.006573785046728972`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.13828 1.16209 0.0144136 0.000301539 [
[.01874 -0.0125 -17 -9.8125 ]
[.01874 -0.0125 17 0 ]
[.16393 -0.0125 -14 -9.8125 ]
[.16393 -0.0125 14 0 ]
[.36856 -0.0125 -14 -9.8125 ]
[.36856 -0.0125 14 0 ]
[.62637 -0.0125 -14 -9.8125 ]
[.62637 -0.0125 14 0 ]
[.79618 -0.0125 -14 -9.8125 ]
[.79618 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .16518 -18 -4.5 ]
[-0.0125 .16518 0 4.5 ]
[-0.0125 .31595 -24 -4.5 ]
[-0.0125 .31595 0 4.5 ]
[-0.0125 .46672 -24 -4.5 ]
[-0.0125 .46672 0 4.5 ]
[-0.0125 .61749 -24 -4.5 ]
[-0.0125 .61749 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01874 0 m
.01874 .00625 L
s
gsave
.01874 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16393 0 m
.16393 .00625 L
s
gsave
.16393 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36856 0 m
.36856 .00625 L
s
gsave
.36856 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62637 0 m
.62637 .00625 L
s
gsave
.62637 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79618 0 m
.79618 .00625 L
s
gsave
.79618 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05131 0 m
.05131 .00375 L
s
.08191 0 m
.08191 .00375 L
s
.11075 0 m
.11075 .00375 L
s
.13804 0 m
.13804 .00375 L
s
.51375 0 m
.51375 .00375 L
s
.71838 0 m
.71838 .00375 L
s
.86357 0 m
.86357 .00375 L
s
.92302 0 m
.92302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .16518 m
.00625 .16518 L
s
[(500)] -0.0125 .16518 1 0 Mshowa
0 .31595 m
.00625 .31595 L
s
[(1000)] -0.0125 .31595 1 0 Mshowa
0 .46672 m
.00625 .46672 L
s
[(1500)] -0.0125 .46672 1 0 Mshowa
0 .61749 m
.00625 .61749 L
s
[(2000)] -0.0125 .61749 1 0 Mshowa
.125 Mabswid
0 .04457 m
.00375 .04457 L
s
0 .07472 m
.00375 .07472 L
s
0 .10488 m
.00375 .10488 L
s
0 .13503 m
.00375 .13503 L
s
0 .19534 m
.00375 .19534 L
s
0 .22549 m
.00375 .22549 L
s
0 .25564 m
.00375 .25564 L
s
0 .2858 m
.00375 .2858 L
s
0 .34611 m
.00375 .34611 L
s
0 .37626 m
.00375 .37626 L
s
0 .40641 m
.00375 .40641 L
s
0 .43657 m
.00375 .43657 L
s
0 .49688 m
.00375 .49688 L
s
0 .52703 m
.00375 .52703 L
s
0 .55718 m
.00375 .55718 L
s
0 .58734 m
.00375 .58734 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01532 m
.03151 .01472 L
.03934 .01502 L
.04729 .01502 L
.05536 .01502 L
.06357 .01502 L
.07191 .01502 L
.08039 .01502 L
.08902 .01472 L
.0978 .01502 L
.10673 .01502 L
.11582 .01502 L
.12509 .01502 L
.13452 .01472 L
.14413 .01502 L
.15393 .01472 L
.16393 .01532 L
.17412 .01502 L
.18453 .01532 L
.19515 .01502 L
.20601 .01592 L
.2171 .01502 L
.22844 .01472 L
.24005 .01592 L
.25192 .01502 L
.26408 .01502 L
.27654 .02587 L
.28932 .01592 L
.30243 .01562 L
.31589 .01472 L
.32972 .01502 L
.34394 .01502 L
.35857 .01713 L
.37363 .01562 L
.38916 .01472 L
.40519 .01532 L
.42173 .01502 L
.43884 .01502 L
.45655 .01532 L
.47491 .01562 L
.49396 .031 L
.51375 .01532 L
.53435 .01743 L
.55583 .01562 L
.57827 .01502 L
.60174 .01502 L
.62637 .01562 L
.65225 .01532 L
.67954 .01532 L
.70839 .02014 L
Mistroke
.73899 .06266 L
.77156 .01652 L
.80638 .01502 L
.84378 .03341 L
.88418 .02527 L
.92809 .01683 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002?oo0P001?oo00<0
0?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool00ooo0P001?oo0P008ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo10006Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo000:
ool00`00ooooo`0Hool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000ooooo`002_oo00<00?oo
ool06?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000ooo0P00
8_oo00@00?ooool000Soo`04003ooooo0002ool3000@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Hool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo01Soo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3
000Jool002Koo`8000[oo`8000Goo`04003oooooool40007ool2000:ool20004ool2000Gool2000:
ool20004ool2000Sool2000:ool20003ool4000@ool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Hool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0X
ool00`00ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0;
ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0Nool002Ooo`04003ooooo0004ool00`00
ooooo`3^ool002Ooo`04003ooooo0004ool20003oold0004ool>0003oolH0007ool30004oolP000D
ool50014ool002Ooo`04003ooooo0004ool00`00ooooo`0fool01000ooooo`003_oo0`006?oo00<0
0?ooool00ooo00@00?ooooooo`@0023oo`@000coo`@000Goo`8001;oo`H002[oo`009ooo00@00?oo
ool000Coo`03003ooooo03Ooo`03003oo`0002[oo`05003oooooool0000/ool00`00ooooo`08ool0
0`00ooooo`09ool20009ool70005ool00`00ooooo`0Xool002Ooo`04003ooooo0004ool00`00oooo
o`0hool00`00ooooo`0Zool00`00ool0000]ool00`00ooooo`07ool00`00ooooo`0<ool20003ool4
000<ool00`00ooooo`0Xool002Soo`8000Goo`03003ooooo06Koo`03003ooooo02goo`03003ooooo
00Koo`03003ooooo00koo`<0013oo`03003ooooo02Soo`00;ooo00<00?ooool0Uooo00<00?ooool0
1?oo00<00?ooool08_oo00<00?ooool0:?oo000_ool00`00ooooo`2Gool00`00ooooo`03ool00`00
ooooo`0Sool00`00ooooo`0Xool002ooo`8009Woo`05003oooooool0000Vool00`00ooooo`0Xool0
02ooo`03003ooooo09Woo`04003ooooo000Wool00`00ooooo`0Wool002ooo`03003ooooo09Woo`03
003oo`0002Soo`03003ooooo02Ooo`00;ooo00<00?ooool0V_oo00<00?ooool09ooo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo
00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00
ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001_o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool09_oo000Kool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool09Ooo000Kool40003ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Woo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b?oo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003o
oooo02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b?oo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001Goo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003o
oooo02?oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`005Ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool08?oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo023oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001Ooo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005ooo00D0
0?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
8?oo000Eool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo023oo`005ooo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Eool4
0003ool20004ool20004ool20005ool00`00ooooo`3^ool001Goo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`005_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00kooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3cool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0??oo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`005_oo0P001?oo0P001?oo0P001?oo
0P00Cooo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`80
0003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001X
ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.03069, -241.865, \
0.00403533, 15.5516}}],

Cell[BoxData[
    \(0.06090826290097282`\)], "Print"],

Cell[BoxData[
    \(0.2553429787234043`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.57025 0.849905 0.0145757 0.000139414 [
[.0201 -0.0125 -17 -9.8125 ]
[.0201 -0.0125 17 0 ]
[.12629 -0.0125 -14 -9.8125 ]
[.12629 -0.0125 14 0 ]
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.4645 -0.0125 -14 -9.8125 ]
[.4645 -0.0125 14 0 ]
[.58869 -0.0125 -14 -9.8125 ]
[.58869 -0.0125 14 0 ]
[.72034 -0.0125 -11 -9.8125 ]
[.72034 -0.0125 11 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .15399 -24 -4.5 ]
[-0.0125 .15399 0 4.5 ]
[-0.0125 .2934 -24 -4.5 ]
[-0.0125 .2934 0 4.5 ]
[-0.0125 .43282 -24 -4.5 ]
[-0.0125 .43282 0 4.5 ]
[-0.0125 .57223 -24 -4.5 ]
[-0.0125 .57223 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0201 0 m
.0201 .00625 L
s
gsave
.0201 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12629 0 m
.12629 .00625 L
s
gsave
.12629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4645 0 m
.4645 .00625 L
s
gsave
.4645 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58869 0 m
.58869 .00625 L
s
gsave
.58869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72034 0 m
.72034 .00625 L
s
gsave
.72034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04392 0 m
.04392 .00375 L
s
.0663 0 m
.0663 .00375 L
s
.0874 0 m
.0874 .00375 L
s
.10735 0 m
.10735 .00375 L
s
.38213 0 m
.38213 .00375 L
s
.53179 0 m
.53179 .00375 L
s
.63798 0 m
.63798 .00375 L
s
.68145 0 m
.68145 .00375 L
s
.75552 0 m
.75552 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.81718 0 m
.81718 .00375 L
s
.84454 0 m
.84454 .00375 L
s
.89955 0 m
.89955 .00375 L
s
.9269 0 m
.9269 .00375 L
s
.95237 0 m
.95237 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .15399 m
.00625 .15399 L
s
[(1000)] -0.0125 .15399 1 0 Mshowa
0 .2934 m
.00625 .2934 L
s
[(2000)] -0.0125 .2934 1 0 Mshowa
0 .43282 m
.00625 .43282 L
s
[(3000)] -0.0125 .43282 1 0 Mshowa
0 .57223 m
.00625 .57223 L
s
[(4000)] -0.0125 .57223 1 0 Mshowa
.125 Mabswid
0 .04246 m
.00375 .04246 L
s
0 .07034 m
.00375 .07034 L
s
0 .09822 m
.00375 .09822 L
s
0 .12611 m
.00375 .12611 L
s
0 .18187 m
.00375 .18187 L
s
0 .20975 m
.00375 .20975 L
s
0 .23764 m
.00375 .23764 L
s
0 .26552 m
.00375 .26552 L
s
0 .32129 m
.00375 .32129 L
s
0 .34917 m
.00375 .34917 L
s
0 .37705 m
.00375 .37705 L
s
0 .40493 m
.00375 .40493 L
s
0 .4607 m
.00375 .4607 L
s
0 .48858 m
.00375 .48858 L
s
0 .51646 m
.00375 .51646 L
s
0 .54435 m
.00375 .54435 L
s
0 .60011 m
.00375 .60011 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01485 m
.02944 .01485 L
.03517 .01472 L
.04098 .01485 L
.04689 .01485 L
.05289 .01472 L
.05899 .01485 L
.06519 .01472 L
.0715 .01485 L
.07792 .01499 L
.08446 .01472 L
.09111 .01485 L
.09788 .01485 L
.10478 .01485 L
.11181 .01485 L
.11898 .01485 L
.12629 .01485 L
.13374 .01485 L
.14135 .01513 L
.14912 .01485 L
.15706 .01485 L
.16518 .01527 L
.17347 .01485 L
.18196 .01555 L
.19064 .01485 L
.19954 .01513 L
.20865 .01569 L
.218 .01485 L
.22758 .01485 L
.23743 .01485 L
.24754 .01485 L
.25794 .01499 L
.26864 .01485 L
.27966 .01485 L
.29101 .01472 L
.30273 .01499 L
.31484 .01472 L
.32735 .01499 L
.3403 .01513 L
.35373 .01472 L
.36766 .01499 L
.38213 .01472 L
.3972 .01485 L
.41291 .01513 L
.42932 .01499 L
.44649 .01513 L
.4645 .0182 L
.48343 .01513 L
.50339 .01485 L
.52448 .01555 L
Mistroke
.54686 .01541 L
.57068 .02684 L
.59615 .03117 L
.6235 .01527 L
.65305 .01611 L
.68516 .0189 L
.72034 .02099 L
.75923 .01876 L
.80271 .01695 L
.852 .01513 L
.90889 .20683 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo1@001?oo00<00?ooool0
0ooo0P000ooo10002ooo0P001?oo00<00?ooool00ooo0P001?oo0P005?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool02_oo0P001?oo00<0
0?ooool00_oo10003_oo0P001?oo00<00?ooool00_oo10000_oo0`001_oo0P001?oo00<00?ooool0
0_oo10006Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool0
0?oo00Ooo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Bool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00<00?ooool06_oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00Ooo`04003ooooo
0003ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0Iool002Goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`09
ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool01000ooooo`000_oo
0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002_oo00<0
0?ooool03?oo00@00?ooool000[oo`04003oooooool30005ool01000ooooo`002_oo00<00?ooool0
6?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`07003oooooool00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000Goo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`04003ooooo000;ool00`00ooooo`0Gool002Goo`04003ooooo0008
ool01000ooooo`000_oo0`000ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Woo`04003ooooo0008ool3000>ool01000ooooo`002?oo0`000ooo00<00?ooool01Ooo00@0
0?ooool000Soo`04003ooooo000Iool002Koo`8000[oo`8000Goo`04003oooooool5000:ool20004
ool2000<ool2000:ool20004ool2000Dool2000:ool20003ool40005ool2000:ool20003ool4000:
ool2000;ool00`00ooooo`0=ool2000;ool01000oooooooo10001Ooo0P002_oo0P006_oo003ooolQ
ool00?ooob7oo`00;oooeP006ooo000Xool20005ool01@00oooooooo00001?oo00<00?ooool00_oo
00D00?ooooooo`0000Coo`05003oooooool0000Oool00`00ooooo`0Cool00`00ooooo`0?ool00`00
ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Nool002Oo
o`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oomL0004ool@000@
ool:000Qool6000kool002Ooo`04003ooooo0004ool00`00ooooo`1Nool4000@ool2000<ool2000:
ool70008oolB0005ool00`00ooooo`0iool002Ooo`04003ooooo0004ool00`00ooooo`1dool20009
ool00`00ooooo`0Aool8000Hool00`00ooooo`0hool002Ooo`04003ooooo0004ool00`00ooooo`1f
ool30004ool2000dool00`00ooooo`0hool002Soo`8000Goo`03003ooooo07Woo`@003Koo`03003o
oooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool0
02ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_
ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo
0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool001Goo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?oo
ool0<?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002mool00`00ooooo`0_ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<0
0?ooool0;ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2lool00`00ooooo`0_ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002n
ool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00
5Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20033ool00`00ooooo`0Yool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`_oo00<00?ooool0:Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Fool20004ool20004ool20004ool2
0005ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`005_oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Eool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool0
0`00ooooo`0Tool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Ooo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Eool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09?oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Gool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo
01ooo`005?oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo
00<00?ooool07ooo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Eool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001Koo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003o
oooo01ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03
003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05co
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4
001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10826, -524.293, \
0.00551758, 33.6366}}],

Cell[BoxData[
    \(0.0684711162578372`\)], "Print"],

Cell[BoxData[
    \(0.5048054838709678`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0145915 0.000123552 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .13814 -24 -4.5 ]
[-0.0125 .13814 0 4.5 ]
[-0.0125 .2617 -24 -4.5 ]
[-0.0125 .2617 0 4.5 ]
[-0.0125 .38525 -24 -4.5 ]
[-0.0125 .38525 0 4.5 ]
[-0.0125 .5088 -24 -4.5 ]
[-0.0125 .5088 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .13814 m
.00625 .13814 L
s
[(1000)] -0.0125 .13814 1 0 Mshowa
0 .2617 m
.00625 .2617 L
s
[(2000)] -0.0125 .2617 1 0 Mshowa
0 .38525 m
.00625 .38525 L
s
[(3000)] -0.0125 .38525 1 0 Mshowa
0 .5088 m
.00625 .5088 L
s
[(4000)] -0.0125 .5088 1 0 Mshowa
.125 Mabswid
0 .0393 m
.00375 .0393 L
s
0 .06401 m
.00375 .06401 L
s
0 .08872 m
.00375 .08872 L
s
0 .11343 m
.00375 .11343 L
s
0 .16285 m
.00375 .16285 L
s
0 .18756 m
.00375 .18756 L
s
0 .21228 m
.00375 .21228 L
s
0 .23699 m
.00375 .23699 L
s
0 .28641 m
.00375 .28641 L
s
0 .31112 m
.00375 .31112 L
s
0 .33583 m
.00375 .33583 L
s
0 .36054 m
.00375 .36054 L
s
0 .40996 m
.00375 .40996 L
s
0 .43467 m
.00375 .43467 L
s
0 .45938 m
.00375 .45938 L
s
0 .48409 m
.00375 .48409 L
s
0 .53351 m
.00375 .53351 L
s
0 .55822 m
.00375 .55822 L
s
0 .58293 m
.00375 .58293 L
s
0 .60764 m
.00375 .60764 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01484 L
.03648 .01472 L
.04084 .01484 L
.04527 .01472 L
.04977 .01496 L
.05435 .01484 L
.059 .01484 L
.06374 .01484 L
.06856 .01484 L
.07347 .01484 L
.07847 .01484 L
.08356 .01484 L
.08875 .01496 L
.09404 .01484 L
.09943 .01484 L
.10493 .01472 L
.11055 .01484 L
.11628 .01484 L
.12214 .01472 L
.12813 .01472 L
.13425 .01484 L
.14051 .01472 L
.14692 .01496 L
.15349 .01472 L
.16021 .01509 L
.16711 .01484 L
.17418 .01472 L
.18145 .01484 L
.18891 .01484 L
.19658 .01484 L
.20448 .01521 L
.21261 .01472 L
.22099 .01484 L
.22964 .01472 L
.23857 .01509 L
.2478 .01484 L
.25736 .01484 L
.26727 .01472 L
.27755 .01472 L
.28823 .01484 L
.29935 .01496 L
.31094 .01484 L
.32305 .01484 L
.33572 .01496 L
.34901 .01472 L
.36298 .01509 L
.37771 .01484 L
.39328 .01484 L
Mistroke
.40979 .01472 L
.42737 .01484 L
.44616 .01521 L
.46635 .01521 L
.48815 .01509 L
.51185 .01533 L
.53781 .01484 L
.56651 .01521 L
.59859 .01496 L
.63496 .0157 L
.67695 .01496 L
.72661 .07995 L
.78739 .01694 L
.86575 .11887 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooS000H?oo
000Wool01000ooooo`001?oo00<00?ooool0S_oo00<00?ooool05?oo00<00?ooool0A_oo000Wool0
1000ooooo`001?oo00<00?ooool0Sooo00<00?ooool04_oo00<00?oo0000Aooo000Wool01000oooo
o`001?oo00<00?ooool0Sooo00<00?ooool04Ooo00D00?ooooooo`0004Koo`00:?oo0P001Ooo00<0
0?ooool0T?oo00<00?ooool03ooo00<00?ooool00_oo00<00?ooool0A?oo000_ool2002Bool00`00
ooooo`0=ool00`00ooooo`04ool00`00ooooo`13ool002ooo`03003ooooo09;oo`03003ooooo00_o
o`03003ooooo00Koo`03003ooooo04;oo`00;ooo00<00?ooool0T_oo00<00?ooool02_oo00<00?oo
ool02?oo00<00?ooool0@Ooo000_ool00`00ooooo`2Cool00`00ooooo`08ool00`00ooooo`09ool0
0`00ooooo`11ool002ooo`03003ooooo09Coo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo
043oo`00;ooo00<00?ooool0UOoo00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool0?ooo000_
ool2002Gool00`00ooooo`02ool00`00ooooo`0?ool00`00ooooo`0nool002ooo`03003ooooo09Ko
o`05003oooooool0000Bool00`00ooooo`0nool002ooo`03003ooooo09Ooo`03003oo`0001Coo`03
003ooooo03goo`00;ooo00<00?ooool0V?oo00<00?ooool05?oo00<00?ooool0??oo000_ool00`00
ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo
00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002eool00`00ooooo`0g
ool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo
000Eool40003ool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0fool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Koo`03003ooooo03Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00]ooo00<00?ooool0=Ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0eool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Koo`03003ooooo03Goo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000Gool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003o
oooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Eool40003ool2
0004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool001Goo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02oo
o`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
_Ooo00<00?ooool0;ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02koo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;goo`03003ooooo02koo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
01Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`005Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;o
o`03003ooooo02Woo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`ooo00<00?ooool0:Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02So
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<?oo`03003ooooo02Soo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001Coo`D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02?o
o`005?oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo02;oo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Fool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001Oo
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00
Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool0
08coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006So
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool0
07_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_o
o`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -591.732, \
0.00747699, 37.955}}],

Cell[BoxData[
    \(0.17236560750413035`\)], "Print"],

Cell[BoxData[
    \(0.7516907604562738`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 0.0142873 0.000427764 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .01429 -6 -4.5 ]
[-0.0125 .01429 0 4.5 ]
[-0.0125 .09984 -18 -4.5 ]
[-0.0125 .09984 0 4.5 ]
[-0.0125 .18539 -18 -4.5 ]
[-0.0125 .18539 0 4.5 ]
[-0.0125 .27095 -18 -4.5 ]
[-0.0125 .27095 0 4.5 ]
[-0.0125 .3565 -18 -4.5 ]
[-0.0125 .3565 0 4.5 ]
[-0.0125 .44205 -24 -4.5 ]
[-0.0125 .44205 0 4.5 ]
[-0.0125 .5276 -24 -4.5 ]
[-0.0125 .5276 0 4.5 ]
[-0.0125 .61316 -24 -4.5 ]
[-0.0125 .61316 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01429 m
.00625 .01429 L
s
[(0)] -0.0125 .01429 1 0 Mshowa
0 .09984 m
.00625 .09984 L
s
[(200)] -0.0125 .09984 1 0 Mshowa
0 .18539 m
.00625 .18539 L
s
[(400)] -0.0125 .18539 1 0 Mshowa
0 .27095 m
.00625 .27095 L
s
[(600)] -0.0125 .27095 1 0 Mshowa
0 .3565 m
.00625 .3565 L
s
[(800)] -0.0125 .3565 1 0 Mshowa
0 .44205 m
.00625 .44205 L
s
[(1000)] -0.0125 .44205 1 0 Mshowa
0 .5276 m
.00625 .5276 L
s
[(1200)] -0.0125 .5276 1 0 Mshowa
0 .61316 m
.00625 .61316 L
s
[(1400)] -0.0125 .61316 1 0 Mshowa
.125 Mabswid
0 .03568 m
.00375 .03568 L
s
0 .05706 m
.00375 .05706 L
s
0 .07845 m
.00375 .07845 L
s
0 .12123 m
.00375 .12123 L
s
0 .14262 m
.00375 .14262 L
s
0 .164 m
.00375 .164 L
s
0 .20678 m
.00375 .20678 L
s
0 .22817 m
.00375 .22817 L
s
0 .24956 m
.00375 .24956 L
s
0 .29233 m
.00375 .29233 L
s
0 .31372 m
.00375 .31372 L
s
0 .33511 m
.00375 .33511 L
s
0 .37789 m
.00375 .37789 L
s
0 .39928 m
.00375 .39928 L
s
0 .42066 m
.00375 .42066 L
s
0 .46344 m
.00375 .46344 L
s
0 .48483 m
.00375 .48483 L
s
0 .50622 m
.00375 .50622 L
s
0 .54899 m
.00375 .54899 L
s
0 .57038 m
.00375 .57038 L
s
0 .59177 m
.00375 .59177 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .016 m
.0307 .01557 L
.0377 .01514 L
.0448 .01557 L
.05203 .01514 L
.05936 .01514 L
.06682 .01514 L
.07441 .01472 L
.08213 .01557 L
.08997 .01557 L
.09796 .01557 L
.10609 .01643 L
.11438 .01472 L
.12281 .01514 L
.13141 .01472 L
.14017 .01514 L
.14911 .01514 L
.15823 .01514 L
.16753 .01514 L
.17704 .01514 L
.18674 .01514 L
.19666 .01514 L
.2068 .01514 L
.21718 .01514 L
.2278 .01685 L
.23868 .016 L
.24982 .01514 L
.26125 .01514 L
.27297 .01557 L
.285 .01472 L
.29737 .01728 L
.31008 .01514 L
.32317 .01514 L
.33664 .01557 L
.35053 .016 L
.36486 .01514 L
.37966 .01514 L
.39496 .01685 L
.41079 .01942 L
.42721 .01557 L
.44424 .01728 L
.46194 .01728 L
.48037 .016 L
.49957 .01728 L
.51963 .016 L
.54063 .01514 L
.56265 .03696 L
.5858 .02413 L
.6102 .01557 L
.636 .01685 L
Mistroke
.66336 .01814 L
.69249 .01728 L
.72362 .01557 L
.75707 .01685 L
.7932 .12764 L
.83247 .03482 L
.87548 .29405 L
.92303 .3997 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;?oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0[ool002Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0:ooo000Xool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0[ool002Soo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02_oo`00:?oo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000]ool002Woo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0[ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`05003ooooo
ool00005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0Tool00`00ooooo`0Hool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00
ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Gool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003o
oooo0004ool20003oolA00000ooo0000000F0003ool<0003oolB0006ool40007ool40005ool7000=
ool4000Bool7001@ool002[oo`04003ooooo0004ool00`00ooooo`0Cool00`00ooooo`0Fool3000<
ool3000Bool60004ool70004ool50007ool00`00ooooo`08ool20004oolB0007ool4001<ool002[o
o`04003ooooo0004ool00`00ooooo`1bool00`00ooooo`05ool2000Rool00`00ooooo`1:ool002[o
o`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`02ool2000Uool00`00ooooo`19ool002_o
o`8000Goo`03003ooooo07Coo`04003oo`00000Wool00`00ooooo`0<ool00`00ooooo`0jool003;o
o`8007Koo`03003ooooo02Ooo`03003ooooo00coo`03003ooooo03[oo`00<_oo00<00?ooool0X?oo
00<00?ooool02_oo0P00??oo000bool00`00ooooo`2Pool00`00ooooo`0:ool2000lool003;oo`03
003ooooo0:3oo`03003ooooo00Woo`04003ooooo000kool003;oo`800:;oo`03003ooooo00Soo`04
003ooooo000kool003;oo`03003ooooo0:7oo`03003ooooo00Soo`04003ooooo000kool003;oo`03
003ooooo0:7oo`03003ooooo00Ooo`05003oooooool0000kool003;oo`03003ooooo0:;oo`03003o
oooo00Koo`05003oooooool0000kool003;oo`03003ooooo0:;oo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo03Woo`00<_oo0P00Y?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
>?oo000bool00`00ooooo`2Sool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0hool001ko
o`@000?oo`8000Coo`8000Goo`03003ooooo0:?oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo03Soo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2T
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0hool001ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00YOoo00D00?ooooooo`0000Ooo`03003ooooo03Soo`008?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Tool01@00oooo
oooo00001ooo00<00?ooool0>?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:Goo`04003ooooo0008ool00`00ooooo`0gool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`03003oo`0000Woo`03003ooooo03Oo
o`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?oo00002Ooo00<00?ooool0=ooo
000bool2002Wool00`00ooooo`08ool00`00ooooo`0gool003;oo`03003ooooo0:Koo`03003ooooo
00Soo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2b
ool00`00ooooo`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?oo
ool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo
03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;o
o`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Pool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0eool0023oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0=Ooo000M
ool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Coo`03003ooooo03Goo`007Ooo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo
000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003o
oooo03Coo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00
ooooo`0dool0023oo`03003ooooo00;oo`8000Coo`8000Goo`800;Goo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03
003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002f
ool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo
00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0b
ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002gool00`00ooooo`0bool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003o
oooo037oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2g
ool00`00ooooo`0aool001ooo`<000?oo`8000Coo`8000Goo`800;Soo`03003ooooo037oo`00<_oo
00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002j
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0[ool0
01ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00
ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02Woo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`80
0<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32
ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`34ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?oo
ool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000Hool40002ool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool0
01[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo01ooo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2003:ool00`00ooooo`0Oool001[oo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo
01ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2003;ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000Hool40004ool00`00ooooo`02ool20004ool20005ool00`00oooo
o`3=ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0jooo000Jool00`00ooooo`050002ool01000ooooo`000_oo
00@00?ooool000Coo`800>coo`006_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0jooo000Jool01`00oooooooo003oo`0000?oo`04003o
oooo0002ool01000ooooo`00l_oo000Hool30004ool20003ool01000ooooo`000_oo00@00?ooool0
0?;oo`006_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P00looo0022ool3002Kool008Go
o`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo
001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00L?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Gool007?oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0077oo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Hool0073oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Hool0077oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Hool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06;oo`00Pooo0P002ooo0P00:?oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.06903, -170.2, \
0.00451253, 10.9626}}],

Cell[BoxData[
    \(0.07919048641936273`\)], "Print"],

Cell[BoxData[
    \(0.011421891891891892`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 0.0143502 0.000364912 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .01435 -6 -4.5 ]
[-0.0125 .01435 0 4.5 ]
[-0.0125 .10558 -18 -4.5 ]
[-0.0125 .10558 0 4.5 ]
[-0.0125 .19681 -18 -4.5 ]
[-0.0125 .19681 0 4.5 ]
[-0.0125 .28803 -18 -4.5 ]
[-0.0125 .28803 0 4.5 ]
[-0.0125 .37926 -24 -4.5 ]
[-0.0125 .37926 0 4.5 ]
[-0.0125 .47049 -24 -4.5 ]
[-0.0125 .47049 0 4.5 ]
[-0.0125 .56172 -24 -4.5 ]
[-0.0125 .56172 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01435 m
.00625 .01435 L
s
[(0)] -0.0125 .01435 1 0 Mshowa
0 .10558 m
.00625 .10558 L
s
[(250)] -0.0125 .10558 1 0 Mshowa
0 .19681 m
.00625 .19681 L
s
[(500)] -0.0125 .19681 1 0 Mshowa
0 .28803 m
.00625 .28803 L
s
[(750)] -0.0125 .28803 1 0 Mshowa
0 .37926 m
.00625 .37926 L
s
[(1000)] -0.0125 .37926 1 0 Mshowa
0 .47049 m
.00625 .47049 L
s
[(1250)] -0.0125 .47049 1 0 Mshowa
0 .56172 m
.00625 .56172 L
s
[(1500)] -0.0125 .56172 1 0 Mshowa
.125 Mabswid
0 .0326 m
.00375 .0326 L
s
0 .05084 m
.00375 .05084 L
s
0 .06909 m
.00375 .06909 L
s
0 .08733 m
.00375 .08733 L
s
0 .12382 m
.00375 .12382 L
s
0 .14207 m
.00375 .14207 L
s
0 .16032 m
.00375 .16032 L
s
0 .17856 m
.00375 .17856 L
s
0 .21505 m
.00375 .21505 L
s
0 .2333 m
.00375 .2333 L
s
0 .25154 m
.00375 .25154 L
s
0 .26979 m
.00375 .26979 L
s
0 .30628 m
.00375 .30628 L
s
0 .32453 m
.00375 .32453 L
s
0 .34277 m
.00375 .34277 L
s
0 .36102 m
.00375 .36102 L
s
0 .39751 m
.00375 .39751 L
s
0 .41575 m
.00375 .41575 L
s
0 .434 m
.00375 .434 L
s
0 .45225 m
.00375 .45225 L
s
0 .48874 m
.00375 .48874 L
s
0 .50698 m
.00375 .50698 L
s
0 .52523 m
.00375 .52523 L
s
0 .54347 m
.00375 .54347 L
s
0 .57996 m
.00375 .57996 L
s
0 .59821 m
.00375 .59821 L
s
0 .61646 m
.00375 .61646 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01508 m
.02987 .01508 L
.03603 .01508 L
.04229 .01472 L
.04864 .01508 L
.0551 .01508 L
.06166 .01472 L
.06834 .01472 L
.07513 .01472 L
.08204 .01544 L
.08907 .01508 L
.09622 .01508 L
.10351 .01508 L
.11093 .01617 L
.1185 .01544 L
.12621 .01581 L
.13408 .01508 L
.1421 .01508 L
.15029 .01508 L
.15865 .01544 L
.16719 .01508 L
.17592 .01508 L
.18485 .0169 L
.19398 .01581 L
.20333 .01508 L
.2129 .01508 L
.2227 .01508 L
.23276 .01544 L
.24308 .01544 L
.25367 .01508 L
.26455 .01544 L
.27574 .01654 L
.28725 .01508 L
.29911 .01544 L
.31133 .01508 L
.32394 .01508 L
.33696 .01508 L
.35043 .01508 L
.36437 .01508 L
.37881 .01508 L
.3938 .01544 L
.40938 .02092 L
.42559 .01472 L
.44249 .01544 L
.46015 .01544 L
.47863 .02603 L
.498 .01544 L
.51838 .0169 L
.53985 .01508 L
.56255 .01946 L
Mistroke
.58663 .0169 L
.61226 .01581 L
.63967 .01946 L
.6691 .01581 L
.70089 .0169 L
.73545 .01909 L
.7733 .04975 L
.81515 .05522 L
.86193 .01544 L
.91497 .24497 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`007Ooo000Xool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06_oo000Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Jool002Soo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Mool002Soo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00007ooo000Xool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Mool002Wo
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool01@00oooo
oooo00001?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00oooo
o`0Eool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Gool002[oo`04
003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oolQ0002oolB0002oolI
0005ool90007ool20005ool5000:ool50006ool7000Vool00`00ooooo`0cool002[oo`04003ooooo
0004ool00`00ooooo`0Sool2000Bool2000Iool200000ooo00000009ool00`00ooooo`02ool20002
ool50005ool:0005ool60007ool<000Iool2000eool002[oo`04003ooooo0004ool00`00ooooo`1D
ool00`00ooooo`0:ool200000ooo003oo`0eool00`00ooooo`0Eool00`00ool0000eool002[oo`04
003ooooo0004ool00`00ooooo`1Sool00`00ooooo`0fool00`00ooooo`0Cool01@00oooooooo0000
=?oo000[ool20005ool2002Nool00`00ooooo`0@ool20004ool00`00ooooo`0bool003;oo`03003o
oooo09koo`8000ooo`03003ooooo00Coo`03003ooooo03;oo`00<_oo00<00?ooool0X?oo00<00?oo
ool02ooo00<00?ooool01Ooo00<00?ooool0<_oo000bool00`00ooooo`2Qool00`00ooooo`09ool0
0`00ooooo`07ool00`00ooooo`0aool003;oo`800:?oo`D000Goo`03003ooooo00Soo`03003ooooo
037oo`00<_oo00<00?ooool0Yooo1@002ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`007_oo10000_oo0`001?oo0P001Ooo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Nool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo
00<00?ooool0;ooo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;[oo`03
003ooooo02koo`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2jool00`00oooo
o`0^ool001koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00^ooo00<00?oo
ool0;_oo000Oool20003ool40003ool20005ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002l
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;goo`03
003ooooo02_oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2nool00`00ooooo`0Zool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00_ooo00<00?ooool0:_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;koo`03003ooooo02[oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2nool00`00ooooo`0Zool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool40003ool20004ool20005ool20030
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo
02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0X
ool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool001ooo`03003ooooo00;o
o`<000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`007ooo00<00?ooool01Ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`008?oo00<00?ooool01?oo
00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Koo`008?oo00@00?ooooooo`<0
00?oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool0027oo`04003ooooo0005ool0
1000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo10000_oo10000ooo
0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Goo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0T
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool0
0`00ooooo`34ool00`00ooooo`0Tool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Goo`03003ooooo02?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Sool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Goo`03003ooooo02?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001[o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Ooo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003o
oooo0<Soo`03003ooooo023oo`006?oo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0b?oo
00<00?ooool08?oo000Jool01@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Soo`03003ooooo023oo`006_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`03003ooooo00;oo`800<Woo`03003ooooo023oo`006_oo00<00?ooool00ooo00@00?oooooo
o`<000?oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`03003ooooo00Co
o`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool30003
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
01ooo`006_oo00<00?ooool00_oo0P000ooo10000ooo0P001Ooo0P00b_oo00<00?ooool07ooo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001So
o`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00
ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00c?oo00<00?ooool07Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`05003oooooool00005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006?oo0`000ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[o
o`04003oooooool40003ool20004ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0
IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool0
07koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00
J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10304, -199.687, \
0.0051277, 12.8508}}],

Cell[BoxData[
    \(0.10212956876001351`\)], "Print"],

Cell[BoxData[
    \(0.25908`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0145163 0.000198785 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11391 -18 -4.5 ]
[-0.0125 .11391 0 4.5 ]
[-0.0125 .2133 -24 -4.5 ]
[-0.0125 .2133 0 4.5 ]
[-0.0125 .31269 -24 -4.5 ]
[-0.0125 .31269 0 4.5 ]
[-0.0125 .41209 -24 -4.5 ]
[-0.0125 .41209 0 4.5 ]
[-0.0125 .51148 -24 -4.5 ]
[-0.0125 .51148 0 4.5 ]
[-0.0125 .61087 -24 -4.5 ]
[-0.0125 .61087 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11391 m
.00625 .11391 L
s
[(500)] -0.0125 .11391 1 0 Mshowa
0 .2133 m
.00625 .2133 L
s
[(1000)] -0.0125 .2133 1 0 Mshowa
0 .31269 m
.00625 .31269 L
s
[(1500)] -0.0125 .31269 1 0 Mshowa
0 .41209 m
.00625 .41209 L
s
[(2000)] -0.0125 .41209 1 0 Mshowa
0 .51148 m
.00625 .51148 L
s
[(2500)] -0.0125 .51148 1 0 Mshowa
0 .61087 m
.00625 .61087 L
s
[(3000)] -0.0125 .61087 1 0 Mshowa
.125 Mabswid
0 .03439 m
.00375 .03439 L
s
0 .05427 m
.00375 .05427 L
s
0 .07415 m
.00375 .07415 L
s
0 .09403 m
.00375 .09403 L
s
0 .13379 m
.00375 .13379 L
s
0 .15367 m
.00375 .15367 L
s
0 .17354 m
.00375 .17354 L
s
0 .19342 m
.00375 .19342 L
s
0 .23318 m
.00375 .23318 L
s
0 .25306 m
.00375 .25306 L
s
0 .27294 m
.00375 .27294 L
s
0 .29282 m
.00375 .29282 L
s
0 .33257 m
.00375 .33257 L
s
0 .35245 m
.00375 .35245 L
s
0 .37233 m
.00375 .37233 L
s
0 .39221 m
.00375 .39221 L
s
0 .43197 m
.00375 .43197 L
s
0 .45184 m
.00375 .45184 L
s
0 .47172 m
.00375 .47172 L
s
0 .4916 m
.00375 .4916 L
s
0 .53136 m
.00375 .53136 L
s
0 .55124 m
.00375 .55124 L
s
0 .57112 m
.00375 .57112 L
s
0 .59099 m
.00375 .59099 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02851 .01511 L
.03329 .01472 L
.03814 .01491 L
.04307 .01491 L
.04808 .01491 L
.05318 .01472 L
.05835 .01491 L
.06362 .01491 L
.06898 .01472 L
.07443 .01472 L
.07998 .01491 L
.08564 .01531 L
.0914 .01472 L
.09727 .01472 L
.10325 .01472 L
.10935 .01472 L
.11558 .01491 L
.12193 .01472 L
.12842 .01491 L
.13504 .01491 L
.14181 .01491 L
.14874 .01491 L
.15582 .01472 L
.16307 .01491 L
.1705 .01491 L
.1781 .01472 L
.1859 .01472 L
.19391 .01491 L
.20212 .01491 L
.21057 .01491 L
.21925 .01472 L
.22818 .01491 L
.23738 .01571 L
.24686 .01511 L
.25664 .01472 L
.26674 .01491 L
.27719 .01491 L
.288 .01511 L
.2992 .01472 L
.31083 .01531 L
.32292 .01472 L
.33549 .01472 L
.34861 .01511 L
.3623 .01511 L
.37664 .01571 L
.39167 .01491 L
.40747 .0175 L
.42413 .01611 L
.44174 .01491 L
Mistroke
.46042 .01491 L
.48031 .01511 L
.50156 .01491 L
.5244 .01511 L
.54906 .01611 L
.57587 .01511 L
.60523 .01531 L
.6377 .03121 L
.67399 .01591 L
.71513 .01571 L
.76262 .06859 L
.8188 .09045 L
.88755 .21509 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooe0000Co
obT000goo`X005Goo`00:_oo00@00?ooool000Coo`03003ooooo05;oo`@002Woo`8000Woo`8000[o
o`03003ooooo05;oo`00:_oo00@00?ooool000Coo`03003ooooo087oo`8000Goo`8000goo`03003o
oooo057oo`00:_oo00@00?ooool000Coo`03003ooooo08?oo`800003ool0000000ooo`03003ooooo
057oo`00:ooo0P001Ooo0P00Q_oo00<00?ooool04?oo00<00?ooool0D?oo000bool00`00ooooo`2I
ool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo00<00?ooool0Vooo
00<00?ooool0COoo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`8009goo`03003ooooo
04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:
ool003;oo`03003ooooo09ooo`8004[oo`00<_oo0P00X_oo0`00Aooo000bool00`00ooooo`2Tool3
0014ool003;oo`03003ooooo0:Ooo`<0047oo`00<_oo00<00?ooool0Z_oo0P00?ooo000bool2002]
ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002_ool00`00ooooo`0jool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0>_oo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Woo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0iool001koo`@0
00?oo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/_oo00<00?ooool0
=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Ko
o`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00
ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03
003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^Ooo00<00?ooool0;ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo
02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo
02goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00_?oo00<00?ooool0;Ooo000b
ool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo
0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2m
ool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?oo
ool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;o
o`03003ooooo0;koo`03003ooooo02[oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0__oo00<00?ooool0:_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001[oo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Wo
o`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool0:Ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02Woo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`80
0<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00
a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000I
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool0
0`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09?oo000Iool20004ool20004ool20004ool20005ool20036ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool40002ool30004ool20004ool20005ool0
0`00ooooo`38ool00`00ooooo`0Pool001Soo`03003ooooo00Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Iool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo023oo`006_oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool07ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Oool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006Ooo0P000ooo10000ooo0P001?oo0P00
1Ooo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
6ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003/ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0jooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`00l_oo000Iool20004ool20004ool20004ool2003cool00?ooob7oo`00Oooo0`00W_oo
0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
06;oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Rool006goo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06;oo`00T_oo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1C
ool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Eool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -367.404, \
0.00660994, 23.5904}}],

Cell[BoxData[
    \(0.15085504823624907`\)], "Print"],

Cell[BoxData[
    \(0.5059006766917293`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0142442 0.000470883 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .10842 -18 -4.5 ]
[-0.0125 .10842 0 4.5 ]
[-0.0125 .2026 -18 -4.5 ]
[-0.0125 .2026 0 4.5 ]
[-0.0125 .29677 -18 -4.5 ]
[-0.0125 .29677 0 4.5 ]
[-0.0125 .39095 -18 -4.5 ]
[-0.0125 .39095 0 4.5 ]
[-0.0125 .48513 -24 -4.5 ]
[-0.0125 .48513 0 4.5 ]
[-0.0125 .5793 -24 -4.5 ]
[-0.0125 .5793 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .10842 m
.00625 .10842 L
s
[(200)] -0.0125 .10842 1 0 Mshowa
0 .2026 m
.00625 .2026 L
s
[(400)] -0.0125 .2026 1 0 Mshowa
0 .29677 m
.00625 .29677 L
s
[(600)] -0.0125 .29677 1 0 Mshowa
0 .39095 m
.00625 .39095 L
s
[(800)] -0.0125 .39095 1 0 Mshowa
0 .48513 m
.00625 .48513 L
s
[(1000)] -0.0125 .48513 1 0 Mshowa
0 .5793 m
.00625 .5793 L
s
[(1200)] -0.0125 .5793 1 0 Mshowa
.125 Mabswid
0 .03779 m
.00375 .03779 L
s
0 .06133 m
.00375 .06133 L
s
0 .08488 m
.00375 .08488 L
s
0 .13196 m
.00375 .13196 L
s
0 .15551 m
.00375 .15551 L
s
0 .17905 m
.00375 .17905 L
s
0 .22614 m
.00375 .22614 L
s
0 .24969 m
.00375 .24969 L
s
0 .27323 m
.00375 .27323 L
s
0 .32032 m
.00375 .32032 L
s
0 .34386 m
.00375 .34386 L
s
0 .36741 m
.00375 .36741 L
s
0 .41449 m
.00375 .41449 L
s
0 .43804 m
.00375 .43804 L
s
0 .46158 m
.00375 .46158 L
s
0 .50867 m
.00375 .50867 L
s
0 .53222 m
.00375 .53222 L
s
0 .55576 m
.00375 .55576 L
s
0 .60285 m
.00375 .60285 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01472 L
.03648 .01472 L
.04084 .01472 L
.04527 .01472 L
.04977 .01472 L
.05435 .01472 L
.059 .01472 L
.06374 .01519 L
.06856 .01472 L
.07347 .01472 L
.07847 .01519 L
.08356 .01472 L
.08875 .01519 L
.09404 .01472 L
.09943 .01472 L
.10493 .01519 L
.11055 .01472 L
.11628 .01519 L
.12214 .01472 L
.12813 .01519 L
.13425 .01472 L
.14051 .01472 L
.14692 .01472 L
.15349 .01519 L
.16021 .01472 L
.16711 .01519 L
.17418 .01519 L
.18145 .01566 L
.18891 .01519 L
.19658 .01472 L
.20448 .01472 L
.21261 .01472 L
.22099 .01472 L
.22964 .01472 L
.23857 .01472 L
.2478 .01519 L
.25736 .01566 L
.26727 .01519 L
.27755 .01519 L
.28823 .01519 L
.29935 .01519 L
.31094 .01519 L
.32305 .01519 L
.33572 .01519 L
.34901 .01472 L
.36298 .01472 L
.37771 .01566 L
.39328 .01472 L
Mistroke
.40979 .01519 L
.42737 .02225 L
.44616 .0166 L
.46635 .01519 L
.48815 .01566 L
.51185 .01472 L
.53781 .01613 L
.56651 .01519 L
.59859 .01566 L
.63496 .01707 L
.67695 .01566 L
.72661 .01566 L
.78739 .0166 L
.86575 .09053 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooD`002Ooo
8P002Ooo5P00Cooo000Wool01000ooooo`001?oo00<00?ooool0EOoo0P000ooo10008_oo2@005_oo
1`00B?oo000Wool01000ooooo`001?oo00<00?ooool0Eooo0`00C?oo00<00?ooool0AOoo000Wool0
1000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Xool20005ool00`00ooooo`2Xool0
0`00ooooo`13ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0
@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[Ooo0P00?ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2b
ool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo00<00?oo
ool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo
03Koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`00
7?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002gool00`00ooooo`0eool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<0
0?ooool0=Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Koo`03003ooooo03Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]ooo00<00?ooool0=?oo000Lool20004ool20004ool20005ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0
=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo
00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03
003ooooo037oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[o
o`03003ooooo037oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00
ooooo`0aool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;[oo`03003ooooo037oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`0`ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^ooo00<00?ooool0<?oo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0
;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool0
0`00ooooo`0]ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<3o
o`03003ooooo02coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2o
ool00`00ooooo`0/ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_ooo00<00?ooool0;?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`80
0<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02So
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool0
0`00ooooo`0Xool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo
00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37
ool00`00ooooo`0Tool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003o
oooo02Coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool09?oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Tool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo000Eool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001Ooo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool001Goo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003o
oooo023oo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07ooo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`800<goo`03003ooooo01ooo`005ooo00<00?ooool00ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo
00<00?ooool07ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3=ool00`00ooooo`0Nool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006So
o`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001P
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -154.523, \
0.00747699, 9.95878}}],

Cell[BoxData[
    \(0.297536247304819`\)], "Print"],

Cell[BoxData[
    \(0.7528992356687898`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.31468 0.709449 0.0145233 0.00019179 [
[.10935 -0.0125 -14 -9.8125 ]
[.10935 -0.0125 14 0 ]
[.39167 -0.0125 -14 -9.8125 ]
[.39167 -0.0125 14 0 ]
[.60523 -0.0125 -11 -9.8125 ]
[.60523 -0.0125 11 0 ]
[.8188 -0.0125 -11 -9.8125 ]
[.8188 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11042 -18 -4.5 ]
[-0.0125 .11042 0 4.5 ]
[-0.0125 .20631 -24 -4.5 ]
[-0.0125 .20631 0 4.5 ]
[-0.0125 .30221 -24 -4.5 ]
[-0.0125 .30221 0 4.5 ]
[-0.0125 .3981 -24 -4.5 ]
[-0.0125 .3981 0 4.5 ]
[-0.0125 .494 -24 -4.5 ]
[-0.0125 .494 0 4.5 ]
[-0.0125 .58989 -24 -4.5 ]
[-0.0125 .58989 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10935 0 m
.10935 .00625 L
s
gsave
.10935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39167 0 m
.39167 .00625 L
s
gsave
.39167 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60523 0 m
.60523 .00625 L
s
gsave
.60523 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8188 0 m
.8188 .00625 L
s
gsave
.8188 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23428 0 m
.23428 .00375 L
s
.32292 0 m
.32292 .00375 L
s
.44784 0 m
.44784 .00375 L
s
.49534 0 m
.49534 .00375 L
s
.53648 0 m
.53648 .00375 L
s
.57277 0 m
.57277 .00375 L
s
.94373 0 m
.94373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11042 m
.00625 .11042 L
s
[(500)] -0.0125 .11042 1 0 Mshowa
0 .20631 m
.00625 .20631 L
s
[(1000)] -0.0125 .20631 1 0 Mshowa
0 .30221 m
.00625 .30221 L
s
[(1500)] -0.0125 .30221 1 0 Mshowa
0 .3981 m
.00625 .3981 L
s
[(2000)] -0.0125 .3981 1 0 Mshowa
0 .494 m
.00625 .494 L
s
[(2500)] -0.0125 .494 1 0 Mshowa
0 .58989 m
.00625 .58989 L
s
[(3000)] -0.0125 .58989 1 0 Mshowa
.125 Mabswid
0 .0337 m
.00375 .0337 L
s
0 .05288 m
.00375 .05288 L
s
0 .07206 m
.00375 .07206 L
s
0 .09124 m
.00375 .09124 L
s
0 .1296 m
.00375 .1296 L
s
0 .14878 m
.00375 .14878 L
s
0 .16796 m
.00375 .16796 L
s
0 .18713 m
.00375 .18713 L
s
0 .22549 m
.00375 .22549 L
s
0 .24467 m
.00375 .24467 L
s
0 .26385 m
.00375 .26385 L
s
0 .28303 m
.00375 .28303 L
s
0 .32139 m
.00375 .32139 L
s
0 .34057 m
.00375 .34057 L
s
0 .35975 m
.00375 .35975 L
s
0 .37892 m
.00375 .37892 L
s
0 .41728 m
.00375 .41728 L
s
0 .43646 m
.00375 .43646 L
s
0 .45564 m
.00375 .45564 L
s
0 .47482 m
.00375 .47482 L
s
0 .51318 m
.00375 .51318 L
s
0 .53236 m
.00375 .53236 L
s
0 .55154 m
.00375 .55154 L
s
0 .57071 m
.00375 .57071 L
s
0 .60907 m
.00375 .60907 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01491 m
.02851 .01472 L
.03329 .01472 L
.03814 .01472 L
.04307 .01472 L
.04808 .01491 L
.05318 .01472 L
.05835 .01472 L
.06362 .01491 L
.06898 .01472 L
.07443 .01472 L
.07998 .01491 L
.08564 .01472 L
.0914 .01491 L
.09727 .01472 L
.10325 .01491 L
.10935 .01472 L
.11558 .01472 L
.12193 .01491 L
.12842 .01491 L
.13504 .0151 L
.14181 .0151 L
.14874 .01491 L
.15582 .01491 L
.16307 .01491 L
.1705 .01472 L
.1781 .01548 L
.1859 .01529 L
.19391 .01472 L
.20212 .01491 L
.21057 .0151 L
.21925 .01472 L
.22818 .01491 L
.23738 .01491 L
.24686 .01491 L
.25664 .01491 L
.26674 .0151 L
.27719 .01491 L
.288 .01548 L
.2992 .01491 L
.31083 .01491 L
.32292 .0151 L
.33549 .01491 L
.34861 .01491 L
.3623 .01472 L
.37664 .0151 L
.39167 .01491 L
.40747 .01491 L
.42413 .01491 L
.44174 .01491 L
Mistroke
.46042 .01529 L
.48031 .01491 L
.50156 .0151 L
.5244 .01529 L
.54906 .0151 L
.57587 .0151 L
.60523 .0151 L
.6377 .01529 L
.67399 .02085 L
.71513 .01702 L
.76262 .01567 L
.8188 .0197 L
.88755 .20996 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?ooo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`007Ooo0P001?oo00<00?ooool00_oo10007_oo0P001?oo00<00?ooool00_oo1000
>?oo000nool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01coo`04003ooooo0008
ool00`00ooooo`0iool003koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002_oo00<00?ooool07?oo
00@00?ooool000Woo`03003ooooo03Soo`00?_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`<001coo`04003ooooo000:ool00`00oooo
o`0Lool01000ooooo`002_oo00<00?ooool0=ooo000nool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo00@00?ooool0
00[oo`03003ooooo01coo`04003ooooo000;ool00`00ooooo`0fool003koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002Koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7?oo00@00?ooool000Soo`<001koo`04003ooooo0008ool01000ooooo`00>?oo000oool2000:ool2
0004ool2000Xool2000:ool20003ool4000Lool2000;ool00`00ooooo`0Mool2000:ool2000iool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo01Coo`03003ooooo01So
o`03003ooooo013oo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo01Soo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oohL0017o
o`/004Koo`00:_oo00@00?ooool000Coo`03003ooooo08Wooa4000_oo`L003ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:_oo`03003ooooo03goo`00:_oo00@00?ooool000Coo`03003ooooo0:co
o`03003ooooo03coo`00:ooo0P001Ooo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[o
o`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool0
03;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo
00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000Q
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo
03Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002cool00`00oooo
o`0fool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?oo
ool0=Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?o
o`03003ooooo03Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2cool00`00ooooo`0eool001koo`@000?oo`8000Coo`8000Goo`800;Goo`03003ooooo03Co
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00
ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03
003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo02ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00^ooo00<00?ooool0;_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;[oo`03003ooooo02koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool00`00ooooo`02ool20004ool20004
ool20005ool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`80
0;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?oo
ool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;o
o`03003ooooo0;koo`03003ooooo02[oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0__oo00<00?ooool0:_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Zool001[oo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Wo
o`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool0:Ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02Woo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00
`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000I
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool0
0`00ooooo`0Uool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09?oo000Iool20004ool20004ool20004ool20005ool20035ool00`00ooooo`0T
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<0
0?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Hool0
0`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Oo
o`03003ooooo027oo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20039ool00`00ooooo`0Pool001[oo`04003oooooool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Pool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<Woo`03003ooooo023oo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<co
o`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Iool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0K
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P001?oo0P001?oo
0P001?oo0P001Ooo0P00k?oo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo
001`ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo002Eool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7o
o`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073o
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo
0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`80
06Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18498, -380.841, \
0.00660994, 24.4508}}],

Cell[BoxData[
    \(0.20331128182194091`\)], "Print"],

Cell[BoxData[
    \(0.013553407258064516`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.16499 0.62718 0.0145546 0.00016047 [
[.09943 -0.0125 -14 -9.8125 ]
[.09943 -0.0125 14 0 ]
[.34901 -0.0125 -14 -9.8125 ]
[.34901 -0.0125 14 0 ]
[.53781 -0.0125 -11 -9.8125 ]
[.53781 -0.0125 11 0 ]
[.72661 -0.0125 -11 -9.8125 ]
[.72661 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09479 -18 -4.5 ]
[-0.0125 .09479 0 4.5 ]
[-0.0125 .17502 -24 -4.5 ]
[-0.0125 .17502 0 4.5 ]
[-0.0125 .25526 -24 -4.5 ]
[-0.0125 .25526 0 4.5 ]
[-0.0125 .33549 -24 -4.5 ]
[-0.0125 .33549 0 4.5 ]
[-0.0125 .41573 -24 -4.5 ]
[-0.0125 .41573 0 4.5 ]
[-0.0125 .49596 -24 -4.5 ]
[-0.0125 .49596 0 4.5 ]
[-0.0125 .5762 -24 -4.5 ]
[-0.0125 .5762 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09943 0 m
.09943 .00625 L
s
gsave
.09943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34901 0 m
.34901 .00625 L
s
gsave
.34901 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53781 0 m
.53781 .00625 L
s
gsave
.53781 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72661 0 m
.72661 .00625 L
s
gsave
.72661 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20987 0 m
.20987 .00375 L
s
.28823 0 m
.28823 .00375 L
s
.39867 0 m
.39867 .00375 L
s
.44066 0 m
.44066 .00375 L
s
.47703 0 m
.47703 .00375 L
s
.50911 0 m
.50911 .00375 L
s
.83705 0 m
.83705 .00375 L
s
.91541 0 m
.91541 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09479 m
.00625 .09479 L
s
[(500)] -0.0125 .09479 1 0 Mshowa
0 .17502 m
.00625 .17502 L
s
[(1000)] -0.0125 .17502 1 0 Mshowa
0 .25526 m
.00625 .25526 L
s
[(1500)] -0.0125 .25526 1 0 Mshowa
0 .33549 m
.00625 .33549 L
s
[(2000)] -0.0125 .33549 1 0 Mshowa
0 .41573 m
.00625 .41573 L
s
[(2500)] -0.0125 .41573 1 0 Mshowa
0 .49596 m
.00625 .49596 L
s
[(3000)] -0.0125 .49596 1 0 Mshowa
0 .5762 m
.00625 .5762 L
s
[(3500)] -0.0125 .5762 1 0 Mshowa
.125 Mabswid
0 .0306 m
.00375 .0306 L
s
0 .04665 m
.00375 .04665 L
s
0 .0627 m
.00375 .0627 L
s
0 .07874 m
.00375 .07874 L
s
0 .11084 m
.00375 .11084 L
s
0 .12688 m
.00375 .12688 L
s
0 .14293 m
.00375 .14293 L
s
0 .15898 m
.00375 .15898 L
s
0 .19107 m
.00375 .19107 L
s
0 .20712 m
.00375 .20712 L
s
0 .22317 m
.00375 .22317 L
s
0 .23921 m
.00375 .23921 L
s
0 .27131 m
.00375 .27131 L
s
0 .28735 m
.00375 .28735 L
s
0 .3034 m
.00375 .3034 L
s
0 .31945 m
.00375 .31945 L
s
0 .35154 m
.00375 .35154 L
s
0 .36759 m
.00375 .36759 L
s
0 .38364 m
.00375 .38364 L
s
0 .39968 m
.00375 .39968 L
s
0 .43178 m
.00375 .43178 L
s
0 .44782 m
.00375 .44782 L
s
0 .46387 m
.00375 .46387 L
s
0 .47992 m
.00375 .47992 L
s
0 .51201 m
.00375 .51201 L
s
0 .52806 m
.00375 .52806 L
s
0 .54411 m
.00375 .54411 L
s
0 .56015 m
.00375 .56015 L
s
0 .59225 m
.00375 .59225 L
s
0 .60829 m
.00375 .60829 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02797 .01472 L
.03219 .01488 L
.03648 .01488 L
.04084 .01472 L
.04527 .0152 L
.04977 .01472 L
.05435 .01488 L
.059 .01472 L
.06374 .01472 L
.06856 .01472 L
.07347 .01472 L
.07847 .01472 L
.08356 .01504 L
.08875 .01488 L
.09404 .01488 L
.09943 .01488 L
.10493 .01472 L
.11055 .01488 L
.11628 .01488 L
.12214 .01488 L
.12813 .01488 L
.13425 .01472 L
.14051 .01488 L
.14692 .01488 L
.15349 .01488 L
.16021 .01504 L
.16711 .01472 L
.17418 .01488 L
.18145 .01504 L
.18891 .01488 L
.19658 .01488 L
.20448 .01488 L
.21261 .01488 L
.22099 .01472 L
.22964 .01488 L
.23857 .01488 L
.2478 .01488 L
.25736 .01488 L
.26727 .01488 L
.27755 .01488 L
.28823 .01472 L
.29935 .01472 L
.31094 .01488 L
.32305 .01488 L
.33572 .01504 L
.34901 .01504 L
.36298 .01504 L
.37771 .01488 L
.39328 .01488 L
Mistroke
.40979 .01488 L
.42737 .01488 L
.44616 .01504 L
.46635 .01488 L
.48815 .0176 L
.51185 .01552 L
.53781 .01584 L
.56651 .02595 L
.59859 .0152 L
.63496 .01488 L
.67695 .016 L
.72661 .04151 L
.78739 .06542 L
.86575 .11613 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`005ooo0P001?oo00<00?ooool00_oo10006_oo0P001?oo00<00?ooool00_oo1000
9_oo0P001?oo00<00?ooool00_oo0`006_oo000iool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[o
o`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Vool01000ooooo`002ooo00<00?ooool0
5ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool04ooo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo0009
ool00`00ooooo`0Uool01000ooooo`002ooo00<00?ooool05ooo000iool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`005_oo00@00?oo
ool000[oo`03003ooooo01Soo`04003ooooo000:ool00`00ooooo`0Tool01000ooooo`002?oo0`00
6_oo000iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Soo`04003ooooo000;
ool00`00ooooo`0Sool01000ooooo`002?oo00<00?ooool06_oo000iool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Oool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Ko
o`04003ooooo0008ool3000Jool01000ooooo`002?oo00@00?ooool002Goo`04003ooooo0008ool0
0`00ooooo`0Jool003[oo`8000[oo`8000Coo`80027oo`8000[oo`8000?oo`@001Koo`8000_oo`03
003ooooo01Woo`8000[oo`8002Ooo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool04_oo00<00?ooool05Ooo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool09_oo00<00?ooool05?oo00<00?ooool03_oo00<00?ooool02_oo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000oooH@001Ooo
2@002_oo4`00H?oo000Wool01000ooooo`001?oo00<00?ooool0Hooo1@002Ooo0P001_oo0P004ooo
0P00G_oo000Wool01000ooooo`001?oo00<00?ooool0Looo0P000_oo0P005ooo0P00G?oo000Wool0
1000ooooo`001?oo00<00?ooool0MOoo0P006ooo0P00F_oo000Xool20005ool2002Eool2001Hool0
02ooo`03003ooooo09Koo`8005Koo`00;ooo00<00?ooool0V?oo0P00E?oo000_ool2002Kool2001B
ool002ooo`03003ooooo09coo`<004ooo`00;ooo00<00?ooool0Wooo0`00C?oo000_ool2002Sool2
001:ool002ooo`03003ooooo0:Coo`8004Soo`00;ooo00<00?ooool0Y_oo0P00A_oo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`800:[oo`8004?oo`006ooo0`001?oo0P001?oo0P001Ooo
00<00?ooool0Zooo00<00?ooool0@?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:coo`03003ooooo03ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002^ool2000oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0[ooo00<00?ooool0??oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;3oo`8003coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2bool00`00ooooo`0iool001_oo`@000?oo`8000Coo`8000Goo`80
0;Coo`8003Woo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000Eool40003ool20004ool2
0004ool20005ool00`00ooooo`2gool00`00ooooo`0dool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
^Ooo00<00?ooool0<ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0cool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?o
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^?oo00<00?ooool0<ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool2002jool00`00
ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?oo
ool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`005Ooo10000_oo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Gool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo033oo`005ooo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool00`00oooo
o`0_ool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;coo`03003ooooo02ooo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_?oo00<00?ooool0;ooo000Eool30003ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`005ooo00@00?ooooooo`@000?o
o`8000Coo`8000Goo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003o
oooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool001Goo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0;ooo`03003ooooo02coo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Fool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0[ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<3oo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Eool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool0:_oo000F
ool20004ool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`005Ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool0:?oo000Eool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`005_oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20035ool00`00ooooo`0Wool001Ooo`04003ooooo
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`00
6?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool09ooo000Eool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool20035ool00`00ooooo`0Wool001Koo`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`80
0<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Fool20004ool20004
ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Wo
o`03003ooooo02?oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0S
ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`80
0<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000Fool20003ool30004ool20004ool20005ool00`00
ooooo`3;ool00`00ooooo`0Pool001Goo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`006?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Oool001Koo`80
00?oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo
000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001Goo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`800<goo`03003ooooo01ooo`005_oo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool0
06Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooo
oooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003ooooo
ool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001X
ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool2
0004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`80
00_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.21078, -455.367, \
0.00747699, 29.223}}],

Cell[BoxData[
    \(0.18499769534683097`\)], "Print"],

Cell[BoxData[
    \(0.26497735849056603`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.0146154 9.9662e-05 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01462 -6 -4.5 ]
[-0.0125 .01462 0 4.5 ]
[-0.0125 .11428 -24 -4.5 ]
[-0.0125 .11428 0 4.5 ]
[-0.0125 .21394 -24 -4.5 ]
[-0.0125 .21394 0 4.5 ]
[-0.0125 .3136 -24 -4.5 ]
[-0.0125 .3136 0 4.5 ]
[-0.0125 .41326 -24 -4.5 ]
[-0.0125 .41326 0 4.5 ]
[-0.0125 .51293 -24 -4.5 ]
[-0.0125 .51293 0 4.5 ]
[-0.0125 .61259 -24 -4.5 ]
[-0.0125 .61259 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01462 m
.00625 .01462 L
s
[(0)] -0.0125 .01462 1 0 Mshowa
0 .11428 m
.00625 .11428 L
s
[(1000)] -0.0125 .11428 1 0 Mshowa
0 .21394 m
.00625 .21394 L
s
[(2000)] -0.0125 .21394 1 0 Mshowa
0 .3136 m
.00625 .3136 L
s
[(3000)] -0.0125 .3136 1 0 Mshowa
0 .41326 m
.00625 .41326 L
s
[(4000)] -0.0125 .41326 1 0 Mshowa
0 .51293 m
.00625 .51293 L
s
[(5000)] -0.0125 .51293 1 0 Mshowa
0 .61259 m
.00625 .61259 L
s
[(6000)] -0.0125 .61259 1 0 Mshowa
.125 Mabswid
0 .03455 m
.00375 .03455 L
s
0 .05448 m
.00375 .05448 L
s
0 .07441 m
.00375 .07441 L
s
0 .09435 m
.00375 .09435 L
s
0 .13421 m
.00375 .13421 L
s
0 .15414 m
.00375 .15414 L
s
0 .17407 m
.00375 .17407 L
s
0 .19401 m
.00375 .19401 L
s
0 .23387 m
.00375 .23387 L
s
0 .2538 m
.00375 .2538 L
s
0 .27374 m
.00375 .27374 L
s
0 .29367 m
.00375 .29367 L
s
0 .33353 m
.00375 .33353 L
s
0 .35347 m
.00375 .35347 L
s
0 .3734 m
.00375 .3734 L
s
0 .39333 m
.00375 .39333 L
s
0 .4332 m
.00375 .4332 L
s
0 .45313 m
.00375 .45313 L
s
0 .47306 m
.00375 .47306 L
s
0 .49299 m
.00375 .49299 L
s
0 .53286 m
.00375 .53286 L
s
0 .55279 m
.00375 .55279 L
s
0 .57272 m
.00375 .57272 L
s
0 .59266 m
.00375 .59266 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01481 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .01472 L
.05318 .01472 L
.05714 .01472 L
.06116 .01481 L
.06525 .01481 L
.06943 .01481 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01481 L
.0962 .01481 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .01472 L
.1212 .01472 L
.12655 .01491 L
.13203 .01481 L
.13764 .01481 L
.1434 .01472 L
.1493 .01481 L
.15537 .01472 L
.16159 .01472 L
.168 .01472 L
.17459 .01481 L
.18137 .01472 L
.18837 .01481 L
.19559 .01472 L
.20304 .01481 L
.21075 .01481 L
.21872 .01472 L
.22699 .01481 L
.23557 .01511 L
.24448 .01481 L
.25376 .01481 L
.26344 .01611 L
.27354 .01481 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01481 L
Mistroke
.34593 .01491 L
.3606 .01472 L
.37629 .01472 L
.39313 .01481 L
.41133 .01491 L
.43111 .01481 L
.45277 .01521 L
.47672 .01521 L
.5035 .01501 L
.53385 .01511 L
.56889 .01481 L
.61034 .01491 L
.66106 .01511 L
.72646 .01611 L
.81863 .09365 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooU`00D_oo000Zool01000ooooo`001?oo00<00?ooool0VOoo00<00?ooool0Cooo000Zool0
1000ooooo`001?oo00<00?ooool0V_oo00<00?ooool0C_oo000Zool01000ooooo`001?oo00<00?oo
ool0Vooo00<00?ooool0COoo000[ool20005ool2002Mool2001=ool003;oo`03003ooooo09koo`03
003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00
ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo0P00Xooo00<00?ooool0A_oo
000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00
<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Wool20013ool003;oo`03003ooooo0:So
o`03003ooooo043oo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Zool0
0`00ooooo`0nool003;oo`800:coo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0
?Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0lool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:coo`03003ooooo03coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00[Ooo00<00?ooool0??oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0kool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:goo`03003ooooo03_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0>ooo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00
<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;o
o`03003ooooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0
/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0;;oo`03003ooooo03Koo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Iool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002dool00`00ooooo`0eool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;?oo`03003ooooo03Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=?oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000I
ool20004ool20004ool20004ool20005ool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2iool00`00oooo
o`0_ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2iool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo02koo`006Ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2j
ool00`00ooooo`0^ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001Woo`8000Coo`8000Coo`8000Coo`80
00Goo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo
00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03
003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00
ooooo`0[ool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo
000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00
<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo
00<00?ooool0:?oo000Gool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20031ool00`00ooooo`0Xool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Oo
o`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`Ooo00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool20032ool00`00
ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool2
0035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0
aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool30004ool20004ool20004ool2
0005ool00`00ooooo`36ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool0
8Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Qool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Wo
o`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>coo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003bool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?;oo`006Ooo0`000ooo0P001?oo0P00
1?oo0P00looo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0
087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00
Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -733.816, \
0.00895924, 47.0532}}],

Cell[BoxData[
    \(0.3484315777829271`\)], "Print"],

Cell[BoxData[
    \(0.5059534318766067`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 -0.0305621 0.0452772 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .05999 -6 -4.5 ]
[-0.0125 .05999 0 4.5 ]
[-0.0125 .15055 -6 -4.5 ]
[-0.0125 .15055 0 4.5 ]
[-0.0125 .2411 -6 -4.5 ]
[-0.0125 .2411 0 4.5 ]
[-0.0125 .33166 -6 -4.5 ]
[-0.0125 .33166 0 4.5 ]
[-0.0125 .42221 -12 -4.5 ]
[-0.0125 .42221 0 4.5 ]
[-0.0125 .51276 -12 -4.5 ]
[-0.0125 .51276 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05999 m
.00625 .05999 L
s
[(2)] -0.0125 .05999 1 0 Mshowa
0 .15055 m
.00625 .15055 L
s
[(4)] -0.0125 .15055 1 0 Mshowa
0 .2411 m
.00625 .2411 L
s
[(6)] -0.0125 .2411 1 0 Mshowa
0 .33166 m
.00625 .33166 L
s
[(8)] -0.0125 .33166 1 0 Mshowa
0 .42221 m
.00625 .42221 L
s
[(10)] -0.0125 .42221 1 0 Mshowa
0 .51276 m
.00625 .51276 L
s
[(12)] -0.0125 .51276 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(14)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .08263 m
.00375 .08263 L
s
0 .10527 m
.00375 .10527 L
s
0 .12791 m
.00375 .12791 L
s
0 .17319 m
.00375 .17319 L
s
0 .19582 m
.00375 .19582 L
s
0 .21846 m
.00375 .21846 L
s
0 .26374 m
.00375 .26374 L
s
0 .28638 m
.00375 .28638 L
s
0 .30902 m
.00375 .30902 L
s
0 .35429 m
.00375 .35429 L
s
0 .37693 m
.00375 .37693 L
s
0 .39957 m
.00375 .39957 L
s
0 .44485 m
.00375 .44485 L
s
0 .46749 m
.00375 .46749 L
s
0 .49013 m
.00375 .49013 L
s
0 .5354 m
.00375 .5354 L
s
0 .55804 m
.00375 .55804 L
s
0 .58068 m
.00375 .58068 L
s
0 .03735 m
.00375 .03735 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02728 .01472 L
.0308 .01472 L
.03438 .01472 L
.03802 .01472 L
.04172 .01472 L
.04548 .01472 L
.0493 .05999 L
.05318 .01472 L
.05714 .01472 L
.06116 .01472 L
.06525 .01472 L
.06943 .01472 L
.07367 .01472 L
.078 .01472 L
.08242 .01472 L
.08692 .01472 L
.09151 .01472 L
.0962 .05999 L
.10099 .01472 L
.10587 .01472 L
.11087 .01472 L
.11598 .05999 L
.1212 .05999 L
.12655 .01472 L
.13203 .01472 L
.13764 .01472 L
.1434 .01472 L
.1493 .05999 L
.15537 .01472 L
.16159 .05999 L
.168 .01472 L
.17459 .05999 L
.18137 .01472 L
.18837 .01472 L
.19559 .01472 L
.20304 .05999 L
.21075 .01472 L
.21872 .01472 L
.22699 .01472 L
.23557 .01472 L
.24448 .01472 L
.25376 .05999 L
.26344 .01472 L
.27354 .01472 L
.28412 .01472 L
.29521 .01472 L
.30687 .01472 L
.31916 .01472 L
.33215 .01472 L
Mistroke
.34593 .05999 L
.3606 .01472 L
.37629 .01472 L
.39313 .05999 L
.41133 .01472 L
.43111 .05999 L
.45277 .01472 L
.47672 .01472 L
.5035 .05999 L
.53385 .05999 L
.56889 .10527 L
.61034 .05999 L
.66106 .2411 L
.72646 .05999 L
.81863 .05999 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10008_oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool08Ooo000cool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool08Ooo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Sool003Coo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo027oo`00oooo8Ooo003ooolQ
ool002coomH001koo`00;?oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo00<00?oo
ool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`8000?oo`D00003ool0000000L00004ool000000003
ool40002ool01@00ooooo`00ool010000ooo20000ooo40001Ooo10001_oo00<00?ooool01_oo1P00
S_oo000/ool00`00ooooo`06ool00`00ool00007ool01@00ool00?oo00000ooo00@00?ooool000;o
o`06003ooooo003oo`000_oo00D00?ooooooo`0000Koo`05003oooooool0000>ool00`00ooooo`03
ool01000ooooo`001_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool0Rooo000/ool00`00
ooooo`06ool00`00ool00007ool01@00ool00?oo00000ooo00@00?ooool000;oo`06003ooooo003o
o`000_oo00D00?ooooooo`0000Koo`05003oooooool0000>ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`2;ool002coo`03003o
oooo00Koo`03003oo`0000Ooo`05003oo`00ool00003ool02000oooooooo003oo`00ool200000ooo
003oo`02ool00`00ool00008ool00`00ool0000@ool01@00oooooooo00001?oo00<00?ooool00_oo
00<00?oo00001_oo00<00?ooool01Ooo00<00?ooool0R_oo000/ool00`00ooooo`06ool00`00ool0
0007ool01@00ool00?oo00000ooo00P00?ooooooo`00ool00?oo0P0000?oo`00ool00_oo00<00?oo
00002?oo00<00?oo00004?oo00@00?ooool000Koo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`2:ool002coo`8000Ooo`03003oo`0000Ooo`05003oo`00ool00003
ool02000oooooooo003oo`00ool200000ooo003oo`02ool00`00ool00008ool00`00ool0000@ool0
1000ooooo`001_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo
08Woo`00;?oo00<00?ooool01ooo00<00?ooool01ooo00L00?ooooooo`00ool00004ool200001Ooo
00000?oo00001?oo00<00?oo00002?oo00<00?oo00004?oo00@00?ooool000Koo`04003ooooo0004
ool01@00oooooooo00002_oo00<00?ooool0R?oo000/ool00`00ooooo`07ool00`00ooooo`07ool0
1`00oooooooo003oo`0000Coo`800005ool00000ool00004ool00`00ool00008ool00`00ool0000@
ool00`00ool00008ool00`00ool00004ool01000ooooo`002ooo00<00?ooool0R?oo000Tool40004
ool00`00ooooo`07ool00`00ooooo`07ool01`00oooooooo003oo`0000Goo`03003oo`0000;oo`03
003ooooo00?oo`03003ooooo00Soo`03003ooooo013oo`8000Soo`03003oo`0000Goo`03003oo`00
00coo`03003ooooo08Ooo`009?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool01ooo00L0
0?ooooooo`00ool00005ool00`00ool00002ool00`00ooooo`03ool00`00ooooo`08ool00`00oooo
o`0@ool00`00ooooo`08ool00`00ooooo`04ool2000=ool00`00ooooo`27ool002Goo`03003ooooo
00Coo`8000Soo`03003ooooo00Ooo`04003oooooool30005ool00`00ool00002ool00`00ooooo`03
ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0<
ool8000?ool00`00ooooo`0FoolD0015ool002Koo`03003ooooo00?oo`03003ooooo073oo`03003o
oooo00_oo`8001Soo`03003ooooo013oo`03003ooooo04?oo`009ooo00<00?ooool00_oo00<00?oo
ool0LOoo00<00?ooool02Ooo00@00?ooool001Koo`03003ooooo01;oo`03003ooooo04;oo`009?oo
00@00?ooool000Coo`03003ooooo077oo`03003ooooo00Soo`05003oooooool0000Fool00`00oooo
o`0Bool00`00ooooo`12ool002Goo`8000Goo`03003ooooo07;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo01Coo`03003ooooo01;oo`03003ooooo04;oo`00;?oo0P00M?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool04ooo00<00?ooool04ooo00<00?ooool0@_oo000/ool00`00
ooooo`1dool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`0Dool00`00
ooooo`11ool002coo`03003ooooo07Coo`05003oooooool00008ool00`00ooooo`0Aool00`00oooo
o`0Eool00`00ooooo`11ool002coo`03003ooooo07Goo`03003oo`0000Woo`03003ooooo017oo`03
003ooooo01Goo`03003ooooo047oo`00;?oo0P00Mooo00<00?ooool02Ooo00<00?ooool04?oo00<0
0?ooool05_oo00<00?ooool0@?oo000/ool00`00ooooo`22ool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`10ool002coo`03003ooooo08;oo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo043oo`00;?oo00<00?ooool0P_oo00<00?ooool03ooo00<00?ooool06?oo00<00?ooool0?ooo
000/ool00`00ooooo`23ool00`00ooooo`0=ool00`00ooooo`0Iool00`00ooooo`0oool002coo`80
08Coo`03003ooooo00goo`03003ooooo01Woo`03003ooooo03ooo`00;?oo00<00?ooool0Pooo00<0
0?ooool03?oo00<00?ooool06_oo00<00?ooool0?ooo000/ool00`00ooooo`24ool00`00ooooo`0;
ool00`00ooooo`0Kool00`00ooooo`0nool002Koo`03003ooooo00?oo`03003ooooo08Coo`03003o
oooo00_oo`03003ooooo01_oo`03003ooooo03koo`009_oo00<00?ooool00ooo00<00?ooool0Q?oo
00<00?ooool02_oo00<00?ooool07?oo00<00?ooool0?_oo000Sool50004ool20025ool00`00oooo
o`0:ool00`00ooooo`0Mool00`00ooooo`0mool002?oo`04003ooooo0005ool00`00ooooo`25ool0
0`00ooooo`09ool00`00ooooo`0Mool00`00ooooo`0mool002Coo`03003oo`0000Goo`03003ooooo
08Goo`03003ooooo00Soo`03003ooooo01koo`03003ooooo03goo`009Ooo0P001Ooo00<00?ooool0
QOoo00<00?ooool02?oo00<00?ooool07_oo00<00?ooool0?Ooo000Vool00`00ooooo`03ool00`00
ooooo`26ool00`00ooooo`07ool00`00ooooo`0Oool00`00ooooo`0lool002coo`8008Ooo`03003o
oooo00Koo`03003ooooo023oo`03003ooooo03coo`00;?oo00<00?ooool0Q_oo00<00?ooool01_oo
00<00?ooool08?oo00<00?ooool0??oo000/ool00`00ooooo`27ool00`00ooooo`04ool00`00oooo
o`0Rool00`00ooooo`0kool002coo`03003ooooo08Ooo`03003ooooo00Coo`03003ooooo02;oo`03
003ooooo03_oo`00;?oo00<00?ooool0Qooo00<00?ooool01?oo00<00?ooool08_oo00<00?ooool0
>ooo000/ool20028ool00`00ooooo`03ool00`00ooooo`0Sool00`00ooooo`0kool002coo`03003o
oooo08Soo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo03[oo`00;?oo00<00?ooool0R?oo
00<00?ooool00_oo00<00?ooool09?oo00<00?ooool0>_oo000/ool00`00ooooo`28ool01@00oooo
oooo00009ooo00<00?ooool0>_oo000/ool00`00ooooo`29ool01000ooooo`00:?oo00<00?ooool0
>Ooo000/ool2002:ool00`00ool0000Yool00`00ooooo`0iool002coo`03003ooooo08Woo`03003o
o`0002Woo`03003ooooo03Woo`009Ooo0P001Ooo00<00?ooool0ROoo00<00?oo0000:_oo00<00?oo
ool0>?oo000Tool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0:Ooo00<00?ooool0>?oo
000Tool01000ooooo`001?oo0P00Rooo00<00?ooool0:Ooo00<00?ooool0>?oo000Tool30005ool0
0`00ooooo`2fool00`00ooooo`0hool002Coo`03003ooooo00Goo`03003ooooo0;Ooo`03003ooooo
03Ooo`009?oo00<00?ooool01Ooo00<00?ooool0]ooo00<00?ooool0=ooo000Uool30004ool00`00
ooooo`2gool00`00ooooo`0gool002coo`800;Woo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo
00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Soo`03
003ooooo03Koo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool2002jool00`00ooooo`0e
ool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo
000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00
;?oo0P00_?oo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003o
oooo0;_oo`03003ooooo03?oo`009Ooo0P001Ooo00<00?ooool0^ooo00<00?ooool0<ooo000Tool0
1000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0<_oo000Tool01000ooooo`001?oo0P00_Ooo
00<00?ooool0<_oo000Uool20005ool00`00ooooo`2lool00`00ooooo`0bool002Coo`04003ooooo
0004ool00`00ooooo`2mool00`00ooooo`0aool002Coo`04003ooooo0004ool00`00ooooo`2mool0
0`00ooooo`0aool002Goo`8000Goo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<0
0?ooool0<Ooo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003o
oooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool20030ool00`00ooooo`0_ool0
02coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/
ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo
0P00`Ooo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo
0<7oo`03003ooooo02goo`007_oo10000ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo000P
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Pool0
1@00oooooooo00000_oo00<00?ooool00_oo0P00`ooo00<00?ooool0;?oo000Pool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0;?oo000Pool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0;?oo000Nool30003ool01000ooooo`00
1?oo00<00?ooool0`_oo00<00?ooool0;?oo000Pool00`00ooooo`02ool20005ool00`00ooooo`33
ool00`00ooooo`0[ool002coo`800<Coo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?oo
ool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo
02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035ool00`00ooooo`0Zool002co
o`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool0
0`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00
aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool001koo`@000;oo`@000Co
o`03003ooooo0<Ooo`03003ooooo02Ooo`008?oo00D00?ooooooo`0000Ooo`03003ooooo0<Ooo`03
003ooooo02Ooo`008?oo00<00?ooool00_oo00<00?ooool01?oo0P00b?oo00<00?ooool09ooo000P
ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`37ool00`00ooooo`0Wool0023oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02Koo`007_oo0`000ooo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo02Koo`008?oo00<00?ooool00_oo0P001Ooo00<00?oo
ool0b?oo00<00?ooool09_oo000/ool2003:ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03
003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00
ooooo`0Uool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo
000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00
;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002co
o`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00oooo
o`3<ool00`00ooooo`0Rool001koo`@000Coo`03003ooooo00?oo`03003ooooo0<coo`03003ooooo
02;oo`008?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0cOoo00<00?ooool08Ooo000P
ool00`00ooooo`050004ool2003>ool00`00ooooo`0Qool0023oo`04003ooooo0002ool00`00oooo
o`03ool00`00ooooo`3aool0023oo`07003oooooool00?oo00001Ooo00<00?ooool0lOoo000Nool3
0004ool20005ool00`00ooooo`3aool0023oo`03003ooooo00?oo`03003ooooo0?Ooo`00oooo8Ooo
003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Tool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8006?oo`00Iooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Coo`00IOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00I?oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00IOoo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
06Coo`00N?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0K_oo001gool2000;ool2000X
ool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.26112, -0.617442, \
0.00895924, 0.103571}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.90343 2.81089 0.0145286 6.21677e-05 [
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .13886 -24 -4.5 ]
[-0.0125 .13886 0 4.5 ]
[-0.0125 .2632 -24 -4.5 ]
[-0.0125 .2632 0 4.5 ]
[-0.0125 .38753 -24 -4.5 ]
[-0.0125 .38753 0 4.5 ]
[-0.0125 .51187 -24 -4.5 ]
[-0.0125 .51187 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .13886 m
.00625 .13886 L
s
[(2000)] -0.0125 .13886 1 0 Mshowa
0 .2632 m
.00625 .2632 L
s
[(4000)] -0.0125 .2632 1 0 Mshowa
0 .38753 m
.00625 .38753 L
s
[(6000)] -0.0125 .38753 1 0 Mshowa
0 .51187 m
.00625 .51187 L
s
[(8000)] -0.0125 .51187 1 0 Mshowa
.125 Mabswid
0 .04561 m
.00375 .04561 L
s
0 .0767 m
.00375 .0767 L
s
0 .10778 m
.00375 .10778 L
s
0 .16995 m
.00375 .16995 L
s
0 .20103 m
.00375 .20103 L
s
0 .23212 m
.00375 .23212 L
s
0 .29428 m
.00375 .29428 L
s
0 .32537 m
.00375 .32537 L
s
0 .35645 m
.00375 .35645 L
s
0 .41862 m
.00375 .41862 L
s
0 .4497 m
.00375 .4497 L
s
0 .48079 m
.00375 .48079 L
s
0 .54295 m
.00375 .54295 L
s
0 .57404 m
.00375 .57404 L
s
0 .60512 m
.00375 .60512 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01534 m
.07576 .01478 L
.13003 .01565 L
.18682 .01515 L
.24638 .0149 L
.309 .01509 L
.375 .01621 L
.44477 .01583 L
.51878 .01472 L
.59757 .01521 L
.68179 .01527 L
.77226 .03299 L
.86997 .01969 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?ooiX005Ooo`008Ooo00@00?ooool000Coo`03003ooooo09goo`D0
027oo`@002goo`008Ooo00@00?ooool000Coo`03003ooooo0:;oo`H001?oo`P000?oo`03003ooooo
02_oo`008Ooo00@00?ooool000Coo`03003ooooo0:Soo`D000Koo`P000_oo`03003ooooo02_oo`00
8_oo0P001Ooo00<00?ooool0[Ooo1P005?oo00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00
ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo0P00b?oo00<00?ooool0:_oo
000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00
:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Wo
o`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool2
0039ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0
bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Wo
o`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool0
0`00ooooo`0Xool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo0P00booo00<00?ooool0
9ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Oo
o`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool0
00ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo02Koo`003ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool09_oo000@ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool3003;ool00`00ooooo`0Vool0017oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo02Koo`004_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool09_oo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool09Ooo000@ool20004ool20004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<0
0?ooool0c?oo00<00?ooool09Ooo000Yool2003=ool00`00ooooo`0Uool002Woo`03003ooooo0<co
o`03003ooooo02Goo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3=ool0
0`00ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<0
0?ooool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`800<koo`03003ooooo02Co
o`00:Ooo00<00?ooool0c_oo00<00?ooool08ooo000Yool00`00ooooo`3>ool00`00ooooo`0Sool0
02Woo`03003ooooo0<koo`03003ooooo02?oo`00:Ooo00<00?ooool0c_oo00<00?ooool08ooo000Y
ool00`00ooooo`3>ool00`00ooooo`0Sool002Woo`03003ooooo0<ooo`03003ooooo02;oo`00:Ooo
0P00d?oo00<00?ooool08_oo000Yool00`00ooooo`3?ool00`00ooooo`0Rool002Woo`03003ooooo
0<ooo`03003ooooo02;oo`00:Ooo00<00?ooool0cooo00<00?ooool08_oo000Yool00`00ooooo`3?
ool00`00ooooo`0Rool0017oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0=3o
o`03003ooooo027oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0d?oo00<00?ooool08Ooo000>ool50002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool3003@ool00`00ooooo`0Qool000koo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3@ool00`00oooo
o`0Qool000ooo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0=3oo`03003ooooo027oo`004?oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0d?oo00<00?ooool08Ooo000Aool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`3Aool00`00ooooo`0Pool002Woo`03003ooooo0=7oo`03003o
oooo023oo`00:Ooo00<00?ooool0dOoo00<00?ooool08?oo000Yool00`00ooooo`3Aool00`00oooo
o`0Pool002Woo`800=;oo`03003ooooo023oo`00:Ooo00<00?ooool0d_oo00<00?ooool07ooo000Y
ool00`00ooooo`3Bool00`00ooooo`0Oool002Woo`03003ooooo0=;oo`03003ooooo01ooo`00:Ooo
00<00?ooool0d_oo00<00?ooool07ooo000Yool00`00ooooo`3Bool00`00ooooo`0Oool002Woo`03
003ooooo0=;oo`03003ooooo01ooo`00:Ooo0P00e?oo00<00?ooool07_oo000Yool00`00ooooo`3C
ool00`00ooooo`0Nool002Woo`03003ooooo0=?oo`03003ooooo01koo`00:Ooo00<00?ooool0dooo
00<00?ooool07_oo000Yool00`00ooooo`3Cool00`00ooooo`0Nool002Woo`03003ooooo0=Coo`03
003ooooo01goo`00:Ooo00<00?ooool0e?oo00<00?ooool07Ooo000Yool2003Eool00`00ooooo`0M
ool002Woo`03003ooooo0=Coo`03003ooooo01goo`00:Ooo00<00?ooool0e?oo00<00?ooool07Ooo
000Yool00`00ooooo`3Dool00`00ooooo`0Mool002Woo`03003ooooo0=Goo`03003ooooo01coo`00
4?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0eOoo00<00?ooool07?oo000?ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0eOoo
00<00?ooool07?oo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0`00eOoo00<00?ooool07?oo000?ool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3Eool00`00ooooo`0Lool000ooo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=Goo`03003ooooo01co
o`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0e_oo00<00?ooool06ooo000@ool30003ool20004ool20004ool20005ool00`00ooooo`3F
ool00`00ooooo`0Kool002Woo`03003ooooo0=Koo`03003ooooo01_oo`00:Ooo00<00?ooool0e_oo
00<00?ooool06ooo000Yool2003Gool00`00ooooo`0Kool002Woo`03003ooooo0=Ooo`03003ooooo
01[oo`00:Ooo00<00?ooool0eooo00<00?ooool06_oo000Yool00`00ooooo`3Gool00`00ooooo`0J
ool002Woo`03003ooooo0=Ooo`03003ooooo01[oo`00:Ooo00<00?ooool0eooo00<00?ooool06_oo
000Yool00`00ooooo`3Gool00`00ooooo`0Jool002Woo`800=Woo`03003ooooo01Woo`00:Ooo00<0
0?ooool0f?oo00<00?ooool06Ooo000Yool00`00ooooo`3Hool00`00ooooo`0Iool002Woo`03003o
oooo0=Soo`03003ooooo01Woo`00:Ooo00<00?ooool0f?oo00<00?ooool06Ooo000Yool00`00oooo
o`3Hool00`00ooooo`0Iool002Woo`03003ooooo0=Woo`03003ooooo01Soo`00:Ooo00<00?ooool0
fOoo00<00?ooool06?oo000Yool2003Jool00`00ooooo`0Hool002Woo`03003ooooo0=Woo`03003o
oooo01Soo`00:Ooo00<00?ooool0fOoo00<00?ooool06?oo000Yool00`00ooooo`3Jool00`00oooo
o`0Gool002Woo`03003ooooo0=[oo`03003ooooo01Ooo`004?oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0f_oo00<00?ooool05ooo000?ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0f_oo00<00?ooool05ooo000?ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0`00f_oo00<00?ooool0
5ooo000@ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3Jool00`00ooooo`0Gool000ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Kool00`00ooooo`0Fool000ooo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Kool00`00ooooo`0Fool0
013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=_oo`03003ooooo01Koo`00:Ooo00<0
0?ooool0fooo00<00?ooool05_oo000Yool00`00ooooo`3Kool00`00ooooo`0Fool002Woo`800=go
o`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool00`00ooooo`3Lool0
0`00ooooo`0Eool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<0
0?ooool05Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=goo`03003o
oooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool0
02Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Y
ool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo
00<00?ooool0g_oo00<00?ooool04ooo000Yool2003Oool00`00ooooo`0Cool002Woo`03003ooooo
0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool0
06_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Tool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00
ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.4529, -313.9, 0.00154263, \
69.7495}}],

Cell[BoxData[
    \(0.07308187667715907`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0145754 6.98474e-05 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .15427 -24 -4.5 ]
[-0.0125 .15427 0 4.5 ]
[-0.0125 .29396 -24 -4.5 ]
[-0.0125 .29396 0 4.5 ]
[-0.0125 .43366 -24 -4.5 ]
[-0.0125 .43366 0 4.5 ]
[-0.0125 .57335 -24 -4.5 ]
[-0.0125 .57335 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .15427 m
.00625 .15427 L
s
[(2000)] -0.0125 .15427 1 0 Mshowa
0 .29396 m
.00625 .29396 L
s
[(4000)] -0.0125 .29396 1 0 Mshowa
0 .43366 m
.00625 .43366 L
s
[(6000)] -0.0125 .43366 1 0 Mshowa
0 .57335 m
.00625 .57335 L
s
[(8000)] -0.0125 .57335 1 0 Mshowa
.125 Mabswid
0 .0495 m
.00375 .0495 L
s
0 .08442 m
.00375 .08442 L
s
0 .11935 m
.00375 .11935 L
s
0 .18919 m
.00375 .18919 L
s
0 .22412 m
.00375 .22412 L
s
0 .25904 m
.00375 .25904 L
s
0 .32889 m
.00375 .32889 L
s
0 .36381 m
.00375 .36381 L
s
0 .39874 m
.00375 .39874 L
s
0 .46858 m
.00375 .46858 L
s
0 .50351 m
.00375 .50351 L
s
0 .53843 m
.00375 .53843 L
s
0 .60828 m
.00375 .60828 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01485 m
.0607 .01478 L
.09924 .01485 L
.13957 .01478 L
.18186 .01478 L
.22633 .01472 L
.2732 .01499 L
.32275 .01492 L
.3753 .01513 L
.43125 .01478 L
.49106 .01562 L
.55531 .01478 L
.6247 .01534 L
.70012 .01541 L
.78275 .0187 L
.87409 .01611 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooiT001;oo`/003?oo`00
:_oo00@00?ooool000Coo`03003ooooo09_ooa8000[oo`03003ooooo037oo`00:_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo037oo`00:_oo00@00?ooool000Coo`03003ooooo0;Soo`03
003ooooo033oo`00:ooo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2h
ool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo
00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo
02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00oooo
o`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool001Woo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02co
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0_?oo00<00?ooool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0[ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;o
o`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool0
03;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0033ool00`00ooooo`0Vool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`00
6Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo
00<00?ooool09_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo
00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool08Ooo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37
ool00`00ooooo`0Qool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool3
0003ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Iool20004ool20004ool20004ool2
0005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00oooo
o`0Lool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01co
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00
k?oo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Go
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -1048.28, \
0.00235573, 67.3222}}],

Cell[BoxData[
    \(0.11123259847452852`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0145926 6.12364e-05 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01459 -6 -4.5 ]
[-0.0125 .01459 0 4.5 ]
[-0.0125 .13707 -24 -4.5 ]
[-0.0125 .13707 0 4.5 ]
[-0.0125 .25954 -24 -4.5 ]
[-0.0125 .25954 0 4.5 ]
[-0.0125 .38201 -24 -4.5 ]
[-0.0125 .38201 0 4.5 ]
[-0.0125 .50448 -24 -4.5 ]
[-0.0125 .50448 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01459 m
.00625 .01459 L
s
[(0)] -0.0125 .01459 1 0 Mshowa
0 .13707 m
.00625 .13707 L
s
[(2000)] -0.0125 .13707 1 0 Mshowa
0 .25954 m
.00625 .25954 L
s
[(4000)] -0.0125 .25954 1 0 Mshowa
0 .38201 m
.00625 .38201 L
s
[(6000)] -0.0125 .38201 1 0 Mshowa
0 .50448 m
.00625 .50448 L
s
[(8000)] -0.0125 .50448 1 0 Mshowa
.125 Mabswid
0 .04521 m
.00375 .04521 L
s
0 .07583 m
.00375 .07583 L
s
0 .10645 m
.00375 .10645 L
s
0 .16768 m
.00375 .16768 L
s
0 .1983 m
.00375 .1983 L
s
0 .22892 m
.00375 .22892 L
s
0 .29016 m
.00375 .29016 L
s
0 .32077 m
.00375 .32077 L
s
0 .35139 m
.00375 .35139 L
s
0 .41263 m
.00375 .41263 L
s
0 .44325 m
.00375 .44325 L
s
0 .47387 m
.00375 .47387 L
s
0 .5351 m
.00375 .5351 L
s
0 .56572 m
.00375 .56572 L
s
0 .59634 m
.00375 .59634 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01478 m
.04965 .01484 L
.07664 .01484 L
.10488 .01472 L
.13451 .01478 L
.16565 .01478 L
.19847 .01484 L
.23318 .01478 L
.26999 .01478 L
.30917 .0149 L
.35106 .01472 L
.39605 .01508 L
.44465 .01502 L
.49748 .0149 L
.55535 .01502 L
.61932 .01625 L
.69083 .01545 L
.7719 .01576 L
.86549 .03217 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooXP00B_oo000Wool01000ooooo`001?oo00<00?ooool0
Y?oo1@00AOoo000Wool01000ooooo`001?oo00<00?ooool0ZOoo1@00@?oo000Wool01000ooooo`00
1?oo00<00?ooool0[_oo1@00>ooo000Xool20005ool00`00ooooo`2cool3000hool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002gool0
0`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`80
0;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`005Ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001Ko
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03
003ooooo03;oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2j
ool00`00ooooo`0aool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00oooo
o`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;koo`03003ooooo02goo`005?oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`?oo00<00?ooool0;?oo000Dool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Eool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool0
0`00ooooo`0/ool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02coo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03
003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03
003ooooo02Soo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<?oo`03003ooooo02Soo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Ooo`005Ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo
000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`34ool00`00ooooo`0Wool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`005_oo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<Soo`03003ooooo02?oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`005_oo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool08_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Eool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Fool20004
ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001c
ool008coo`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool0
00001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?oo
ool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2
000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -1195.97, \
0.00336355, 76.7889}}],

Cell[BoxData[
    \(0.14967038566959093`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146066 5.42442e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .1231 -24 -4.5 ]
[-0.0125 .1231 0 4.5 ]
[-0.0125 .23158 -24 -4.5 ]
[-0.0125 .23158 0 4.5 ]
[-0.0125 .34007 -24 -4.5 ]
[-0.0125 .34007 0 4.5 ]
[-0.0125 .44856 -24 -4.5 ]
[-0.0125 .44856 0 4.5 ]
[-0.0125 .55705 -30 -4.5 ]
[-0.0125 .55705 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .1231 m
.00625 .1231 L
s
[(2000)] -0.0125 .1231 1 0 Mshowa
0 .23158 m
.00625 .23158 L
s
[(4000)] -0.0125 .23158 1 0 Mshowa
0 .34007 m
.00625 .34007 L
s
[(6000)] -0.0125 .34007 1 0 Mshowa
0 .44856 m
.00625 .44856 L
s
[(8000)] -0.0125 .44856 1 0 Mshowa
0 .55705 m
.00625 .55705 L
s
[(10000)] -0.0125 .55705 1 0 Mshowa
.125 Mabswid
0 .04173 m
.00375 .04173 L
s
0 .06885 m
.00375 .06885 L
s
0 .09597 m
.00375 .09597 L
s
0 .15022 m
.00375 .15022 L
s
0 .17734 m
.00375 .17734 L
s
0 .20446 m
.00375 .20446 L
s
0 .25871 m
.00375 .25871 L
s
0 .28583 m
.00375 .28583 L
s
0 .31295 m
.00375 .31295 L
s
0 .36719 m
.00375 .36719 L
s
0 .39432 m
.00375 .39432 L
s
0 .42144 m
.00375 .42144 L
s
0 .47568 m
.00375 .47568 L
s
0 .5028 m
.00375 .5028 L
s
0 .52993 m
.00375 .52993 L
s
0 .58417 m
.00375 .58417 L
s
0 .61129 m
.00375 .61129 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01493 L
.11335 .01472 L
.13407 .01477 L
.15598 .01472 L
.17921 .01472 L
.20395 .01477 L
.23039 .01472 L
.25879 .01482 L
.28947 .01477 L
.32282 .01477 L
.35935 .01472 L
.39973 .01477 L
.44487 .01493 L
.49605 .01477 L
.55513 .01482 L
.62501 .01504 L
.71053 .01547 L
.82079 .01607 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Mooo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`005ooo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Dool007Koo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05?oo001fool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Gool007Koo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01Ooo`00M_oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01Ooo`00Mooo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Koo`00oooo
8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooZ`00?_oo000Zool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0
??oo000Zool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0>ooo000Zool01000ooooo`00
1?oo00<00?ooool0[Ooo00<00?ooool0>ooo000[ool20005ool00`00ooooo`2]ool00`00ooooo`0k
ool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool0
0`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<0
0?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003o
oooo0:ooo`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03So
o`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0/_oo00<00?ooool0=_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001Woo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003ooooo03Koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0eool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool0
01Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<0
0?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Co
o`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`2hool00`00ooooo`0`ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`005ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Gool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<0
0?ooool0<?oo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0_ool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03
003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00
ooooo`0[ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool0
0`00ooooo`0Yool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`80
0<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Goo`03003ooooo02Coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aOoo00<00?ooool08ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`004_oo10000ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Dool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<0
0?ooool07_oo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool07_oo000Dool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool07Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Bool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool07Ooo000Dool00`00ooooo`02ool20004ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00
L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool0
06_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00
Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1L
ool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.67643, -1350.39, \
0.00532834, 86.6872}}],

Cell[BoxData[
    \(0.3342459342470577`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0143644 0.000175336 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .10203 -18 -4.5 ]
[-0.0125 .10203 0 4.5 ]
[-0.0125 .1897 -24 -4.5 ]
[-0.0125 .1897 0 4.5 ]
[-0.0125 .27737 -24 -4.5 ]
[-0.0125 .27737 0 4.5 ]
[-0.0125 .36504 -24 -4.5 ]
[-0.0125 .36504 0 4.5 ]
[-0.0125 .45271 -24 -4.5 ]
[-0.0125 .45271 0 4.5 ]
[-0.0125 .54037 -24 -4.5 ]
[-0.0125 .54037 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .10203 m
.00625 .10203 L
s
[(500)] -0.0125 .10203 1 0 Mshowa
0 .1897 m
.00625 .1897 L
s
[(1000)] -0.0125 .1897 1 0 Mshowa
0 .27737 m
.00625 .27737 L
s
[(1500)] -0.0125 .27737 1 0 Mshowa
0 .36504 m
.00625 .36504 L
s
[(2000)] -0.0125 .36504 1 0 Mshowa
0 .45271 m
.00625 .45271 L
s
[(2500)] -0.0125 .45271 1 0 Mshowa
0 .54037 m
.00625 .54037 L
s
[(3000)] -0.0125 .54037 1 0 Mshowa
.125 Mabswid
0 .0319 m
.00375 .0319 L
s
0 .04943 m
.00375 .04943 L
s
0 .06697 m
.00375 .06697 L
s
0 .0845 m
.00375 .0845 L
s
0 .11957 m
.00375 .11957 L
s
0 .1371 m
.00375 .1371 L
s
0 .15463 m
.00375 .15463 L
s
0 .17217 m
.00375 .17217 L
s
0 .20723 m
.00375 .20723 L
s
0 .22477 m
.00375 .22477 L
s
0 .2423 m
.00375 .2423 L
s
0 .25984 m
.00375 .25984 L
s
0 .2949 m
.00375 .2949 L
s
0 .31244 m
.00375 .31244 L
s
0 .32997 m
.00375 .32997 L
s
0 .3475 m
.00375 .3475 L
s
0 .38257 m
.00375 .38257 L
s
0 .4001 m
.00375 .4001 L
s
0 .41764 m
.00375 .41764 L
s
0 .43517 m
.00375 .43517 L
s
0 .47024 m
.00375 .47024 L
s
0 .48777 m
.00375 .48777 L
s
0 .50531 m
.00375 .50531 L
s
0 .52284 m
.00375 .52284 L
s
0 .55791 m
.00375 .55791 L
s
0 .57544 m
.00375 .57544 L
s
0 .59297 m
.00375 .59297 L
s
0 .61051 m
.00375 .61051 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0607 .01559 L
.09924 .01559 L
.13957 .01489 L
.18186 .01489 L
.22633 .01489 L
.2732 .01489 L
.32275 .01559 L
.3753 .01524 L
.43125 .01735 L
.49106 .01577 L
.55531 .01559 L
.6247 .01682 L
.70012 .01717 L
.78275 .02261 L
.87409 .07345 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooe4000cooa`0073oo`00
:_oo00@00?ooool000Coo`03003ooooo05?oo``001coob00053oo`00:_oo00@00?ooool000Coo`03
003ooooo09_oo`T004Ooo`00:_oo00@00?ooool000Coo`03003ooooo0:Coo`8004Goo`00:ooo0P00
1Ooo0P00Yooo0P00@ooo000bool00`00ooooo`2Xool20011ool003;oo`03003ooooo0:[oo`8003oo
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002^ool2000lool003;oo`03003ooooo
0:ooo`8003[oo`00<_oo00<00?ooool0/Ooo0P00>?oo000bool2002dool2000fool003;oo`03003o
oooo0;Goo`8003Coo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool0
0`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000Nool30004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0`ool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Q
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo033oo`00
7_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool0
01koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003o
oooo02ooo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00
^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00oooo
o`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool0
0`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2l
ool00`00ooooo`0/ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;coo`03003ooooo02coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool0
0`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<0
0?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[o
o`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool0
03;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool40002
ool30004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<3oo`03003ooooo02Woo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01000
oooooooo10000ooo0P001?oo0P001Ooo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`33ool00`00oooo
o`0Uool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<?oo`03003ooooo02Goo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0U
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0a_oo00<00?ooool08_oo000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Qool001[o
o`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003o
oooo027oo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aooo00<00?ooool08Ooo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001Woo`8000?oo`@000?oo`8000Coo`80
00Goo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2003;ool00`00ooooo`0Nool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool07Ooo000Iool20004ool20004ool20004ool20005ool2003<ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<ko
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo001Tool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`00I?oo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001n
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00Z?oo001f
ool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<0
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Go
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -416.393, \
0.00235573, 26.8187}}],

Cell[BoxData[
    \(0.10194421261410702`\)], "Print"],

Cell[BoxData[
    \(0.003116689655172414`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.20713 1.58187 0.01424 0.000237532 [
[.62525 -0.0125 -11 -9.8125 ]
[.62525 -0.0125 11 0 ]
[.90381 -0.0125 -14 -9.8125 ]
[.90381 -0.0125 14 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .13301 -18 -4.5 ]
[-0.0125 .13301 0 4.5 ]
[-0.0125 .25177 -24 -4.5 ]
[-0.0125 .25177 0 4.5 ]
[-0.0125 .37054 -24 -4.5 ]
[-0.0125 .37054 0 4.5 ]
[-0.0125 .4893 -24 -4.5 ]
[-0.0125 .4893 0 4.5 ]
[-0.0125 .60807 -24 -4.5 ]
[-0.0125 .60807 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.62525 0 m
.62525 .00625 L
s
gsave
.62525 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90381 0 m
.90381 .00625 L
s
gsave
.90381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.69073 0 m
.69073 .00375 L
s
.75051 0 m
.75051 .00375 L
s
.8055 0 m
.8055 .00375 L
s
.85641 0 m
.85641 .00375 L
s
.9588 0 m
.9588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .13301 m
.00625 .13301 L
s
[(500)] -0.0125 .13301 1 0 Mshowa
0 .25177 m
.00625 .25177 L
s
[(1000)] -0.0125 .25177 1 0 Mshowa
0 .37054 m
.00625 .37054 L
s
[(1500)] -0.0125 .37054 1 0 Mshowa
0 .4893 m
.00625 .4893 L
s
[(2000)] -0.0125 .4893 1 0 Mshowa
0 .60807 m
.00625 .60807 L
s
[(2500)] -0.0125 .60807 1 0 Mshowa
.125 Mabswid
0 .03799 m
.00375 .03799 L
s
0 .06175 m
.00375 .06175 L
s
0 .0855 m
.00375 .0855 L
s
0 .10925 m
.00375 .10925 L
s
0 .15676 m
.00375 .15676 L
s
0 .18051 m
.00375 .18051 L
s
0 .20427 m
.00375 .20427 L
s
0 .22802 m
.00375 .22802 L
s
0 .27553 m
.00375 .27553 L
s
0 .29928 m
.00375 .29928 L
s
0 .32303 m
.00375 .32303 L
s
0 .34678 m
.00375 .34678 L
s
0 .39429 m
.00375 .39429 L
s
0 .41804 m
.00375 .41804 L
s
0 .4418 m
.00375 .4418 L
s
0 .46555 m
.00375 .46555 L
s
0 .51306 m
.00375 .51306 L
s
0 .53681 m
.00375 .53681 L
s
0 .56056 m
.00375 .56056 L
s
0 .58432 m
.00375 .58432 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01543 m
.05305 .01472 L
.08359 .01495 L
.11555 .01495 L
.14906 .01638 L
.1843 .01519 L
.22145 .01567 L
.26071 .01543 L
.30236 .01519 L
.3467 .01495 L
.3941 .01519 L
.44501 .01543 L
.5 .0159 L
.55978 .01567 L
.62525 .01662 L
.69764 .0254 L
.77855 .03158 L
.87029 .0197 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/?oo0P001?oo00<00?ooool00_oo1000:Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009?oo002_ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo027oo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Qool00:ooo`04003ooooo000:ool00`00ooooo`0Wool01000oooo
o`002_oo00@00?ooooooo`<002Coo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo
000:ool01@00oooooooo00009_oo002_ool01000ooooo`002?oo0`00:Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Coo`00/?oo0P002ooo00<00?ooool0:?oo0P002ooo00@00?ooooooo`@002?o
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo60001oooFP00L?oo000Zool01000ooooo`001?oo00<00?ooool06_oo1`00F_oo3`00
:Ooo1000=?oo000Zool01000ooooo`001?oo00<00?ooool0R_oo30005ooo1P000ooo00<00?ooool0
<_oo000Zool01000ooooo`001?oo00<00?ooool0U_oo2@002?oo1P002Ooo00<00?ooool0<_oo000[
ool20005ool00`00ooooo`2Oool8000@ool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool0
03;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?oo
ool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo
0;Soo`03003ooooo033oo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00
ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool001ko
o`<000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0^ool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0;_oo000Nool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool0
01koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000Nool40003ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0]ool003;oo`80
0;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[
ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Yool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3o
o`03003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3o
o`03003ooooo02Soo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo
00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?o
o`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool40002ool30004ool20004ool20005ool0
0`00ooooo`34ool00`00ooooo`0Tool001[oo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Coo`006_oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool09?oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Tool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Jool01000oooooooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`00
6Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo
00<00?ooool07ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03
003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool40002ool30004ool20004ool20005ool00`00
ooooo`3=ool00`00ooooo`0Kool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Iool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800>coo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Kool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool00?;oo`006Ooo0P000ooo10000ooo0P001?oo0P00looo
003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00
ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54538, -306.84, \
0.00297261, 19.7964}}],

Cell[BoxData[
    \(0.14354894582230895`\)], "Print"],

Cell[BoxData[
    \(0.2519993732193732`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0143203 0.000197386 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .11301 -18 -4.5 ]
[-0.0125 .11301 0 4.5 ]
[-0.0125 .21171 -24 -4.5 ]
[-0.0125 .21171 0 4.5 ]
[-0.0125 .3104 -24 -4.5 ]
[-0.0125 .3104 0 4.5 ]
[-0.0125 .40909 -24 -4.5 ]
[-0.0125 .40909 0 4.5 ]
[-0.0125 .50778 -24 -4.5 ]
[-0.0125 .50778 0 4.5 ]
[-0.0125 .60648 -24 -4.5 ]
[-0.0125 .60648 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .11301 m
.00625 .11301 L
s
[(500)] -0.0125 .11301 1 0 Mshowa
0 .21171 m
.00625 .21171 L
s
[(1000)] -0.0125 .21171 1 0 Mshowa
0 .3104 m
.00625 .3104 L
s
[(1500)] -0.0125 .3104 1 0 Mshowa
0 .40909 m
.00625 .40909 L
s
[(2000)] -0.0125 .40909 1 0 Mshowa
0 .50778 m
.00625 .50778 L
s
[(2500)] -0.0125 .50778 1 0 Mshowa
0 .60648 m
.00625 .60648 L
s
[(3000)] -0.0125 .60648 1 0 Mshowa
.125 Mabswid
0 .03406 m
.00375 .03406 L
s
0 .0538 m
.00375 .0538 L
s
0 .07354 m
.00375 .07354 L
s
0 .09327 m
.00375 .09327 L
s
0 .13275 m
.00375 .13275 L
s
0 .15249 m
.00375 .15249 L
s
0 .17223 m
.00375 .17223 L
s
0 .19197 m
.00375 .19197 L
s
0 .23144 m
.00375 .23144 L
s
0 .25118 m
.00375 .25118 L
s
0 .27092 m
.00375 .27092 L
s
0 .29066 m
.00375 .29066 L
s
0 .33014 m
.00375 .33014 L
s
0 .34988 m
.00375 .34988 L
s
0 .36961 m
.00375 .36961 L
s
0 .38935 m
.00375 .38935 L
s
0 .42883 m
.00375 .42883 L
s
0 .44857 m
.00375 .44857 L
s
0 .46831 m
.00375 .46831 L
s
0 .48805 m
.00375 .48805 L
s
0 .52752 m
.00375 .52752 L
s
0 .54726 m
.00375 .54726 L
s
0 .567 m
.00375 .567 L
s
0 .58674 m
.00375 .58674 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.04643 .01511 L
.07006 .01491 L
.09479 .0155 L
.12072 .01491 L
.14798 .01472 L
.17672 .01491 L
.2071 .01531 L
.23933 .01511 L
.27363 .01531 L
.3103 .01491 L
.3497 .01531 L
.39224 .01531 L
.43849 .01491 L
.48915 .0159 L
.54515 .01531 L
.60776 .0155 L
.67874 .01669 L
.76067 .0155 L
.85758 .02715 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooQ0004?oo3@00B?oo000Zool01000ooooo`001?oo00<0
0?ooool0Q_oo40003Ooo1P00@_oo000Zool01000ooooo`001?oo00<00?ooool0ZOoo1`00>ooo000Z
ool01000ooooo`001?oo00<00?ooool0/?oo1000=ooo000[ool20005ool2002dool00`00ooooo`0e
ool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo
000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003o
oooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000Nool30004ool20004ool20005ool00`00oooo
o`2fool00`00ooooo`0bool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0]ooo00<00?ooool0<Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Soo`03003ooooo037oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2gool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo10000ooo0P001?oo0P00
1Ooo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool0
0`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00oooo
o`0]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;coo`03003ooooo02goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00
ooooo`0/ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;coo`03003ooooo02coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00
_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00oooo
o`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006?oo10000_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`006_oo
00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00
ooooo`0Xool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<3oo`03003ooooo02Soo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool30003ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00@00?ooooooo`@0
00?oo`8000Coo`8000Goo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`32ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0T
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo
00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Iool20004ool20004ool20004ool20005
ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool40002ool3
0004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`03003ooooo00Koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo
000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[o
o`03003ooooo01ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0bOoo00<00?ooool07ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006Ooo0P00
0ooo10000ooo0P001?oo0P001Ooo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003o
oooo01_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003/ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`00l_oo000Iool20004ool20004ool20004ool2003cool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo001eool3002Xool007Koo`03003o
oooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00
J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -369.654, \
0.00384204, 23.8228}}],

Cell[BoxData[
    \(0.20053583294288144`\)], "Print"],

Cell[BoxData[
    \(0.5013406714628298`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0144581 0.000257032 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14297 -18 -4.5 ]
[-0.0125 .14297 0 4.5 ]
[-0.0125 .27149 -24 -4.5 ]
[-0.0125 .27149 0 4.5 ]
[-0.0125 .40001 -24 -4.5 ]
[-0.0125 .40001 0 4.5 ]
[-0.0125 .52852 -24 -4.5 ]
[-0.0125 .52852 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14297 m
.00625 .14297 L
s
[(500)] -0.0125 .14297 1 0 Mshowa
0 .27149 m
.00625 .27149 L
s
[(1000)] -0.0125 .27149 1 0 Mshowa
0 .40001 m
.00625 .40001 L
s
[(1500)] -0.0125 .40001 1 0 Mshowa
0 .52852 m
.00625 .52852 L
s
[(2000)] -0.0125 .52852 1 0 Mshowa
.125 Mabswid
0 .04016 m
.00375 .04016 L
s
0 .06586 m
.00375 .06586 L
s
0 .09157 m
.00375 .09157 L
s
0 .11727 m
.00375 .11727 L
s
0 .16868 m
.00375 .16868 L
s
0 .19438 m
.00375 .19438 L
s
0 .22008 m
.00375 .22008 L
s
0 .24579 m
.00375 .24579 L
s
0 .29719 m
.00375 .29719 L
s
0 .3229 m
.00375 .3229 L
s
0 .3486 m
.00375 .3486 L
s
0 .3743 m
.00375 .3743 L
s
0 .42571 m
.00375 .42571 L
s
0 .45141 m
.00375 .45141 L
s
0 .47712 m
.00375 .47712 L
s
0 .50282 m
.00375 .50282 L
s
0 .55423 m
.00375 .55423 L
s
0 .57993 m
.00375 .57993 L
s
0 .60563 m
.00375 .60563 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.04012 .01497 L
.05716 .01497 L
.07499 .01472 L
.09369 .01523 L
.11335 .01574 L
.13407 .01497 L
.15598 .01549 L
.17921 .01497 L
.20395 .01497 L
.23039 .01497 L
.25879 .01497 L
.28947 .01497 L
.32282 .01497 L
.35935 .01472 L
.39973 .01523 L
.44487 .01497 L
.49605 .01497 L
.55513 .01574 L
.62501 .01549 L
.71053 .01831 L
.82079 .02474 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooR@00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo5@00C_oo000W
ool01000ooooo`001?oo00<00?ooool0X?oo3@00@Ooo000Wool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0?ooo000Xool20005ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03go
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo
0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00
ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?oo
ool0>Ooo000Kool30004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0iool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Coo`03003ooooo03So
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0h
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<0
0?ooool0>?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Coo`03003ooooo03Ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002g
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0d
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00
;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Eool40003ool2
0004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo
037oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00^ooo00<00?ooool0<Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003o
oooo033oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^ooo00<00?ooool0<?oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Eool40002ool30004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0Zool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Gool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02[o
o`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo
00<00?ooool0:Ooo000Gool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`32ool00`00ooooo`0Yool001Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Gool01000oooooooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Eool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0S
ool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<[oo`03003ooooo02;oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool0
01Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Qool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00oooo
o`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo
0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Co
o`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -284.41, \
0.00532834, 18.2945}}],

Cell[BoxData[
    \(0.33695540419135794`\)], "Print"],

Cell[BoxData[
    \(0.7506964948911595`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.014392 0.000161527 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .09516 -18 -4.5 ]
[-0.0125 .09516 0 4.5 ]
[-0.0125 .17592 -24 -4.5 ]
[-0.0125 .17592 0 4.5 ]
[-0.0125 .25668 -24 -4.5 ]
[-0.0125 .25668 0 4.5 ]
[-0.0125 .33745 -24 -4.5 ]
[-0.0125 .33745 0 4.5 ]
[-0.0125 .41821 -24 -4.5 ]
[-0.0125 .41821 0 4.5 ]
[-0.0125 .49897 -24 -4.5 ]
[-0.0125 .49897 0 4.5 ]
[-0.0125 .57974 -24 -4.5 ]
[-0.0125 .57974 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .09516 m
.00625 .09516 L
s
[(500)] -0.0125 .09516 1 0 Mshowa
0 .17592 m
.00625 .17592 L
s
[(1000)] -0.0125 .17592 1 0 Mshowa
0 .25668 m
.00625 .25668 L
s
[(1500)] -0.0125 .25668 1 0 Mshowa
0 .33745 m
.00625 .33745 L
s
[(2000)] -0.0125 .33745 1 0 Mshowa
0 .41821 m
.00625 .41821 L
s
[(2500)] -0.0125 .41821 1 0 Mshowa
0 .49897 m
.00625 .49897 L
s
[(3000)] -0.0125 .49897 1 0 Mshowa
0 .57974 m
.00625 .57974 L
s
[(3500)] -0.0125 .57974 1 0 Mshowa
.125 Mabswid
0 .03054 m
.00375 .03054 L
s
0 .0467 m
.00375 .0467 L
s
0 .06285 m
.00375 .06285 L
s
0 .079 m
.00375 .079 L
s
0 .11131 m
.00375 .11131 L
s
0 .12746 m
.00375 .12746 L
s
0 .14361 m
.00375 .14361 L
s
0 .15977 m
.00375 .15977 L
s
0 .19207 m
.00375 .19207 L
s
0 .20822 m
.00375 .20822 L
s
0 .22438 m
.00375 .22438 L
s
0 .24053 m
.00375 .24053 L
s
0 .27283 m
.00375 .27283 L
s
0 .28899 m
.00375 .28899 L
s
0 .30514 m
.00375 .30514 L
s
0 .32129 m
.00375 .32129 L
s
0 .3536 m
.00375 .3536 L
s
0 .36975 m
.00375 .36975 L
s
0 .3859 m
.00375 .3859 L
s
0 .40206 m
.00375 .40206 L
s
0 .43436 m
.00375 .43436 L
s
0 .45051 m
.00375 .45051 L
s
0 .46667 m
.00375 .46667 L
s
0 .48282 m
.00375 .48282 L
s
0 .51513 m
.00375 .51513 L
s
0 .53128 m
.00375 .53128 L
s
0 .54743 m
.00375 .54743 L
s
0 .56358 m
.00375 .56358 L
s
0 .59589 m
.00375 .59589 L
s
0 .61204 m
.00375 .61204 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.04965 .01488 L
.07664 .01488 L
.10488 .01601 L
.13451 .01552 L
.16565 .01504 L
.19847 .01472 L
.23318 .01504 L
.26999 .01488 L
.30917 .01488 L
.35106 .0152 L
.39605 .01488 L
.44465 .01568 L
.49748 .01552 L
.55535 .01649 L
.61932 .01601 L
.69083 .01552 L
.7719 .02231 L
.86549 .02118 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000oooJ`003Ooo6`00FOoo000Wool01000ooooo`001?oo00<0
0?ooool0KOoo3@006ooo2000DOoo000Wool01000ooooo`001?oo00<00?ooool0WOoo6@00>?oo000W
ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Xool20005ool2002fool00`00
ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`006ooo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002iool00`00ooooo`0cool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001_oo`@000?o
o`8000Coo`8000Goo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?ooool0
<?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0`ool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;_oo`03003ooooo033oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00_?oo00<00?ooool0<?oo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;coo`03003ooooo02ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Gool00`00ooooo`02ool20004ool2
0004ool20005ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002nool00`00ooooo`0^ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02go
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000Eool40002ool30004ool20004ool20005ool0
0`00ooooo`2nool00`00ooooo`0]ool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Gool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02coo`005ooo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?oo
ool0;?oo000Gool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2oool00`00ooooo`0/ool001Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo0P00`?oo00<00?ooool0;?oo000Gool01000oooooooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool001Goo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`005Ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20033ool00`00ooooo`0Yool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0
:Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00a?oo00<00?ooool0:?oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`005Ooo10000_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Eool00`00ooooo`06ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`005_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20036ool00`00
ooooo`0Vool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02Goo`006?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a_oo00<00?ooool09Ooo000Eool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool001Koo`8000?oo`@000?oo`80
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`80
0<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?oo
ool08ooo000Fool20004ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool0
01Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Rool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<[oo`03003ooooo02;oo`005_oo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00
ooooo`0Rool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`39ool00`00ooooo`0Rool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`80
0<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000Fool20003ool3
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001Goo`04003ooooo0005ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01oo
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=
ool00`00ooooo`0Oool001Koo`8000?oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07ooo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3<ool00`00ooooo`0Oool001Goo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`005_oo0P000ooo
10000ooo0P001?oo0P001Ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7o
o`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001Wool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`00Iooo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00
ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool0
06Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -452.162, \
0.00336355, 29.1114}}],

Cell[BoxData[
    \(0.1671564085851311`\)], "Print"],

Cell[BoxData[
    \(0.005200638179800222`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0142498 0.00023265 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01425 -6 -4.5 ]
[-0.0125 .01425 0 4.5 ]
[-0.0125 .13057 -18 -4.5 ]
[-0.0125 .13057 0 4.5 ]
[-0.0125 .2469 -24 -4.5 ]
[-0.0125 .2469 0 4.5 ]
[-0.0125 .36322 -24 -4.5 ]
[-0.0125 .36322 0 4.5 ]
[-0.0125 .47955 -24 -4.5 ]
[-0.0125 .47955 0 4.5 ]
[-0.0125 .59587 -24 -4.5 ]
[-0.0125 .59587 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01425 m
.00625 .01425 L
s
[(0)] -0.0125 .01425 1 0 Mshowa
0 .13057 m
.00625 .13057 L
s
[(500)] -0.0125 .13057 1 0 Mshowa
0 .2469 m
.00625 .2469 L
s
[(1000)] -0.0125 .2469 1 0 Mshowa
0 .36322 m
.00625 .36322 L
s
[(1500)] -0.0125 .36322 1 0 Mshowa
0 .47955 m
.00625 .47955 L
s
[(2000)] -0.0125 .47955 1 0 Mshowa
0 .59587 m
.00625 .59587 L
s
[(2500)] -0.0125 .59587 1 0 Mshowa
.125 Mabswid
0 .03751 m
.00375 .03751 L
s
0 .06078 m
.00375 .06078 L
s
0 .08404 m
.00375 .08404 L
s
0 .10731 m
.00375 .10731 L
s
0 .15384 m
.00375 .15384 L
s
0 .1771 m
.00375 .1771 L
s
0 .20037 m
.00375 .20037 L
s
0 .22363 m
.00375 .22363 L
s
0 .27016 m
.00375 .27016 L
s
0 .29343 m
.00375 .29343 L
s
0 .31669 m
.00375 .31669 L
s
0 .33996 m
.00375 .33996 L
s
0 .38649 m
.00375 .38649 L
s
0 .40975 m
.00375 .40975 L
s
0 .43302 m
.00375 .43302 L
s
0 .45628 m
.00375 .45628 L
s
0 .50281 m
.00375 .50281 L
s
0 .52608 m
.00375 .52608 L
s
0 .54934 m
.00375 .54934 L
s
0 .57261 m
.00375 .57261 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01472 L
.07006 .01495 L
.09479 .01565 L
.12072 .01472 L
.14798 .01518 L
.17672 .01518 L
.2071 .01472 L
.23933 .01472 L
.27363 .01518 L
.3103 .01495 L
.3497 .01518 L
.39224 .01495 L
.43849 .01472 L
.48915 .01565 L
.54515 .01541 L
.60776 .01518 L
.67874 .01681 L
.76067 .01867 L
.85758 .01751 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooQ000IOoo000Zool01000ooooo`001?oo00<00?ooool0
Q_oo;P00=ooo000Zool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000Zool01000
ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000[ool20005ool00`00ooooo`2dool00`00
ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo
000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003o
oooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00oooo
o`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<0
0?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003o
oooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool00`00ooooo`2gool00`00ooooo`0aool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;So
o`03003ooooo033oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2hool00`00ooooo`0`ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00^Ooo00<00?ooool0<?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Soo`03003ooooo033oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2hool00`00ooooo`0`ool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool40003ool20004ool20005ool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00oooo
o`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002n
ool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2n
ool00`00ooooo`0Zool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;ooo`03003o
oooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0V
ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`006_oo
00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32
ool00`00ooooo`0Vool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`ooo00<00?ooool09_oo000Jool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006?oo0`000ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0U
ool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03
003ooooo027oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Pool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003o
oooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20004ool2
0004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<[oo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
01Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo00<0
0?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Kool001Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00c_oo00<00?ooool06ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Iool20003ool40003ool20004
ool20005ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00
XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@0
0?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000
ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P00
0_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@
ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -313.321, \
0.00384204, 20.2118}}],

Cell[BoxData[
    \(0.20153007616332808`\)], "Print"],

Cell[BoxData[
    \(0.2539814853057982`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0146386 7.65216e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .16768 -24 -4.5 ]
[-0.0125 .16768 0 4.5 ]
[-0.0125 .32072 -24 -4.5 ]
[-0.0125 .32072 0 4.5 ]
[-0.0125 .47377 -24 -4.5 ]
[-0.0125 .47377 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .16768 m
.00625 .16768 L
s
[(2000)] -0.0125 .16768 1 0 Mshowa
0 .32072 m
.00625 .32072 L
s
[(4000)] -0.0125 .32072 1 0 Mshowa
0 .47377 m
.00625 .47377 L
s
[(6000)] -0.0125 .47377 1 0 Mshowa
.125 Mabswid
0 .0529 m
.00375 .0529 L
s
0 .09116 m
.00375 .09116 L
s
0 .12942 m
.00375 .12942 L
s
0 .20594 m
.00375 .20594 L
s
0 .2442 m
.00375 .2442 L
s
0 .28246 m
.00375 .28246 L
s
0 .35899 m
.00375 .35899 L
s
0 .39725 m
.00375 .39725 L
s
0 .43551 m
.00375 .43551 L
s
0 .51203 m
.00375 .51203 L
s
0 .55029 m
.00375 .55029 L
s
0 .58855 m
.00375 .58855 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.04012 .01479 L
.05716 .01479 L
.07499 .01479 L
.09369 .01479 L
.11335 .01472 L
.13407 .01479 L
.15598 .01502 L
.17921 .01479 L
.20395 .01479 L
.23039 .01479 L
.25879 .01487 L
.28947 .01494 L
.32282 .01487 L
.35935 .01487 L
.39973 .01487 L
.44487 .01487 L
.49605 .01487 L
.55513 .01563 L
.62501 .01525 L
.71053 .0151 L
.82079 .02275 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3000B?oo000W
ool01000ooooo`001?oo00<00?ooool0Y_oo1`00@Ooo000Wool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0?ooo000Xool20005ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003o
oooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo
00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool0
01Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Coo`03003ooooo03Ooo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00]Ooo00<00?ooool0=ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Goo`03003ooooo03Koo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Koo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo
0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^_oo00<00?oo
ool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;coo`03003ooooo02ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Dool50002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0^ool001Coo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00
ooooo`0^ool001Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo02koo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Gool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03
003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00
ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00
;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000F
ool20004ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool0
0`00ooooo`0Vool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool20037ool00`00ooooo`0Uool001Goo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`005Ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001Koo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Go
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo
001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo
001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Oo
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool0
09;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -957.676, \
0.00532834, 61.4503}}],

Cell[BoxData[
    \(0.32762906399164304`\)], "Print"],

Cell[BoxData[
    \(0.502795`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146104 0.000104734 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .11934 -24 -4.5 ]
[-0.0125 .11934 0 4.5 ]
[-0.0125 .22408 -24 -4.5 ]
[-0.0125 .22408 0 4.5 ]
[-0.0125 .32881 -24 -4.5 ]
[-0.0125 .32881 0 4.5 ]
[-0.0125 .43355 -24 -4.5 ]
[-0.0125 .43355 0 4.5 ]
[-0.0125 .53828 -24 -4.5 ]
[-0.0125 .53828 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .11934 m
.00625 .11934 L
s
[(1000)] -0.0125 .11934 1 0 Mshowa
0 .22408 m
.00625 .22408 L
s
[(2000)] -0.0125 .22408 1 0 Mshowa
0 .32881 m
.00625 .32881 L
s
[(3000)] -0.0125 .32881 1 0 Mshowa
0 .43355 m
.00625 .43355 L
s
[(4000)] -0.0125 .43355 1 0 Mshowa
0 .53828 m
.00625 .53828 L
s
[(5000)] -0.0125 .53828 1 0 Mshowa
.125 Mabswid
0 .03556 m
.00375 .03556 L
s
0 .0565 m
.00375 .0565 L
s
0 .07745 m
.00375 .07745 L
s
0 .0984 m
.00375 .0984 L
s
0 .14029 m
.00375 .14029 L
s
0 .16124 m
.00375 .16124 L
s
0 .18218 m
.00375 .18218 L
s
0 .20313 m
.00375 .20313 L
s
0 .24502 m
.00375 .24502 L
s
0 .26597 m
.00375 .26597 L
s
0 .28692 m
.00375 .28692 L
s
0 .30786 m
.00375 .30786 L
s
0 .34976 m
.00375 .34976 L
s
0 .37071 m
.00375 .37071 L
s
0 .39165 m
.00375 .39165 L
s
0 .4126 m
.00375 .4126 L
s
0 .45449 m
.00375 .45449 L
s
0 .47544 m
.00375 .47544 L
s
0 .49639 m
.00375 .49639 L
s
0 .51733 m
.00375 .51733 L
s
0 .55923 m
.00375 .55923 L
s
0 .58017 m
.00375 .58017 L
s
0 .60112 m
.00375 .60112 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01482 L
.04988 .01482 L
.06383 .01482 L
.07845 .01482 L
.09382 .01472 L
.11002 .01482 L
.12715 .01472 L
.14532 .01482 L
.16466 .01472 L
.18533 .01482 L
.20754 .01492 L
.23153 .01482 L
.2576 .01492 L
.28616 .01492 L
.31774 .01513 L
.35304 .01482 L
.39305 .01503 L
.43925 .01492 L
.49388 .01492 L
.56075 .01503 L
.64696 .01524 L
.76847 .01524 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooil004[oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04Soo`00:_oo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0Aooo000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00
<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;o
o`800:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`11ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:So
o`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00ZOoo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Woo`03003ooooo03ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Jool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:_oo`03003ooooo03koo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:_oo`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool0
03;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;7oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;?oo`03003o
oooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`80
0;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo
00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002iool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool20004ool20004ool20005ool2002k
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03
003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Gool50002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0Xool001Ooo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0X
ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<7oo`03003ooooo02Ooo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;o
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0
a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo
0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00
ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Woo`03003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo
00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053o
o`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -699.436, \
0.00681464, 44.8973}}],

Cell[BoxData[
    \(0.5058357374854566`\)], "Print"],

Cell[BoxData[
    \(0.7510296651825468`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0145372 8.89398e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10348 -24 -4.5 ]
[-0.0125 .10348 0 4.5 ]
[-0.0125 .19242 -24 -4.5 ]
[-0.0125 .19242 0 4.5 ]
[-0.0125 .28136 -24 -4.5 ]
[-0.0125 .28136 0 4.5 ]
[-0.0125 .3703 -24 -4.5 ]
[-0.0125 .3703 0 4.5 ]
[-0.0125 .45924 -24 -4.5 ]
[-0.0125 .45924 0 4.5 ]
[-0.0125 .54818 -24 -4.5 ]
[-0.0125 .54818 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10348 m
.00625 .10348 L
s
[(1000)] -0.0125 .10348 1 0 Mshowa
0 .19242 m
.00625 .19242 L
s
[(2000)] -0.0125 .19242 1 0 Mshowa
0 .28136 m
.00625 .28136 L
s
[(3000)] -0.0125 .28136 1 0 Mshowa
0 .3703 m
.00625 .3703 L
s
[(4000)] -0.0125 .3703 1 0 Mshowa
0 .45924 m
.00625 .45924 L
s
[(5000)] -0.0125 .45924 1 0 Mshowa
0 .54818 m
.00625 .54818 L
s
[(6000)] -0.0125 .54818 1 0 Mshowa
.125 Mabswid
0 .03233 m
.00375 .03233 L
s
0 .05011 m
.00375 .05011 L
s
0 .0679 m
.00375 .0679 L
s
0 .08569 m
.00375 .08569 L
s
0 .12127 m
.00375 .12127 L
s
0 .13905 m
.00375 .13905 L
s
0 .15684 m
.00375 .15684 L
s
0 .17463 m
.00375 .17463 L
s
0 .2102 m
.00375 .2102 L
s
0 .22799 m
.00375 .22799 L
s
0 .24578 m
.00375 .24578 L
s
0 .26357 m
.00375 .26357 L
s
0 .29914 m
.00375 .29914 L
s
0 .31693 m
.00375 .31693 L
s
0 .33472 m
.00375 .33472 L
s
0 .35251 m
.00375 .35251 L
s
0 .38808 m
.00375 .38808 L
s
0 .40587 m
.00375 .40587 L
s
0 .42366 m
.00375 .42366 L
s
0 .44145 m
.00375 .44145 L
s
0 .47702 m
.00375 .47702 L
s
0 .49481 m
.00375 .49481 L
s
0 .5126 m
.00375 .5126 L
s
0 .53039 m
.00375 .53039 L
s
0 .56596 m
.00375 .56596 L
s
0 .58375 m
.00375 .58375 L
s
0 .60154 m
.00375 .60154 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .0148 L
.05716 .0148 L
.07499 .01472 L
.09369 .0148 L
.11335 .01472 L
.13407 .01472 L
.15598 .01472 L
.17921 .0148 L
.20395 .0148 L
.23039 .0148 L
.25879 .01472 L
.28947 .01472 L
.32282 .01472 L
.35935 .01507 L
.39973 .0148 L
.44487 .01489 L
.49605 .0156 L
.55513 .01525 L
.62501 .01498 L
.71053 .01543 L
.82079 .05803 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooU000F?oo000Wool01000ooooo`001?oo00<00?ooool0U_oo0P00E_oo000W
ool01000ooooo`001?oo00<00?ooool0V?oo0`00Dooo000Wool01000ooooo`001?oo00<00?ooool0
Vooo0`00D?oo000Xool20005ool2002Oool2001>ool002ooo`03003ooooo0:3oo`<004_oo`00;ooo
00<00?ooool0Xooo0`00B?oo000_ool00`00ooooo`2Vool20016ool002ooo`800:Woo`<004?oo`00
;ooo00<00?ooool0Zooo0P00@Ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:ko
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[ooo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool001Goo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0:koo`03003ooooo03goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002`ool00`00oooo
o`0lool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:ooo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Eool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00oooo
o`0kool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;7oo`03003ooooo03_oo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool001Koo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo03Ooo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]Ooo00<00?ooool0=_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool0
01Koo`8000Coo`8000Coo`8000Coo`8000Goo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<0
0?ooool0<_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002kool00`00ooooo`0aool001Koo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0^_oo00<00?ooool0<Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Fool20004ool20004ool20004
ool20005ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool001Oo
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0_ooo00<00?ooool0;?oo000Dool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool20030ool00`00ooooo`0/ool001Coo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001Goo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02_oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`?oo00<00?ooool0:ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool20031
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00
a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool001Goo`<000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool0
0`00ooooo`0Wool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Goo`03003ooooo02Koo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Eool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool0
01Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Oo
o`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
bOoo00<00?ooool08_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Eool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool08Ooo000Eool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Qool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Fool30003ool20004ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool0
06Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Oo
o`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Wool0
07coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00
J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool0
09;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -822.821, \
0.00532834, 52.8703}}],

Cell[BoxData[
    \(0.26388513581628986`\)], "Print"],

Cell[BoxData[
    \(0.008509311064718163`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0141582 0.000556863 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01416 -6 -4.5 ]
[-0.0125 .01416 0 4.5 ]
[-0.0125 .12553 -18 -4.5 ]
[-0.0125 .12553 0 4.5 ]
[-0.0125 .2369 -18 -4.5 ]
[-0.0125 .2369 0 4.5 ]
[-0.0125 .34828 -18 -4.5 ]
[-0.0125 .34828 0 4.5 ]
[-0.0125 .45965 -18 -4.5 ]
[-0.0125 .45965 0 4.5 ]
[-0.0125 .57102 -24 -4.5 ]
[-0.0125 .57102 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01416 m
.00625 .01416 L
s
[(0)] -0.0125 .01416 1 0 Mshowa
0 .12553 m
.00625 .12553 L
s
[(200)] -0.0125 .12553 1 0 Mshowa
0 .2369 m
.00625 .2369 L
s
[(400)] -0.0125 .2369 1 0 Mshowa
0 .34828 m
.00625 .34828 L
s
[(600)] -0.0125 .34828 1 0 Mshowa
0 .45965 m
.00625 .45965 L
s
[(800)] -0.0125 .45965 1 0 Mshowa
0 .57102 m
.00625 .57102 L
s
[(1000)] -0.0125 .57102 1 0 Mshowa
.125 Mabswid
0 .042 m
.00375 .042 L
s
0 .06984 m
.00375 .06984 L
s
0 .09769 m
.00375 .09769 L
s
0 .15337 m
.00375 .15337 L
s
0 .18122 m
.00375 .18122 L
s
0 .20906 m
.00375 .20906 L
s
0 .26475 m
.00375 .26475 L
s
0 .29259 m
.00375 .29259 L
s
0 .32043 m
.00375 .32043 L
s
0 .37612 m
.00375 .37612 L
s
0 .40396 m
.00375 .40396 L
s
0 .43181 m
.00375 .43181 L
s
0 .48749 m
.00375 .48749 L
s
0 .51533 m
.00375 .51533 L
s
0 .54318 m
.00375 .54318 L
s
0 .59886 m
.00375 .59886 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01527 m
.04012 .01583 L
.05716 .01472 L
.07499 .01472 L
.09369 .01527 L
.11335 .01527 L
.13407 .01527 L
.15598 .01527 L
.17921 .01527 L
.20395 .01583 L
.23039 .01527 L
.25879 .01527 L
.28947 .01527 L
.32282 .01583 L
.35935 .01527 L
.39973 .01639 L
.44487 .01583 L
.49605 .01639 L
.55513 .01527 L
.62501 .01806 L
.71053 .01583 L
.82079 .01694 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooC0002Ooo2`002ooo3P004?oo5@00C_oo000Wool01000ooooo`001?oo00<0
0?ooool0C_oo2@002ooo2`003_oo40005Ooo3@00@Ooo000Wool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool0?ooo000Wool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000X
ool20005ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03ko
o`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03
003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo
00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03
003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00
ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/_oo00<00?ooool0>_oo
000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00
;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000Kool40003ool20004ool20005ool00`00ooooo`2b
ool00`00ooooo`0iool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0/_oo00<00?ooool0>Ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800;?oo`03003ooooo03Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0>?oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0hool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0
>?oo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002f
ool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0
<ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo03?oo`00
6_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool0<_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo03;oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`0bool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Woo`03003o
oooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo
0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool0
01_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003o
oooo02coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2o
ool00`00ooooo`0/ool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool001coo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0U
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03
003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<_oo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Eool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001Oo
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003o
oooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003o
oooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005So
o`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Go
o`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;o
o`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002
ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001E
ool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003o
oooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -130.737, \
0.00532834, 8.44423}}],

Cell[BoxData[
    \(0.3457525732981797`\)], "Print"],

Cell[BoxData[
    \(0.2559283475783476`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0146075 0.000107625 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01461 -6 -4.5 ]
[-0.0125 .01461 0 4.5 ]
[-0.0125 .12223 -24 -4.5 ]
[-0.0125 .12223 0 4.5 ]
[-0.0125 .22986 -24 -4.5 ]
[-0.0125 .22986 0 4.5 ]
[-0.0125 .33748 -24 -4.5 ]
[-0.0125 .33748 0 4.5 ]
[-0.0125 .44511 -24 -4.5 ]
[-0.0125 .44511 0 4.5 ]
[-0.0125 .55273 -24 -4.5 ]
[-0.0125 .55273 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01461 m
.00625 .01461 L
s
[(0)] -0.0125 .01461 1 0 Mshowa
0 .12223 m
.00625 .12223 L
s
[(1000)] -0.0125 .12223 1 0 Mshowa
0 .22986 m
.00625 .22986 L
s
[(2000)] -0.0125 .22986 1 0 Mshowa
0 .33748 m
.00625 .33748 L
s
[(3000)] -0.0125 .33748 1 0 Mshowa
0 .44511 m
.00625 .44511 L
s
[(4000)] -0.0125 .44511 1 0 Mshowa
0 .55273 m
.00625 .55273 L
s
[(5000)] -0.0125 .55273 1 0 Mshowa
.125 Mabswid
0 .03613 m
.00375 .03613 L
s
0 .05766 m
.00375 .05766 L
s
0 .07918 m
.00375 .07918 L
s
0 .10071 m
.00375 .10071 L
s
0 .14376 m
.00375 .14376 L
s
0 .16528 m
.00375 .16528 L
s
0 .18681 m
.00375 .18681 L
s
0 .20833 m
.00375 .20833 L
s
0 .25138 m
.00375 .25138 L
s
0 .27291 m
.00375 .27291 L
s
0 .29443 m
.00375 .29443 L
s
0 .31596 m
.00375 .31596 L
s
0 .35901 m
.00375 .35901 L
s
0 .38053 m
.00375 .38053 L
s
0 .40206 m
.00375 .40206 L
s
0 .42358 m
.00375 .42358 L
s
0 .46663 m
.00375 .46663 L
s
0 .48816 m
.00375 .48816 L
s
0 .50968 m
.00375 .50968 L
s
0 .53121 m
.00375 .53121 L
s
0 .57426 m
.00375 .57426 L
s
0 .59579 m
.00375 .59579 L
s
0 .61731 m
.00375 .61731 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01482 L
.04988 .01482 L
.06383 .01472 L
.07845 .01482 L
.09382 .01472 L
.11002 .01482 L
.12715 .01504 L
.14532 .01472 L
.16466 .01482 L
.18533 .01493 L
.20754 .01493 L
.23153 .01482 L
.2576 .01482 L
.28616 .01472 L
.31774 .01482 L
.35304 .01515 L
.39305 .01515 L
.43925 .01504 L
.49388 .01515 L
.56075 .01515 L
.64696 .01525 L
.76847 .01676 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooi8005Ooo`00:_oo00@00?ooool000Coo`03003ooooo09Coo`d004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Co
o`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<0
0?ooool0A?oo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool0
03;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00
ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00
Zooo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002/ool00`00oooo
o`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_o
o`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`
ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo
00<00?ooool0>Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2`ool00`00oooo
o`0hool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;3oo`03003ooooo03Soo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00/Ooo00<00?ooool0>?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0g
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;7oo`03003ooooo03Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`006Ooo0P001?oo0P001?oo
0P001?oo0P001Ooo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool00`00
ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Soo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03
003ooooo033oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00^_oo00<00?ooool0;ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;[oo`03003ooooo02koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Gool5
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0W
ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`31ool00`00ooooo`0Wool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000J
ool00`00ooooo`02ool20004ool20004ool20005ool20033ool00`00ooooo`0Vool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00oooo
o`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<0
0?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Nool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool0
07Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -680.621, \
0.00681464, 43.6913}}],

Cell[BoxData[
    \(0.50511328756823`\)], "Print"],

Cell[BoxData[
    \(0.503285009174312`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0588604 0.0735755 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08829 -6 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .23544 -6 -4.5 ]
[-0.0125 .23544 0 4.5 ]
[-0.0125 .38259 -6 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(2)] -0.0125 .08829 1 0 Mshowa
0 .23544 m
.00625 .23544 L
s
[(4)] -0.0125 .23544 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(6)] -0.0125 .38259 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(8)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .12508 m
.00375 .12508 L
s
0 .16187 m
.00375 .16187 L
s
0 .19865 m
.00375 .19865 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .3458 m
.00375 .3458 L
s
0 .41938 m
.00375 .41938 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .0515 m
.00375 .0515 L
s
0 .01472 m
.00375 .01472 L
s
0 .56653 m
.00375 .56653 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .08829 L
.09382 .01472 L
.11002 .08829 L
.12715 .08829 L
.14532 .08829 L
.16466 .08829 L
.18533 .08829 L
.20754 .16187 L
.23153 .08829 L
.2576 .01472 L
.28616 .01472 L
.31774 .01472 L
.35304 .08829 L
.39305 .08829 L
.43925 .08829 L
.49388 .08829 L
.56075 .08829 L
.64696 .16187 L
.76847 .16187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10009Ooo
001Nool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool09?oo001Nool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Tool005koo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo02Coo`00G_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
02Coo`00G_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`009_oo001Oool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool09?oo003ooolQool00?ooob7oo`00:OooeP008Ooo000Yool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo02Coo`00:Ooo00<00?ooool0m?oo000Yool20003ool:0005ool00`00oooo
o`0Pool>002bool002Woo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo
00[oo`03003ooooo0;3oo`00:Ooo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool07ooo00<0
0?ooool03?oo00<00?ooool0[ooo000Yool00`00ooooo`0<ool01`00oooooooo003oo`00023oo`03
003ooooo00coo`03003ooooo0:ooo`00:Ooo00<00?ooool03?oo00L00?ooooooo`00ool0000Pool0
0`00ooooo`0=ool00`00ooooo`2^ool002Woo`03003ooooo00coo`07003oooooool00?oo00007ooo
00<00?ooool03_oo00<00?ooool0[_oo000Yool00`00ooooo`0<ool01`00oooooooo003oo`0001oo
o`03003ooooo00ooo`03003ooooo0:goo`00:Ooo00<00?ooool03?oo00L00?ooooooo`00ool0000N
ool00`00ooooo`0@ool00`00ooooo`2]ool002Woo`8000goo`07003oooooool00?oo00007_oo00<0
0?ooool04?oo00<00?ooool0[Ooo000Yool00`00ooooo`0=ool00`00ool00003ool00`00ooooo`0K
ool00`00ooooo`0Aool00`00ooooo`2/ool002Woo`03003ooooo00goo`03003oo`0000?oo`03003o
oooo01[oo`03003ooooo01;oo`03003ooooo0:coo`00:Ooo00<00?ooool03Ooo00<00?oo00000ooo
00<00?ooool06_oo00<00?ooool04ooo00<00?ooool0Zooo000Yool00`00ooooo`0=ool00`00ool0
0003ool00`00ooooo`0Jool00`00ooooo`0Cool00`00ooooo`2[ool002Woo`03003ooooo00goo`03
003oo`0000?oo`03003ooooo01Woo`03003ooooo01Goo`03003ooooo0:[oo`008Ooo10001?oo00<0
0?ooool03_oo00<00?ooool00ooo00<00?ooool06?oo00<00?ooool05Ooo00<00?ooool0Z_oo000Q
ool00`00ooooo`05ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`0G
ool00`00ooooo`2Yool002;oo`03003ooooo00Coo`8000ooo`03003ooooo00?ooa4000Woo`03003o
oooo01Ooobd007ooo`008ooo00<00?ooool00ooo00<00?ooool09?oo00<00?ooool01ooo00<00?oo
ool0A?oo00<00?ooool0O?oo000Tool00`00ooooo`02ool00`00ooooo`0Uool00`00ooooo`05ool0
0`00ooooo`16ool2001lool0027oo`04003ooooo0004ool00`00ooooo`0Uool00`00ooooo`05ool0
0`00ooooo`18ool00`00ooooo`1iool002;oo`8000Goo`03003ooooo02Goo`03003ooooo00Goo`03
003ooooo04Woo`03003ooooo07Soo`00:Ooo00<00?ooool09_oo00<00?ooool00ooo00<00?ooool0
Booo00<00?ooool0Mooo000Yool00`00ooooo`0Vool00`00ooooo`03ool00`00ooooo`1<ool2001g
ool002Woo`03003ooooo02Koo`03003ooooo00?oo`03003ooooo04koo`03003ooooo07Coo`00:Ooo
0P00:?oo00D00?ooooooo`0005;oo`03003ooooo07?oo`00:Ooo00<00?ooool09ooo00D00?oooooo
o`0005?oo`8007?oo`00:Ooo00<00?ooool09ooo00D00?ooooooo`0005Goo`03003ooooo073oo`00
:Ooo00<00?ooool0:?oo00<00?oo0000Eooo00<00?ooool0Kooo000Yool00`00ooooo`0Xool00`00
ool0001Hool00`00ooooo`1^ool002Woo`03003ooooo02Soo`03003oo`0005Woo`8006koo`00:Ooo
00<00?ooool0:Ooo00<00?ooool0F_oo00<00?ooool0Jooo000Yool2000Zool00`00ooooo`1KoolJ
001Cool002Woo`03003ooooo0:3oo`03003ooooo057oo`00:Ooo00<00?ooool0XOoo00<00?ooool0
D?oo000Yool00`00ooooo`2Qool00`00ooooo`1@ool002Woo`03003ooooo0:;oo`03003ooooo04oo
o`00:Ooo00<00?ooool0X_oo00<00?ooool0Cooo000Yool00`00ooooo`2Sool00`00ooooo`1>ool0
02Woo`03003ooooo0:?oo`03003ooooo04koo`00:Ooo0P00YOoo00<00?ooool0COoo000Yool00`00
ooooo`2Tool00`00ooooo`1=ool002Woo`03003ooooo0:Goo`03003ooooo04coo`00:Ooo00<00?oo
ool0YOoo00<00?ooool0C?oo000Yool00`00ooooo`2Vool00`00ooooo`1;ool002Woo`03003ooooo
0:Koo`03003ooooo04_oo`008ooo00<00?ooool00ooo00<00?ooool0Yooo00<00?ooool0B_oo000S
ool00`00ooooo`03ool00`00ooooo`2Wool00`00ooooo`1:ool0023oo`D000Coo`800:Woo`03003o
oooo04Woo`008?oo00@00?ooool000Goo`03003ooooo0:Soo`03003ooooo04Woo`008Ooo00<00?oo
00001Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Rool20005ool00`00ooooo`2Yool00`00oooo
o`18ool002?oo`03003ooooo00?oo`03003ooooo0:[oo`03003ooooo04Ooo`00:Ooo00<00?ooool0
Z_oo00<00?ooool0Aooo000Yool00`00ooooo`2[ool00`00ooooo`16ool002Woo`03003ooooo0:_o
o`03003ooooo04Koo`00:Ooo0P00[?oo00<00?ooool0A_oo000Yool00`00ooooo`2/ool00`00oooo
o`15ool002Woo`03003ooooo0:coo`03003ooooo04Goo`00:Ooo00<00?ooool0[Ooo00<00?ooool0
A?oo000Yool00`00ooooo`2]ool00`00ooooo`14ool002Woo`03003ooooo0:koo`03003ooooo04?o
o`00:Ooo00<00?ooool0[_oo00<00?ooool0@ooo000Yool00`00ooooo`2_ool00`00ooooo`12ool0
02Woo`800;3oo`03003ooooo04;oo`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo000Yool00`00
ooooo`2`ool00`00ooooo`11ool002Woo`03003ooooo0;7oo`03003ooooo043oo`00:Ooo00<00?oo
ool0/Ooo00<00?ooool0@?oo000Yool00`00ooooo`2bool00`00ooooo`0oool002Woo`03003ooooo
0;;oo`03003ooooo03ooo`00:Ooo00<00?ooool0/ooo00<00?ooool0?_oo000Yool2002dool00`00
ooooo`0nool002Woo`03003ooooo0;Coo`03003ooooo03goo`00:Ooo00<00?ooool0]?oo00<00?oo
ool0?Ooo000Yool00`00ooooo`2eool00`00ooooo`0lool002Woo`03003ooooo0;Goo`03003ooooo
03coo`008_oo0P001Ooo00<00?ooool0]_oo00<00?ooool0>ooo000Qool01000ooooo`001?oo00<0
0?ooool0]_oo00<00?ooool0>ooo000Qool01000ooooo`001?oo0P00]ooo00<00?ooool0>ooo000Q
ool30005ool00`00ooooo`2gool00`00ooooo`0jool0027oo`03003ooooo00Goo`03003ooooo0;Oo
o`03003ooooo03[oo`008Ooo00<00?ooool01Ooo00<00?ooool0^?oo00<00?ooool0>Ooo000Rool3
0004ool00`00ooooo`2hool00`00ooooo`0iool002Woo`03003ooooo0;Woo`03003ooooo03Soo`00
:Ooo00<00?ooool0^Ooo00<00?ooool0>?oo000Yool00`00ooooo`2jool00`00ooooo`0gool002Wo
o`800;_oo`03003ooooo03Ooo`00:Ooo00<00?ooool0^ooo00<00?ooool0=_oo000Yool00`00oooo
o`2kool00`00ooooo`0fool002Woo`03003ooooo0;coo`03003ooooo03Goo`00:Ooo00<00?ooool0
_?oo00<00?ooool0=Ooo000Yool00`00ooooo`2mool00`00ooooo`0dool002Woo`03003ooooo0;go
o`03003ooooo03Coo`00:Ooo00<00?ooool0__oo00<00?ooool0<ooo000Yool2002oool00`00oooo
o`0cool002Woo`03003ooooo0;ooo`03003ooooo03;oo`00:Ooo00<00?ooool0_ooo00<00?ooool0
<_oo000Yool00`00ooooo`30ool00`00ooooo`0aool002Woo`03003ooooo0<3oo`03003ooooo037o
o`00:Ooo00<00?ooool0`Ooo00<00?ooool0<?oo000Yool00`00ooooo`31ool00`00ooooo`0`ool0
02Woo`03003ooooo0<;oo`03003ooooo02ooo`00:Ooo0P00`ooo00<00?ooool0;ooo000Yool00`00
ooooo`32ool00`00ooooo`0_ool002Woo`03003ooooo0<?oo`03003ooooo02koo`00:Ooo00<00?oo
ool0`ooo00<00?ooool0;_oo000Yool00`00ooooo`34ool00`00ooooo`0]ool002Woo`03003ooooo
0<Coo`03003ooooo02goo`008_oo0P001Ooo00<00?ooool0aOoo00<00?ooool0;?oo000Qool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool0;?oo000Qool01000ooooo`001?oo0P00aooo00<0
0?ooool0:ooo000Rool20005ool00`00ooooo`36ool00`00ooooo`0[ool0027oo`04003ooooo0004
ool00`00ooooo`37ool00`00ooooo`0Zool0027oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Zool002;oo`8000Goo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo
00<00?ooool0:Ooo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03
003ooooo02Soo`00:Ooo0P00booo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0W
ool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo
000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00
:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool2003>ool00`00ooooo`0Tool002Woo`03003o
oooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Looo0`00Z_oo001fool00`00ooooo`2Wool0067oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Soo`00H_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo06Goo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00J?oo001Q
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00J_oo0026ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Soo`00JOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Iooo003ooolQool00?ooob7oo`00
oooo8Ooo001Qool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00H_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006;o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001Rool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00G?oo001Qool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool007Koo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00K?oo0`00/Ooo
001]ool00`00ooooo`2`ool006;oo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Jool0067oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool0067o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Kool0067oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001Rool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0Fooo002<ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Uool0
08coo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.69751, 0.00293696, \
0.00681464, 0.0639109}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0145665 2.12278e-05 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01457 -6 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .12071 -24 -4.5 ]
[-0.0125 .12071 0 4.5 ]
[-0.0125 .22684 -30 -4.5 ]
[-0.0125 .22684 0 4.5 ]
[-0.0125 .33298 -30 -4.5 ]
[-0.0125 .33298 0 4.5 ]
[-0.0125 .43912 -30 -4.5 ]
[-0.0125 .43912 0 4.5 ]
[-0.0125 .54526 -30 -4.5 ]
[-0.0125 .54526 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0)] -0.0125 .01457 1 0 Mshowa
0 .12071 m
.00625 .12071 L
s
[(5000)] -0.0125 .12071 1 0 Mshowa
0 .22684 m
.00625 .22684 L
s
[(10000)] -0.0125 .22684 1 0 Mshowa
0 .33298 m
.00625 .33298 L
s
[(15000)] -0.0125 .33298 1 0 Mshowa
0 .43912 m
.00625 .43912 L
s
[(20000)] -0.0125 .43912 1 0 Mshowa
0 .54526 m
.00625 .54526 L
s
[(25000)] -0.0125 .54526 1 0 Mshowa
.125 Mabswid
0 .03579 m
.00375 .03579 L
s
0 .05702 m
.00375 .05702 L
s
0 .07825 m
.00375 .07825 L
s
0 .09948 m
.00375 .09948 L
s
0 .14193 m
.00375 .14193 L
s
0 .16316 m
.00375 .16316 L
s
0 .18439 m
.00375 .18439 L
s
0 .20562 m
.00375 .20562 L
s
0 .24807 m
.00375 .24807 L
s
0 .2693 m
.00375 .2693 L
s
0 .29053 m
.00375 .29053 L
s
0 .31176 m
.00375 .31176 L
s
0 .35421 m
.00375 .35421 L
s
0 .37544 m
.00375 .37544 L
s
0 .39667 m
.00375 .39667 L
s
0 .41789 m
.00375 .41789 L
s
0 .46035 m
.00375 .46035 L
s
0 .48158 m
.00375 .48158 L
s
0 .50281 m
.00375 .50281 L
s
0 .52403 m
.00375 .52403 L
s
0 .56649 m
.00375 .56649 L
s
0 .58772 m
.00375 .58772 L
s
0 .60894 m
.00375 .60894 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01486 m
.09094 .01491 L
.16214 .01474 L
.23793 .01476 L
.31896 .01472 L
.406 .01503 L
.5 .01486 L
.60219 .01497 L
.71412 .01482 L
.83786 .0249 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00_oo1000Booo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002?oo0`00
C?oo0036ool2000;ool00`00ooooo`1:ool00?ooob7oo`00oooo8Ooo000eoooF000Eool002koo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02;oo`00;Ooo00@0
0?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooiX004coo`00;Ooo00@0
0?ooool000Coo`03003ooooo09coo`d003ooo`00;Ooo00@00?ooool000Coo`03003ooooo0:Woo`L0
03Soo`00;Ooo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Koo`00;_oo0P001Ooo00<0
0?ooool0[ooo00<00?ooool0=_oo000eool2002aool00`00ooooo`0eool003Goo`03003ooooo0;3o
o`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool0
0`00ooooo`0eool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0
=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo03Co
o`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool2002cool00`00ooooo`0cool003Goo`03
003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00
ooooo`2cool00`00ooooo`0bool003Goo`800;Coo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool001_oo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002eool00`00
ooooo`0aool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Coo`03003ooooo037oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0`
ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?oo
ool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo
0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002gool00`00
ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo00<00?oo
ool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`800;Soo`03003ooooo02koo`00
=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Go
o`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2
002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo02coo`005Ooo10000ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^Ooo00<00?ooool0;?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;?oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^_oo00<00?ooool0:ooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0
:ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^_oo00<00?ooool0:ooo000Gool00`00ooooo`02ool20004ool20004ool2
0004ool20005ool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;coo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Go
o`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo0P00_Ooo00<00?ooool0:Ooo000eool00`00oooo
o`2lool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0
_?oo00<00?ooool0:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`800;koo`03003o
oooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00oooo
o`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool0
9ooo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`005Ooo
10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool09ooo000Gool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2oool00`00ooooo`0Vool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02Koo`005ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02Koo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Koo`005Ooo0`000ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo
ool09Ooo000Gool01000oooooooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<0
0?ooool09Ooo000eool20031ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Go
o`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool0
03Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00
ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?oo
ool0`_oo00<00?ooool08ooo000eool20033ool00`00ooooo`0Sool003Goo`03003ooooo0<?oo`03
003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool00`00ooooo`33ool00`00
ooooo`0Rool003Goo`800<Coo`03003ooooo02;oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo
000eool00`00ooooo`34ool00`00ooooo`0Qool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Coo`03003ooooo027oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo027o
o`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800<Koo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo
023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool0
0`00ooooo`0Pool001Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Goo`800<Koo`03003ooooo
023oo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0O
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<0
0?ooool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Wo
o`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool0
0`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<0
0?ooool07?oo000eool2003:ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01co
o`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07?oo
000Eool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Kool001Koo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01_oo`00
5ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<[oo`03003ooooo01_oo`006?oo00@00?ooool000Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01_oo`005Ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01[oo`005_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool06_oo000eool2003<ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003o
oooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00oooo
o`0Iool003Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000e
ool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo
00<00?ooool0cOoo00<00?ooool06?oo000eool2003Yool003Goo`03003ooooo0>Soo`00=Ooo00<0
0?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Go
o`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001dool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Looo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000ooooo`00
Iooo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00
oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0EOoo001dool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool005_oo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool005_oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001Kool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Kool008Oo
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005coo`00oooo8Ooo003ooolQool00?ooob7o
o`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0
08coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<0
0?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35635, -3442.87, \
0.0017341, 220.909}}],

Cell[BoxData[
    \(0.10197111713439022`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.17282 1.71198 0.0146734 1.38848e-05 [
[.46083 -0.0125 -11 -9.8125 ]
[.46083 -0.0125 11 0 ]
[.7623 -0.0125 -14 -9.8125 ]
[.7623 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .15352 -30 -4.5 ]
[-0.0125 .15352 0 4.5 ]
[-0.0125 .29237 -30 -4.5 ]
[-0.0125 .29237 0 4.5 ]
[-0.0125 .43122 -30 -4.5 ]
[-0.0125 .43122 0 4.5 ]
[-0.0125 .57006 -30 -4.5 ]
[-0.0125 .57006 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.46083 0 m
.46083 .00625 L
s
gsave
.46083 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7623 0 m
.7623 .00625 L
s
gsave
.7623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.5317 0 m
.5317 .00375 L
s
.59639 0 m
.59639 .00375 L
s
.6559 0 m
.6559 .00375 L
s
.711 0 m
.711 .00375 L
s
.82181 0 m
.82181 .00375 L
s
.87691 0 m
.87691 .00375 L
s
.92821 0 m
.92821 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .15352 m
.00625 .15352 L
s
[(10000)] -0.0125 .15352 1 0 Mshowa
0 .29237 m
.00625 .29237 L
s
[(20000)] -0.0125 .29237 1 0 Mshowa
0 .43122 m
.00625 .43122 L
s
[(30000)] -0.0125 .43122 1 0 Mshowa
0 .57006 m
.00625 .57006 L
s
[(40000)] -0.0125 .57006 1 0 Mshowa
.125 Mabswid
0 .04244 m
.00375 .04244 L
s
0 .07021 m
.00375 .07021 L
s
0 .09798 m
.00375 .09798 L
s
0 .12575 m
.00375 .12575 L
s
0 .18129 m
.00375 .18129 L
s
0 .20906 m
.00375 .20906 L
s
0 .23683 m
.00375 .23683 L
s
0 .2646 m
.00375 .2646 L
s
0 .32014 m
.00375 .32014 L
s
0 .34791 m
.00375 .34791 L
s
0 .37568 m
.00375 .37568 L
s
0 .40345 m
.00375 .40345 L
s
0 .45899 m
.00375 .45899 L
s
0 .48676 m
.00375 .48676 L
s
0 .51453 m
.00375 .51453 L
s
0 .5423 m
.00375 .5423 L
s
0 .59783 m
.00375 .59783 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06631 .01473 L
.11138 .01473 L
.15937 .01477 L
.21066 .01473 L
.26576 .01484 L
.32527 .01492 L
.38997 .01488 L
.46083 .0152 L
.53917 .01502 L
.62674 .01555 L
.72602 .01558 L
.84063 .0152 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo0P001?oo00<00?ooool00_oo1000;_oo0P001?oo00<00?ooool00_oo1000
0_oo0`007Ooo0P001?oo00<00?ooool00_oo10005_oo002<ool01000ooooo`002_oo00<00?ooool0
;?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Woo`04003ooooo0008ool00`00oooo
o`0Gool008coo`04003ooooo000:ool00`00ooooo`0/ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool06Ooo00@00?ooool000Woo`03003ooooo01Koo`00S?oo00@00?ooool000[oo`03003o
oooo02coo`04003ooooo000:ool01000oooooooo0`007?oo00@00?ooool000[oo`03003ooooo01Go
o`00S?oo00@00?ooool000[oo`03003ooooo02coo`04003ooooo000:ool01@00oooooooo00007_oo
00@00?ooool000_oo`03003ooooo01Coo`00S?oo00@00?ooool000Soo`<002koo`04003ooooo0008
ool30003ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool001Koo`00SOoo0P002ooo00<0
0?ooool0;Ooo0P002ooo00@00?ooooooo`@001coo`8000[oo`8001Ooo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0Gooo00<00?ooool03?oo00<00?ooool02ooo00<0
0?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo[`00>_oo000Zool01000ooooo`001?oo00<00?ooool0
/?oo00<00?ooool0>?oo000Zool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Z
ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000[ool20005ool00`00ooooo`2a
ool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<00?oo
ool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo
03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0f
ool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<0
0?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003o
oooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000B
ool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001Coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0a
ool001Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001Coo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2g
ool00`00ooooo`0aool001;oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001Coo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0
;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002l
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03
003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000Bool40003ool20004ool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0[ool0
01;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001?oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002oool00`00ooooo`0Zool0
01Coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00
ooooo`0Zool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Cool20004ool20004ool2
0004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003o
oooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00oooo
o`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<0
0?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000Cool20004ool20004ool20004ool20004ool20005ool0
0`00ooooo`34ool00`00ooooo`0Tool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000E
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00aOoo00<00?ooool09?oo000Cool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Eool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aOoo00<00?ooool08ooo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`00
4ooo0P001?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`005?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Dool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0booo00<00?ooool07Ooo000Aool50002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool07Ooo000Aool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`004_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`004ooo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`005?oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<ko
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001l
ool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?
ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.40682, -5271.34, \
0.00273918, 337.738}}],

Cell[BoxData[
    \(0.16671115142327014`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0146285 4.33052e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .10124 -24 -4.5 ]
[-0.0125 .10124 0 4.5 ]
[-0.0125 .18785 -24 -4.5 ]
[-0.0125 .18785 0 4.5 ]
[-0.0125 .27446 -24 -4.5 ]
[-0.0125 .27446 0 4.5 ]
[-0.0125 .36107 -24 -4.5 ]
[-0.0125 .36107 0 4.5 ]
[-0.0125 .44768 -30 -4.5 ]
[-0.0125 .44768 0 4.5 ]
[-0.0125 .53429 -30 -4.5 ]
[-0.0125 .53429 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .10124 m
.00625 .10124 L
s
[(2000)] -0.0125 .10124 1 0 Mshowa
0 .18785 m
.00625 .18785 L
s
[(4000)] -0.0125 .18785 1 0 Mshowa
0 .27446 m
.00625 .27446 L
s
[(6000)] -0.0125 .27446 1 0 Mshowa
0 .36107 m
.00625 .36107 L
s
[(8000)] -0.0125 .36107 1 0 Mshowa
0 .44768 m
.00625 .44768 L
s
[(10000)] -0.0125 .44768 1 0 Mshowa
0 .53429 m
.00625 .53429 L
s
[(12000)] -0.0125 .53429 1 0 Mshowa
.125 Mabswid
0 .03628 m
.00375 .03628 L
s
0 .05793 m
.00375 .05793 L
s
0 .07959 m
.00375 .07959 L
s
0 .12289 m
.00375 .12289 L
s
0 .14454 m
.00375 .14454 L
s
0 .1662 m
.00375 .1662 L
s
0 .2095 m
.00375 .2095 L
s
0 .23115 m
.00375 .23115 L
s
0 .25281 m
.00375 .25281 L
s
0 .29611 m
.00375 .29611 L
s
0 .31776 m
.00375 .31776 L
s
0 .33942 m
.00375 .33942 L
s
0 .38272 m
.00375 .38272 L
s
0 .40437 m
.00375 .40437 L
s
0 .42603 m
.00375 .42603 L
s
0 .46933 m
.00375 .46933 L
s
0 .49099 m
.00375 .49099 L
s
0 .51264 m
.00375 .51264 L
s
0 .55594 m
.00375 .55594 L
s
0 .5776 m
.00375 .5776 L
s
0 .59925 m
.00375 .59925 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .0148 L
.09839 .01476 L
.13926 .01476 L
.18294 .01476 L
.22987 .01476 L
.28055 .01476 L
.33565 .01476 L
.396 .0151 L
.46271 .01502 L
.53729 .01489 L
.62184 .01523 L
.71945 .01614 L
.8349 .01593 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000ooo[P00>?oo000]ool01000ooooo`001?oo00<00?ooool0
[ooo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000]
ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000^ool20005ool00`00ooooo`2`
ool00`00ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?oo
ool0=Ooo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo
03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Go
o`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool0
0`00ooooo`2bool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0
/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool001_oo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03;oo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0<_oo000L
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002eool0
0`00ooooo`0aool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]?oo00<00?ooool0<Ooo000Lool20004ool20004ool20004ool20005ool2002eool00`00ooooo`0a
ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo
000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00
=Ooo0P00]ooo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003o
oooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool2002hool0
0`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<0
0?ooool0;_oo000Mool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2gool00`00
ooooo`0^ool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Soo`03003ooooo02goo`006_oo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0;Ooo000Jool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo
000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2hool00`00ooooo`0]ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Woo`03003ooooo02coo`007Ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool2002jool00`00ooooo`0/ool003Go
o`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool0
0`00ooooo`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0
^_oo00<00?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;_o
o`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00oooo
o`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0
:Ooo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0Yool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2lool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2002mool00`00ooooo`0Yool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02Soo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?oo
ool0:?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0Xool001coo`<000?oo`8000Coo`8000Coo`8000Goo`800;ko
o`03003ooooo02Soo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool0
0`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<0
0?ooool09ooo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Ko
o`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool0
03Goo`800<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00
ooooo`30ool00`00ooooo`0Uool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3o
o`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<3oo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02Coo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
9?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`Ooo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09?oo000Lool20004ool20004
ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Sool003Goo`800<?oo`03003ooooo02?o
o`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool0
03Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00
ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?oo
ool0`ooo00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`800<Goo`03
003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00
ooooo`0Qool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003o
oooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ko
o`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Koo`03003ooooo01ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo01ooo`005ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool07ooo000eool00`00
ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?oo
ool0aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03
003ooooo01koo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00
ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo0P00bOoo00<00?ooool07Ooo
000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00
5Ooo10000_oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07?oo000G
ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0bOoo00<00?ooool07?oo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00ooooo`0Lool001Ooo`03003ooooo
00?oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<[oo`03003ooooo01_oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool06ooo000Eool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005
ool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<coo`03003ooooo01[oo`00=Ooo00<00?oo
ool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo
0<_oo`03003ooooo01[oo`00=Ooo0P00cOoo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00
ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?oo
ool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800<koo`03003ooooo01Soo`00
=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>So
o`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03
003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[o
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
06[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool0
1000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001a
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?o
o`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Cool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo
003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`80
0003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo
000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo
00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1689.1, \
0.00321634, 108.288}}],

Cell[BoxData[
    \(0.20023044892248928`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0145489 8.31009e-05 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09765 -24 -4.5 ]
[-0.0125 .09765 0 4.5 ]
[-0.0125 .18075 -24 -4.5 ]
[-0.0125 .18075 0 4.5 ]
[-0.0125 .26385 -24 -4.5 ]
[-0.0125 .26385 0 4.5 ]
[-0.0125 .34695 -24 -4.5 ]
[-0.0125 .34695 0 4.5 ]
[-0.0125 .43005 -24 -4.5 ]
[-0.0125 .43005 0 4.5 ]
[-0.0125 .51315 -24 -4.5 ]
[-0.0125 .51315 0 4.5 ]
[-0.0125 .59626 -24 -4.5 ]
[-0.0125 .59626 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09765 m
.00625 .09765 L
s
[(1000)] -0.0125 .09765 1 0 Mshowa
0 .18075 m
.00625 .18075 L
s
[(2000)] -0.0125 .18075 1 0 Mshowa
0 .26385 m
.00625 .26385 L
s
[(3000)] -0.0125 .26385 1 0 Mshowa
0 .34695 m
.00625 .34695 L
s
[(4000)] -0.0125 .34695 1 0 Mshowa
0 .43005 m
.00625 .43005 L
s
[(5000)] -0.0125 .43005 1 0 Mshowa
0 .51315 m
.00625 .51315 L
s
[(6000)] -0.0125 .51315 1 0 Mshowa
0 .59626 m
.00625 .59626 L
s
[(7000)] -0.0125 .59626 1 0 Mshowa
.125 Mabswid
0 .03117 m
.00375 .03117 L
s
0 .04779 m
.00375 .04779 L
s
0 .06441 m
.00375 .06441 L
s
0 .08103 m
.00375 .08103 L
s
0 .11427 m
.00375 .11427 L
s
0 .13089 m
.00375 .13089 L
s
0 .14751 m
.00375 .14751 L
s
0 .16413 m
.00375 .16413 L
s
0 .19737 m
.00375 .19737 L
s
0 .21399 m
.00375 .21399 L
s
0 .23061 m
.00375 .23061 L
s
0 .24723 m
.00375 .24723 L
s
0 .28047 m
.00375 .28047 L
s
0 .29709 m
.00375 .29709 L
s
0 .31371 m
.00375 .31371 L
s
0 .33033 m
.00375 .33033 L
s
0 .36357 m
.00375 .36357 L
s
0 .38019 m
.00375 .38019 L
s
0 .39681 m
.00375 .39681 L
s
0 .41343 m
.00375 .41343 L
s
0 .44667 m
.00375 .44667 L
s
0 .46329 m
.00375 .46329 L
s
0 .47991 m
.00375 .47991 L
s
0 .49653 m
.00375 .49653 L
s
0 .52977 m
.00375 .52977 L
s
0 .54639 m
.00375 .54639 L
s
0 .56301 m
.00375 .56301 L
s
0 .57964 m
.00375 .57964 L
s
0 .61288 m
.00375 .61288 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .01472 L
.10284 .0148 L
.13274 .01472 L
.16486 .0148 L
.19956 .0148 L
.23727 .01472 L
.27858 .01488 L
.32425 .0148 L
.3753 .01488 L
.43318 .01513 L
.5 .01505 L
.57903 .01521 L
.67575 .01488 L
.80044 .01521 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooYP00A_oo000Wool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool2002Yool00`00ooooo`13ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2
002Zool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:_oo`03003o
oooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000E
ool40003ool20004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0oool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:co
o`03003ooooo03ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00[Ooo00<00?ooool0?ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0nool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:goo`03003ooooo03koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00[_oo00<00?ooool0?_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0:oo
o`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00oooo
o`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0
>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo
00<00?ooool0/Ooo00<00?ooool0>_oo000Eool40003ool20004ool20004ool20005ool00`00oooo
o`2aool00`00ooooo`0jool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Woo`005_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/ooo00<00?ooool0>Ooo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2b
ool00`00ooooo`0iool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`005Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Coo`03003ooooo03Soo`005_oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002g
ool00`00ooooo`0eool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003o
oooo03Goo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo03Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0=?oo000Fool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0dool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Soo`03003ooooo03?oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_?oo00<00?ooool0;ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool001Coo`D000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`005?oo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;goo`03003ooooo02koo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Fool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001Ooo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00
`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool001Goo`<000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool0
0`00ooooo`0Yool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<;oo`03003ooooo02Woo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Eool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Xool0
01Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Go
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo0P00aooo00<00?ooool09Ooo000Fool20004ool20004ool20004ool20005ool00`00oooo
o`36ool00`00ooooo`0Uool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001Goo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003o
oooo02Coo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001Koo`<000?oo`80
00Coo`8000Coo`8000Goo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool001Koo`03003ooooo00?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`005_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool0
0`00ooooo`0Oool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Eool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
k_oo000Eool40003ool20004ool20004ool20005ool2003_ool002ooo`03003ooooo0>koo`00oooo
8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool0
06Soo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Oo
o`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003o
oooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -879.257, \
0.00469858, 56.4304}}],

Cell[BoxData[
    \(0.33509496840498487`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0144259 5.7831e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .13009 -24 -4.5 ]
[-0.0125 .13009 0 4.5 ]
[-0.0125 .24575 -24 -4.5 ]
[-0.0125 .24575 0 4.5 ]
[-0.0125 .36141 -24 -4.5 ]
[-0.0125 .36141 0 4.5 ]
[-0.0125 .47707 -24 -4.5 ]
[-0.0125 .47707 0 4.5 ]
[-0.0125 .59274 -30 -4.5 ]
[-0.0125 .59274 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .13009 m
.00625 .13009 L
s
[(2000)] -0.0125 .13009 1 0 Mshowa
0 .24575 m
.00625 .24575 L
s
[(4000)] -0.0125 .24575 1 0 Mshowa
0 .36141 m
.00625 .36141 L
s
[(6000)] -0.0125 .36141 1 0 Mshowa
0 .47707 m
.00625 .47707 L
s
[(8000)] -0.0125 .47707 1 0 Mshowa
0 .59274 m
.00625 .59274 L
s
[(10000)] -0.0125 .59274 1 0 Mshowa
.125 Mabswid
0 .04334 m
.00375 .04334 L
s
0 .07226 m
.00375 .07226 L
s
0 .10117 m
.00375 .10117 L
s
0 .159 m
.00375 .159 L
s
0 .18792 m
.00375 .18792 L
s
0 .21683 m
.00375 .21683 L
s
0 .27467 m
.00375 .27467 L
s
0 .30358 m
.00375 .30358 L
s
0 .3325 m
.00375 .3325 L
s
0 .39033 m
.00375 .39033 L
s
0 .41924 m
.00375 .41924 L
s
0 .44816 m
.00375 .44816 L
s
0 .50599 m
.00375 .50599 L
s
0 .5349 m
.00375 .5349 L
s
0 .56382 m
.00375 .56382 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01518 m
.07336 .01472 L
.12591 .01477 L
.18186 .01489 L
.24167 .01489 L
.30592 .01472 L
.3753 .01489 L
.45073 .01529 L
.53336 .01477 L
.6247 .01709 L
.7268 .01778 L
.84256 .03403 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000oooMP00L?oo000]ool01000ooooo`001?oo00<00?ooool0N?oo9000C?oo000]ool01000
ooooo`001?oo00<00?ooool0W?oo2000A?oo000]ool01000ooooo`001?oo00<00?ooool0Y?oo2000
??oo000^ool20005ool00`00ooooo`2/ool5000gool003Goo`03003ooooo0;3oo`03003ooooo03Go
o`00=Ooo0P00/Ooo00<00?ooool0=Ooo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03
003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool00`00
ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo0P00/ooo
00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03
003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool00`00ooooo`2cool00`00
ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<00?oo
ool0<_oo000eool2002eool00`00ooooo`0aool003Goo`03003ooooo0;Coo`03003ooooo037oo`00
=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0aool001_o
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo033oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<0
0?ooool0<?oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002fool00`00ooooo`0`ool001goo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo033oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?oo
ool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?ooool0;ooo000Lool20004ool20004ool20004ool20005ool00`00
ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo0P00]ooo
00<00?ooool0;ooo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03
003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00
ooooo`0^ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo0P00^Ooo00<00?ooool0;Ooo
000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00
=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool003Go
o`03003ooooo0;Woo`03003ooooo02coo`00=Ooo0P00^_oo00<00?ooool0;?oo000eool00`00oooo
o`2jool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0
^_oo00<00?ooool0:ooo000Mool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2j
ool00`00ooooo`0[ool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02_oo`006_oo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0:_oo000Jool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?oo
ool0:_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2kool00`00ooooo`0Zool001coo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02[oo`007Ooo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2lool00`00
ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo0P00_Ooo00<00?ooool0:Ooo
000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003ooooo02Soo`00
=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00ooooo`0Xool003Go
o`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo0P00_ooo00<00?ooool09ooo000eool00`00oooo
o`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0
__oo00<00?ooool09ooo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03003ooooo0;oo
o`03003ooooo02Koo`00=Ooo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2oool00`00oooo
o`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool0
9Ooo000Lool20004ool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0Uool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20032ool00`00ooooo`0Tool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Coo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?oo
ool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0Tool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool0
0`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<0
0?ooool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003o
oooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool20034ool00`00ooooo`0Rool0
03Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000e
ool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo027oo`00=Ooo
00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`80
0<Koo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`36
ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`007?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool07ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo
00<00?ooool07_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`37ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Nool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Nool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo01go
o`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool20039ool00`00ooooo`0Mool003Goo`03
003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00
ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<00?oo
ool0bOoo00<00?ooool07?oo000eool2003:ool00`00ooooo`0Lool003Goo`03003ooooo0<[oo`03
003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00
ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0booo00<00?oo
ool06_oo000eool2003<ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00
=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3<ool00`00ooooo`0Iool001Go
o`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01Woo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01Woo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01Wo
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01Soo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<go
o`03003ooooo01Soo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01Soo`005ooo00<00?ooool00_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003o
oooo0>Soo`00oooo8Ooo003ooolQool00?ooob7oo`00QOoo0`00V?oo0028ool00`00ooooo`2Eool0
07?oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00M?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo05?oo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool007Coo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00E_oo001cool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo
002Hool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001cool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Goo`00M?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Fooo001dool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Kool007?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00Fooo0028ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Fooo
0027ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Lool00?ooob7oo`00oooo8Ooo003o
oolQool007Coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8005[oo`00Looo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Kool007?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005_oo`00Looo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00M?oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
Fooo002<ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1Uool008coo`03003ooooo00oo
o`03003ooooo01Koo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -1261.33, \
0.00234929, 81.0883}}],

Cell[BoxData[
    \(0.12751986623812556`\)], "Print"],

Cell[BoxData[
    \(0.002247153024911032`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0146408 3.71664e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .10756 -24 -4.5 ]
[-0.0125 .10756 0 4.5 ]
[-0.0125 .20047 -24 -4.5 ]
[-0.0125 .20047 0 4.5 ]
[-0.0125 .29339 -24 -4.5 ]
[-0.0125 .29339 0 4.5 ]
[-0.0125 .3863 -30 -4.5 ]
[-0.0125 .3863 0 4.5 ]
[-0.0125 .47922 -30 -4.5 ]
[-0.0125 .47922 0 4.5 ]
[-0.0125 .57214 -30 -4.5 ]
[-0.0125 .57214 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .10756 m
.00625 .10756 L
s
[(2500)] -0.0125 .10756 1 0 Mshowa
0 .20047 m
.00625 .20047 L
s
[(5000)] -0.0125 .20047 1 0 Mshowa
0 .29339 m
.00625 .29339 L
s
[(7500)] -0.0125 .29339 1 0 Mshowa
0 .3863 m
.00625 .3863 L
s
[(10000)] -0.0125 .3863 1 0 Mshowa
0 .47922 m
.00625 .47922 L
s
[(12500)] -0.0125 .47922 1 0 Mshowa
0 .57214 m
.00625 .57214 L
s
[(15000)] -0.0125 .57214 1 0 Mshowa
.125 Mabswid
0 .03322 m
.00375 .03322 L
s
0 .05181 m
.00375 .05181 L
s
0 .07039 m
.00375 .07039 L
s
0 .08897 m
.00375 .08897 L
s
0 .12614 m
.00375 .12614 L
s
0 .14472 m
.00375 .14472 L
s
0 .16331 m
.00375 .16331 L
s
0 .18189 m
.00375 .18189 L
s
0 .21906 m
.00375 .21906 L
s
0 .23764 m
.00375 .23764 L
s
0 .25622 m
.00375 .25622 L
s
0 .27481 m
.00375 .27481 L
s
0 .31197 m
.00375 .31197 L
s
0 .33055 m
.00375 .33055 L
s
0 .34914 m
.00375 .34914 L
s
0 .36772 m
.00375 .36772 L
s
0 .40489 m
.00375 .40489 L
s
0 .42347 m
.00375 .42347 L
s
0 .44205 m
.00375 .44205 L
s
0 .46064 m
.00375 .46064 L
s
0 .4978 m
.00375 .4978 L
s
0 .51639 m
.00375 .51639 L
s
0 .53497 m
.00375 .53497 L
s
0 .55355 m
.00375 .55355 L
s
0 .59072 m
.00375 .59072 L
s
0 .6093 m
.00375 .6093 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01475 m
.06 .01472 L
.09839 .01479 L
.13926 .01475 L
.18294 .01475 L
.22987 .01486 L
.28055 .01494 L
.33565 .01479 L
.396 .0149 L
.46271 .01494 L
.53729 .01505 L
.62184 .01561 L
.71945 .01505 L
.8349 .02077 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooX@00AOoo000]ool01000ooooo`001?oo00<00?ooool0
Xooo3@00>?oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000]ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000^ool20005ool2002aool00`00ooooo`0e
ool003Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo
000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<0
0?ooool0/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003o
oooo0;7oo`03003ooooo03Coo`00=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2bool0
0`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<0
0?ooool0<ooo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;o
o`006ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0<_oo000Kool0
0`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?o
o`03003ooooo03;oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002eool00`00ooooo`0aool001goo`04003oooooool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00oooo
o`0aool001coo`8000?oo`@000?oo`8000Coo`8000Goo`800;Koo`03003ooooo033oo`00=Ooo00<0
0?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003o
oooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool0
0`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<0
0?ooool0;ooo000eool2002gool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03003ooooo02ko
o`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool0
03Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool30004
ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo
02goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00^Ooo00<00?ooool0;Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0/ool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02coo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo
00<00?ooool0;?oo000Kool40003ool20004ool20004ool20005ool2002jool00`00ooooo`0/ool0
03Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000e
ool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?oo
ool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo
0;_oo`03003ooooo02[oo`00=Ooo0P00_?oo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00
ooooo`0Zool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?oo
ool0:Ooo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;coo`03003ooooo02Woo`00
7?oo00<00?ooool00_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000L
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;goo`03003ooooo02Soo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002nool00`00ooooo`0Xool001goo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02Soo`007_oo00@00?ooool000Goo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool09ooo000Kool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00
ooooo`0Wool001_oo`@000;oo`@000?oo`8000Coo`8000Goo`800;ooo`03003ooooo02Ooo`00=Ooo
00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03
003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo0P00`Ooo00<00?oo
ool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo
02Goo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool20032ool00`00ooooo`0Tool003Go
o`03003ooooo0<7oo`03003ooooo02Coo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0`Ooo00<00?ooool09?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09?oo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00`ooo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?oo
ool08ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool08ooo000Eool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool08ooo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20034ool00`00
ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?oo
ool08_oo000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`800<Goo`03003ooooo027oo`00
=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Qool003Go
o`03003ooooo0<Coo`03003ooooo027oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00oooo
o`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0
aOoo00<00?ooool08?oo000eool20037ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`005Ooo10000_oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?oo
ool07ooo000Gool01@00oooooooo00002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`36ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool07_oo000Gool0
0`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Nool001Ooo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo01koo`005Ooo0`000ooo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
7_oo000Gool00`00ooooo`02ool20003ool40003ool20004ool20005ool20038ool00`00ooooo`0N
ool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo
000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`800<Woo`03003ooooo01goo`00=Ooo00<0
0?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003o
oooo0<Woo`03003ooooo01coo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`3:ool0
0`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<0
0?ooool06ooo000eool2003;ool00`00ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[o
o`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool06_oo
000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Jool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01[oo`00
5ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01Woo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005Ooo0`000ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool06Ooo000Gool01000oooooooo10000ooo0P001?oo0P001?oo0P001Ooo0P00cOoo00<0
0?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003o
oooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool2003Yool003Goo`03003ooooo
0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;o
o`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00D?oo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo04goo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1=ool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001@ool006goo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005;o
o`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1@ool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004oo
o`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000HOoo001^ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1968.42, \
0.00321634, 126.174}}],

Cell[BoxData[
    \(0.1851865069111101`\)], "Print"],

Cell[BoxData[
    \(0.25168525974025974`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0145557 7.97026e-05 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09426 -24 -4.5 ]
[-0.0125 .09426 0 4.5 ]
[-0.0125 .17396 -24 -4.5 ]
[-0.0125 .17396 0 4.5 ]
[-0.0125 .25366 -24 -4.5 ]
[-0.0125 .25366 0 4.5 ]
[-0.0125 .33337 -24 -4.5 ]
[-0.0125 .33337 0 4.5 ]
[-0.0125 .41307 -24 -4.5 ]
[-0.0125 .41307 0 4.5 ]
[-0.0125 .49277 -24 -4.5 ]
[-0.0125 .49277 0 4.5 ]
[-0.0125 .57247 -24 -4.5 ]
[-0.0125 .57247 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09426 m
.00625 .09426 L
s
[(1000)] -0.0125 .09426 1 0 Mshowa
0 .17396 m
.00625 .17396 L
s
[(2000)] -0.0125 .17396 1 0 Mshowa
0 .25366 m
.00625 .25366 L
s
[(3000)] -0.0125 .25366 1 0 Mshowa
0 .33337 m
.00625 .33337 L
s
[(4000)] -0.0125 .33337 1 0 Mshowa
0 .41307 m
.00625 .41307 L
s
[(5000)] -0.0125 .41307 1 0 Mshowa
0 .49277 m
.00625 .49277 L
s
[(6000)] -0.0125 .49277 1 0 Mshowa
0 .57247 m
.00625 .57247 L
s
[(7000)] -0.0125 .57247 1 0 Mshowa
.125 Mabswid
0 .0305 m
.00375 .0305 L
s
0 .04644 m
.00375 .04644 L
s
0 .06238 m
.00375 .06238 L
s
0 .07832 m
.00375 .07832 L
s
0 .1102 m
.00375 .1102 L
s
0 .12614 m
.00375 .12614 L
s
0 .14208 m
.00375 .14208 L
s
0 .15802 m
.00375 .15802 L
s
0 .1899 m
.00375 .1899 L
s
0 .20584 m
.00375 .20584 L
s
0 .22178 m
.00375 .22178 L
s
0 .23772 m
.00375 .23772 L
s
0 .2696 m
.00375 .2696 L
s
0 .28554 m
.00375 .28554 L
s
0 .30149 m
.00375 .30149 L
s
0 .31743 m
.00375 .31743 L
s
0 .34931 m
.00375 .34931 L
s
0 .36525 m
.00375 .36525 L
s
0 .38119 m
.00375 .38119 L
s
0 .39713 m
.00375 .39713 L
s
0 .42901 m
.00375 .42901 L
s
0 .44495 m
.00375 .44495 L
s
0 .46089 m
.00375 .46089 L
s
0 .47683 m
.00375 .47683 L
s
0 .50871 m
.00375 .50871 L
s
0 .52465 m
.00375 .52465 L
s
0 .54059 m
.00375 .54059 L
s
0 .55653 m
.00375 .55653 L
s
0 .58841 m
.00375 .58841 L
s
0 .60436 m
.00375 .60436 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01479 m
.05419 .01487 L
.08642 .01472 L
.12072 .01487 L
.15739 .01495 L
.19678 .01487 L
.23933 .01487 L
.28558 .01479 L
.33624 .01487 L
.39224 .01479 L
.45485 .01519 L
.52582 .01519 L
.60776 .01503 L
.70467 .01559 L
.82328 .02348 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooiP0057oo`00:_oo00@00?ooool000Coo`03003ooooo09[oo``004Goo`00
:_oo00@00?ooool000Coo`03003ooooo0:Koo`L003koo`00:_oo00@00?ooool000Coo`03003ooooo
0:coo`03003ooooo03coo`00:ooo0P001Ooo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]
ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?oo
ool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo
03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;o
o`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2
002`ool00`00ooooo`0iool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03
003ooooo03Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002aool00`00ooooo`0hool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3o
o`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo
00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03003ooooo
03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0f
ool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00
]Ooo00<00?ooool0=?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2dool00`00
ooooo`0dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Coo`03003ooooo03Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0<ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00oooo
o`0cool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Goo`03003ooooo03?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0b
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00
^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00oooo
o`0`ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003o
oooo02koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;[oo`03003ooooo02koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00
^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00oooo
o`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool2002nool00`00ooooo`0[ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002oool00`00ooooo`0Zool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`00
6Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo
00<00?ooool0:_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`006?oo0`001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Vool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo
02Koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`_oo00<00?ooool09_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?oo
ool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool2
0037ool00`00ooooo`0Rool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo027oo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Qool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006Ooo0`000ooo0P001?oo0P00
1?oo0P001Ooo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<0
0?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool0
01Woo`03003ooooo00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00
6Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40003ool20004ool20004
ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo
0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004
ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<0
0?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -916.831, \
0.00383154, 58.8364}}],

Cell[BoxData[
    \(0.243328702548988`\)], "Print"],

Cell[BoxData[
    \(0.5011718181818182`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146347 4.02162e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .09507 -24 -4.5 ]
[-0.0125 .09507 0 4.5 ]
[-0.0125 .1755 -24 -4.5 ]
[-0.0125 .1755 0 4.5 ]
[-0.0125 .25593 -24 -4.5 ]
[-0.0125 .25593 0 4.5 ]
[-0.0125 .33636 -24 -4.5 ]
[-0.0125 .33636 0 4.5 ]
[-0.0125 .4168 -30 -4.5 ]
[-0.0125 .4168 0 4.5 ]
[-0.0125 .49723 -30 -4.5 ]
[-0.0125 .49723 0 4.5 ]
[-0.0125 .57766 -30 -4.5 ]
[-0.0125 .57766 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .09507 m
.00625 .09507 L
s
[(2000)] -0.0125 .09507 1 0 Mshowa
0 .1755 m
.00625 .1755 L
s
[(4000)] -0.0125 .1755 1 0 Mshowa
0 .25593 m
.00625 .25593 L
s
[(6000)] -0.0125 .25593 1 0 Mshowa
0 .33636 m
.00625 .33636 L
s
[(8000)] -0.0125 .33636 1 0 Mshowa
0 .4168 m
.00625 .4168 L
s
[(10000)] -0.0125 .4168 1 0 Mshowa
0 .49723 m
.00625 .49723 L
s
[(12000)] -0.0125 .49723 1 0 Mshowa
0 .57766 m
.00625 .57766 L
s
[(14000)] -0.0125 .57766 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05485 m
.00375 .05485 L
s
0 .07496 m
.00375 .07496 L
s
0 .11518 m
.00375 .11518 L
s
0 .13528 m
.00375 .13528 L
s
0 .15539 m
.00375 .15539 L
s
0 .19561 m
.00375 .19561 L
s
0 .21572 m
.00375 .21572 L
s
0 .23582 m
.00375 .23582 L
s
0 .27604 m
.00375 .27604 L
s
0 .29615 m
.00375 .29615 L
s
0 .31626 m
.00375 .31626 L
s
0 .35647 m
.00375 .35647 L
s
0 .37658 m
.00375 .37658 L
s
0 .39669 m
.00375 .39669 L
s
0 .4369 m
.00375 .4369 L
s
0 .45701 m
.00375 .45701 L
s
0 .47712 m
.00375 .47712 L
s
0 .51734 m
.00375 .51734 L
s
0 .53744 m
.00375 .53744 L
s
0 .55755 m
.00375 .55755 L
s
0 .59777 m
.00375 .59777 L
s
0 .61788 m
.00375 .61788 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01476 L
.06262 .01472 L
.08388 .01476 L
.10662 .01472 L
.13104 .01476 L
.15741 .01476 L
.18608 .01472 L
.21749 .0148 L
.2522 .01472 L
.29101 .01472 L
.33501 .01504 L
.3858 .01476 L
.44588 .01496 L
.5194 .01504 L
.6142 .01512 L
.7478 .01837 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oh`005[oo`00;Ooo00@00?ooool000Coo`03003ooooo08koo`l004_oo`00;Ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Soo`00;_oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo
00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03
003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00ooooo`2Q
ool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Sool00`00ooooo`13ool001goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0@_oo000Lool20004ool20004
ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Goo`03003ooooo047o
o`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03
003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<0
0?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03co
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0>_oo000e
ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo
00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo
03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Coo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0a
ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool20004ool2
0004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/
ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<0
0?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;co
o`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool09ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0
`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00oooo
o`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo027oo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo0P00
bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00oooo
o`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005ooo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?oo
ool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Wo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool006koo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Ko
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1818.99, \
0.00618082, 116.605}}],

Cell[BoxData[
    \(0.5001668215756646`\)], "Print"],

Cell[BoxData[
    \(0.750503240288759`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0145203 9.74187e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01452 -6 -4.5 ]
[-0.0125 .01452 0 4.5 ]
[-0.0125 .11194 -24 -4.5 ]
[-0.0125 .11194 0 4.5 ]
[-0.0125 .20936 -24 -4.5 ]
[-0.0125 .20936 0 4.5 ]
[-0.0125 .30678 -24 -4.5 ]
[-0.0125 .30678 0 4.5 ]
[-0.0125 .4042 -24 -4.5 ]
[-0.0125 .4042 0 4.5 ]
[-0.0125 .50161 -24 -4.5 ]
[-0.0125 .50161 0 4.5 ]
[-0.0125 .59903 -24 -4.5 ]
[-0.0125 .59903 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01452 m
.00625 .01452 L
s
[(0)] -0.0125 .01452 1 0 Mshowa
0 .11194 m
.00625 .11194 L
s
[(1000)] -0.0125 .11194 1 0 Mshowa
0 .20936 m
.00625 .20936 L
s
[(2000)] -0.0125 .20936 1 0 Mshowa
0 .30678 m
.00625 .30678 L
s
[(3000)] -0.0125 .30678 1 0 Mshowa
0 .4042 m
.00625 .4042 L
s
[(4000)] -0.0125 .4042 1 0 Mshowa
0 .50161 m
.00625 .50161 L
s
[(5000)] -0.0125 .50161 1 0 Mshowa
0 .59903 m
.00625 .59903 L
s
[(6000)] -0.0125 .59903 1 0 Mshowa
.125 Mabswid
0 .034 m
.00375 .034 L
s
0 .05349 m
.00375 .05349 L
s
0 .07297 m
.00375 .07297 L
s
0 .09246 m
.00375 .09246 L
s
0 .13142 m
.00375 .13142 L
s
0 .15091 m
.00375 .15091 L
s
0 .17039 m
.00375 .17039 L
s
0 .18987 m
.00375 .18987 L
s
0 .22884 m
.00375 .22884 L
s
0 .24833 m
.00375 .24833 L
s
0 .26781 m
.00375 .26781 L
s
0 .28729 m
.00375 .28729 L
s
0 .32626 m
.00375 .32626 L
s
0 .34574 m
.00375 .34574 L
s
0 .36523 m
.00375 .36523 L
s
0 .38471 m
.00375 .38471 L
s
0 .42368 m
.00375 .42368 L
s
0 .44316 m
.00375 .44316 L
s
0 .46265 m
.00375 .46265 L
s
0 .48213 m
.00375 .48213 L
s
0 .5211 m
.00375 .5211 L
s
0 .54058 m
.00375 .54058 L
s
0 .56006 m
.00375 .56006 L
s
0 .57955 m
.00375 .57955 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.06 .0153 L
.09839 .01472 L
.13926 .01501 L
.18294 .01491 L
.22987 .01481 L
.28055 .0153 L
.33565 .01579 L
.396 .01481 L
.46271 .0153 L
.53729 .0151 L
.62184 .0151 L
.71945 .01871 L
.8349 .01861 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooRP00Gooo000Zool01000ooooo`001?oo00<00?ooool0
S?oo9000>ooo000Zool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Zool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000[ool20005ool2002aool00`00ooooo`0h
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool0
0`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Go
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`2cool00`00ooooo`0eool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]Ooo00<00?ooool0
=?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2dool00`00ooooo`0dool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0
<ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002fool00`00ooooo`0cool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool0
0`00ooooo`2eool00`00ooooo`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0
]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ko
o`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000Hool40003ool20004ool20004ool20005ool00`00oooo
o`2hool00`00ooooo`0`ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`006Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo00<00?ooool0;ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2i
ool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo
00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_ooo00<0
0?ooool0:_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2nool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo
02[oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000b
ool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0`_oo00<00?ooool09_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Vool001Ooo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Goo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02Goo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Iool20003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Oo
o`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00oooo
o`0Qool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0aooo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20039ool00`00ooooo`0Pool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool08?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`800<[o
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03
003ooooo01_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool06ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006Ooo0`000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Go
o`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo
001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00
ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -749.737, \
0.00321634, 48.1367}}],

Cell[BoxData[
    \(0.20043173242286821`\)], "Print"],

Cell[BoxData[
    \(0.004141779406864379`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0144004 0.000104883 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .11928 -24 -4.5 ]
[-0.0125 .11928 0 4.5 ]
[-0.0125 .22417 -24 -4.5 ]
[-0.0125 .22417 0 4.5 ]
[-0.0125 .32905 -24 -4.5 ]
[-0.0125 .32905 0 4.5 ]
[-0.0125 .43393 -24 -4.5 ]
[-0.0125 .43393 0 4.5 ]
[-0.0125 .53882 -24 -4.5 ]
[-0.0125 .53882 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .11928 m
.00625 .11928 L
s
[(1000)] -0.0125 .11928 1 0 Mshowa
0 .22417 m
.00625 .22417 L
s
[(2000)] -0.0125 .22417 1 0 Mshowa
0 .32905 m
.00625 .32905 L
s
[(3000)] -0.0125 .32905 1 0 Mshowa
0 .43393 m
.00625 .43393 L
s
[(4000)] -0.0125 .43393 1 0 Mshowa
0 .53882 m
.00625 .53882 L
s
[(5000)] -0.0125 .53882 1 0 Mshowa
.125 Mabswid
0 .03538 m
.00375 .03538 L
s
0 .05635 m
.00375 .05635 L
s
0 .07733 m
.00375 .07733 L
s
0 .09831 m
.00375 .09831 L
s
0 .14026 m
.00375 .14026 L
s
0 .16124 m
.00375 .16124 L
s
0 .18221 m
.00375 .18221 L
s
0 .20319 m
.00375 .20319 L
s
0 .24514 m
.00375 .24514 L
s
0 .26612 m
.00375 .26612 L
s
0 .2871 m
.00375 .2871 L
s
0 .30807 m
.00375 .30807 L
s
0 .35003 m
.00375 .35003 L
s
0 .371 m
.00375 .371 L
s
0 .39198 m
.00375 .39198 L
s
0 .41296 m
.00375 .41296 L
s
0 .45491 m
.00375 .45491 L
s
0 .47589 m
.00375 .47589 L
s
0 .49686 m
.00375 .49686 L
s
0 .51784 m
.00375 .51784 L
s
0 .55979 m
.00375 .55979 L
s
0 .58077 m
.00375 .58077 L
s
0 .60175 m
.00375 .60175 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01472 L
.08642 .01482 L
.12072 .01492 L
.15739 .01472 L
.19678 .01482 L
.23933 .01503 L
.28558 .01492 L
.33624 .01482 L
.39224 .01492 L
.45485 .01534 L
.52582 .01534 L
.60776 .01492 L
.70467 .01545 L
.82328 .01755 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooih004_oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`d003koo`00
:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00
ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;o
o`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Hool40003ool2
0004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0gool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo
03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00/ooo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0fool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003o
oooo03Koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0/_oo00<00?ooool0=_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0d
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003o
oooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2gool0
0`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003o
oooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool0
0`00ooooo`0`ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;[oo`03003ooooo02ooo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2
002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0
;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002nool00`00ooooo`0[ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0__oo00<00?ooool0:_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001Ooo`D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Go
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Coo`03003ooooo02Coo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Iool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001[o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Koo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo0`001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[o
o`03003ooooo01ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00booo00<00?ooool07_oo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?oo
ool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001U
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`00
1Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo
00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2
0002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?oo
ool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -695.237, \
0.00383154, 44.7109}}],

Cell[BoxData[
    \(0.25090304807155134`\)], "Print"],

Cell[BoxData[
    \(0.2530923992837959`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144832 0.000115958 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13044 -24 -4.5 ]
[-0.0125 .13044 0 4.5 ]
[-0.0125 .2464 -24 -4.5 ]
[-0.0125 .2464 0 4.5 ]
[-0.0125 .36236 -24 -4.5 ]
[-0.0125 .36236 0 4.5 ]
[-0.0125 .47832 -24 -4.5 ]
[-0.0125 .47832 0 4.5 ]
[-0.0125 .59427 -24 -4.5 ]
[-0.0125 .59427 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13044 m
.00625 .13044 L
s
[(1000)] -0.0125 .13044 1 0 Mshowa
0 .2464 m
.00625 .2464 L
s
[(2000)] -0.0125 .2464 1 0 Mshowa
0 .36236 m
.00625 .36236 L
s
[(3000)] -0.0125 .36236 1 0 Mshowa
0 .47832 m
.00625 .47832 L
s
[(4000)] -0.0125 .47832 1 0 Mshowa
0 .59427 m
.00625 .59427 L
s
[(5000)] -0.0125 .59427 1 0 Mshowa
.125 Mabswid
0 .03767 m
.00375 .03767 L
s
0 .06087 m
.00375 .06087 L
s
0 .08406 m
.00375 .08406 L
s
0 .10725 m
.00375 .10725 L
s
0 .15363 m
.00375 .15363 L
s
0 .17682 m
.00375 .17682 L
s
0 .20002 m
.00375 .20002 L
s
0 .22321 m
.00375 .22321 L
s
0 .26959 m
.00375 .26959 L
s
0 .29278 m
.00375 .29278 L
s
0 .31597 m
.00375 .31597 L
s
0 .33917 m
.00375 .33917 L
s
0 .38555 m
.00375 .38555 L
s
0 .40874 m
.00375 .40874 L
s
0 .43193 m
.00375 .43193 L
s
0 .45512 m
.00375 .45512 L
s
0 .50151 m
.00375 .50151 L
s
0 .5247 m
.00375 .5247 L
s
0 .54789 m
.00375 .54789 L
s
0 .57108 m
.00375 .57108 L
s
0 .61747 m
.00375 .61747 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .01495 L
.10284 .01472 L
.13274 .01483 L
.16486 .01472 L
.19956 .01472 L
.23727 .01518 L
.27858 .01483 L
.32425 .01495 L
.3753 .01518 L
.43318 .01483 L
.5 .01506 L
.57903 .01634 L
.67575 .01529 L
.80044 .01622 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooKP004ooo9@00A_oo000Wool01000ooooo`001?oo00<00?ooool0L?oo4`00
9?oo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000W
ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2X
ool00`00ooooo`13ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?oo
ool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo
04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11ool002oo
o`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00
[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:co
o`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0
?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool001Goo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0:koo`03003ooooo03goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002`ool00`00oooo
o`0lool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:ooo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Eool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00oooo
o`0lool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool0
0`00ooooo`2aool00`00ooooo`0jool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;o
o`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001Koo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03Goo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo
00<00?ooool0=Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0dool001Koo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^Ooo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003o
oooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool0
02ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool001Koo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;goo`03003ooooo02koo`005Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0
;_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02goo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`00
5_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030
ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool0
0`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`34ool00`00
ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`005?oo1@000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Dool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo
000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Vool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`005ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00
bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Eool30004
ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo
01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00cOoo00<00?ooool07ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`005Ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo
000Eool40003ool20004ool20004ool20005ool00`00ooooo`3^ool002ooo`800>ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006_o
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00
J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo
01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -629.55, \
0.00469858, 40.4407}}],

Cell[BoxData[
    \(0.33561011937643676`\)], "Print"],

Cell[BoxData[
    \(0.5020227296069524`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143851 0.000165014 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .09689 -18 -4.5 ]
[-0.0125 .09689 0 4.5 ]
[-0.0125 .1794 -24 -4.5 ]
[-0.0125 .1794 0 4.5 ]
[-0.0125 .26191 -24 -4.5 ]
[-0.0125 .26191 0 4.5 ]
[-0.0125 .34441 -24 -4.5 ]
[-0.0125 .34441 0 4.5 ]
[-0.0125 .42692 -24 -4.5 ]
[-0.0125 .42692 0 4.5 ]
[-0.0125 .50943 -24 -4.5 ]
[-0.0125 .50943 0 4.5 ]
[-0.0125 .59193 -24 -4.5 ]
[-0.0125 .59193 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .09689 m
.00625 .09689 L
s
[(500)] -0.0125 .09689 1 0 Mshowa
0 .1794 m
.00625 .1794 L
s
[(1000)] -0.0125 .1794 1 0 Mshowa
0 .26191 m
.00625 .26191 L
s
[(1500)] -0.0125 .26191 1 0 Mshowa
0 .34441 m
.00625 .34441 L
s
[(2000)] -0.0125 .34441 1 0 Mshowa
0 .42692 m
.00625 .42692 L
s
[(2500)] -0.0125 .42692 1 0 Mshowa
0 .50943 m
.00625 .50943 L
s
[(3000)] -0.0125 .50943 1 0 Mshowa
0 .59193 m
.00625 .59193 L
s
[(3500)] -0.0125 .59193 1 0 Mshowa
.125 Mabswid
0 .03089 m
.00375 .03089 L
s
0 .04739 m
.00375 .04739 L
s
0 .06389 m
.00375 .06389 L
s
0 .08039 m
.00375 .08039 L
s
0 .11339 m
.00375 .11339 L
s
0 .12989 m
.00375 .12989 L
s
0 .1464 m
.00375 .1464 L
s
0 .1629 m
.00375 .1629 L
s
0 .1959 m
.00375 .1959 L
s
0 .2124 m
.00375 .2124 L
s
0 .2289 m
.00375 .2289 L
s
0 .2454 m
.00375 .2454 L
s
0 .27841 m
.00375 .27841 L
s
0 .29491 m
.00375 .29491 L
s
0 .31141 m
.00375 .31141 L
s
0 .32791 m
.00375 .32791 L
s
0 .36091 m
.00375 .36091 L
s
0 .37742 m
.00375 .37742 L
s
0 .39392 m
.00375 .39392 L
s
0 .41042 m
.00375 .41042 L
s
0 .44342 m
.00375 .44342 L
s
0 .45992 m
.00375 .45992 L
s
0 .47642 m
.00375 .47642 L
s
0 .49292 m
.00375 .49292 L
s
0 .52593 m
.00375 .52593 L
s
0 .54243 m
.00375 .54243 L
s
0 .55893 m
.00375 .55893 L
s
0 .57543 m
.00375 .57543 L
s
0 .60843 m
.00375 .60843 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01488 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01488 L
.2522 .01472 L
.29101 .01488 L
.33501 .01472 L
.3858 .01488 L
.44588 .01488 L
.5194 .01521 L
.6142 .01505 L
.7478 .01521 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?oo
ool0@?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Zooo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0n
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03
003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;3oo`03003ooooo
03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool40002ool30004ool20004ool20005
ool00`00ooooo`2`ool00`00ooooo`0hool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`00
6_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo0P00/ooo00<00?ooool0=_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?oo
ool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002hool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool20004ool20004ool20004ool20005ool2002j
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00
__oo00<00?ooool0:ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2mool00`00
ooooo`0[ool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0__oo00<00?ooool0:_oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Kool01000
ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool0
01Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;ooo`03003ooooo02Woo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00`Ooo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0033ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20036ool00`00ooooo`0Sool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<0
0?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00aooo00<00?ooool08_oo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`006Ooo0P000ooo
0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`001Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0M
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
cOoo00<00?ooool07?oo000Iool20003ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`8000?o
o`@000?oo`8000Coo`8000Goo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7o
o`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool0
06_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00oooo
o`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -441.8, \
0.00618082, 28.4183}}],

Cell[BoxData[
    \(0.5093239427133837`\)], "Print"],

Cell[BoxData[
    \(0.7509997334455668`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144212 0.000146967 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01442 -6 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .16139 -24 -4.5 ]
[-0.0125 .16139 0 4.5 ]
[-0.0125 .30836 -24 -4.5 ]
[-0.0125 .30836 0 4.5 ]
[-0.0125 .45532 -24 -4.5 ]
[-0.0125 .45532 0 4.5 ]
[-0.0125 .60229 -24 -4.5 ]
[-0.0125 .60229 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0)] -0.0125 .01442 1 0 Mshowa
0 .16139 m
.00625 .16139 L
s
[(1000)] -0.0125 .16139 1 0 Mshowa
0 .30836 m
.00625 .30836 L
s
[(2000)] -0.0125 .30836 1 0 Mshowa
0 .45532 m
.00625 .45532 L
s
[(3000)] -0.0125 .45532 1 0 Mshowa
0 .60229 m
.00625 .60229 L
s
[(4000)] -0.0125 .60229 1 0 Mshowa
.125 Mabswid
0 .04381 m
.00375 .04381 L
s
0 .07321 m
.00375 .07321 L
s
0 .1026 m
.00375 .1026 L
s
0 .13199 m
.00375 .13199 L
s
0 .19078 m
.00375 .19078 L
s
0 .22018 m
.00375 .22018 L
s
0 .24957 m
.00375 .24957 L
s
0 .27896 m
.00375 .27896 L
s
0 .33775 m
.00375 .33775 L
s
0 .36714 m
.00375 .36714 L
s
0 .39654 m
.00375 .39654 L
s
0 .42593 m
.00375 .42593 L
s
0 .48472 m
.00375 .48472 L
s
0 .51411 m
.00375 .51411 L
s
0 .5435 m
.00375 .5435 L
s
0 .5729 m
.00375 .5729 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01486 L
.07486 .01486 L
.10284 .01472 L
.13274 .01486 L
.16486 .01472 L
.19956 .01516 L
.23727 .01472 L
.27858 .01501 L
.32425 .01472 L
.3753 .01472 L
.43318 .0153 L
.5 .01472 L
.57903 .01516 L
.67575 .01501 L
.80044 .01765 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00oooo
o`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03
003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00
ooooo`0lool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03_o
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0/?oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002aool00`00ooooo`0kool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo
03_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Eool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool001Ooo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?oo
ool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo
03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0bool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`005_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0<Ooo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool0
0`00ooooo`0aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;[oo`03003ooooo037oo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`005_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000F
ool20004ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool0
0`00ooooo`0Xool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Coo`03003ooooo02Soo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool0
01Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`34ool00`00ooooo`0Wool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<coo`03003ooooo01ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0c?oo00<00?ooool07ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Coo`D000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01koo`005?oo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0k_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3^ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00oooo
o`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
05coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1I
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00
K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7o
o`00oooo8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`00067oo`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Ko
o`03003ooooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -496.297, \
0.00469858, 31.908}}],

Cell[BoxData[
    \(0.33598930233337204`\)], "Print"],

Cell[BoxData[
    \(0.006124215809284818`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146748 4.02547e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01467 -6 -4.5 ]
[-0.0125 .01467 0 4.5 ]
[-0.0125 .09518 -24 -4.5 ]
[-0.0125 .09518 0 4.5 ]
[-0.0125 .17569 -24 -4.5 ]
[-0.0125 .17569 0 4.5 ]
[-0.0125 .2562 -24 -4.5 ]
[-0.0125 .2562 0 4.5 ]
[-0.0125 .33671 -24 -4.5 ]
[-0.0125 .33671 0 4.5 ]
[-0.0125 .41722 -30 -4.5 ]
[-0.0125 .41722 0 4.5 ]
[-0.0125 .49773 -30 -4.5 ]
[-0.0125 .49773 0 4.5 ]
[-0.0125 .57824 -30 -4.5 ]
[-0.0125 .57824 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01467 m
.00625 .01467 L
s
[(0)] -0.0125 .01467 1 0 Mshowa
0 .09518 m
.00625 .09518 L
s
[(2000)] -0.0125 .09518 1 0 Mshowa
0 .17569 m
.00625 .17569 L
s
[(4000)] -0.0125 .17569 1 0 Mshowa
0 .2562 m
.00625 .2562 L
s
[(6000)] -0.0125 .2562 1 0 Mshowa
0 .33671 m
.00625 .33671 L
s
[(8000)] -0.0125 .33671 1 0 Mshowa
0 .41722 m
.00625 .41722 L
s
[(10000)] -0.0125 .41722 1 0 Mshowa
0 .49773 m
.00625 .49773 L
s
[(12000)] -0.0125 .49773 1 0 Mshowa
0 .57824 m
.00625 .57824 L
s
[(14000)] -0.0125 .57824 1 0 Mshowa
.125 Mabswid
0 .0348 m
.00375 .0348 L
s
0 .05493 m
.00375 .05493 L
s
0 .07506 m
.00375 .07506 L
s
0 .11531 m
.00375 .11531 L
s
0 .13544 m
.00375 .13544 L
s
0 .15557 m
.00375 .15557 L
s
0 .19582 m
.00375 .19582 L
s
0 .21595 m
.00375 .21595 L
s
0 .23608 m
.00375 .23608 L
s
0 .27633 m
.00375 .27633 L
s
0 .29646 m
.00375 .29646 L
s
0 .31658 m
.00375 .31658 L
s
0 .35684 m
.00375 .35684 L
s
0 .37697 m
.00375 .37697 L
s
0 .39709 m
.00375 .39709 L
s
0 .43735 m
.00375 .43735 L
s
0 .45748 m
.00375 .45748 L
s
0 .4776 m
.00375 .4776 L
s
0 .51786 m
.00375 .51786 L
s
0 .53799 m
.00375 .53799 L
s
0 .55811 m
.00375 .55811 L
s
0 .59837 m
.00375 .59837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01476 m
.04264 .01472 L
.06262 .0148 L
.08388 .01472 L
.10662 .01476 L
.13104 .0148 L
.15741 .01476 L
.18608 .01476 L
.21749 .0148 L
.2522 .01476 L
.29101 .0148 L
.33501 .01484 L
.3858 .01492 L
.44588 .01492 L
.5194 .01484 L
.6142 .01516 L
.7478 .01745 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oh`005[oo`00;Ooo00@00?ooool000Coo`03003ooooo08koo`l004_oo`00;Ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Soo`00;_oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo
00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03
003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00ooooo`2Q
ool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Sool00`00ooooo`13ool001goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0@_oo000Lool20004ool20004
ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Goo`03003ooooo047o
o`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03
003ooooo03goo`00=Ooo00<00?ooool0Z?oo00<00?ooool0?Ooo000Mool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0lool001goo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo03co
o`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<0
0?ooool0??oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Kool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001coo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo
03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0>_oo000e
ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo
00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo
03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Coo`00
7?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0a
ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool20004ool2
0004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/
ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<0
0?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003ooooo0;co
o`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool09ooo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo0P00
`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool00`00oooo
o`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo027oo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08?oo000G
ool00`00ooooo`02ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo0P00
bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00oooo
o`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005ooo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?oo
ool06Ooo000eool2003>ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool0
06koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067o
o`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003o
oooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1818.25, \
0.00618082, 116.494}}],

Cell[BoxData[
    \(0.5007387464808569`\)], "Print"],

Cell[BoxData[
    \(0.2545365494022262`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145444 0.000170709 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .0999 -18 -4.5 ]
[-0.0125 .0999 0 4.5 ]
[-0.0125 .18525 -24 -4.5 ]
[-0.0125 .18525 0 4.5 ]
[-0.0125 .27061 -24 -4.5 ]
[-0.0125 .27061 0 4.5 ]
[-0.0125 .35596 -24 -4.5 ]
[-0.0125 .35596 0 4.5 ]
[-0.0125 .44132 -24 -4.5 ]
[-0.0125 .44132 0 4.5 ]
[-0.0125 .52667 -24 -4.5 ]
[-0.0125 .52667 0 4.5 ]
[-0.0125 .61203 -24 -4.5 ]
[-0.0125 .61203 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .0999 m
.00625 .0999 L
s
[(500)] -0.0125 .0999 1 0 Mshowa
0 .18525 m
.00625 .18525 L
s
[(1000)] -0.0125 .18525 1 0 Mshowa
0 .27061 m
.00625 .27061 L
s
[(1500)] -0.0125 .27061 1 0 Mshowa
0 .35596 m
.00625 .35596 L
s
[(2000)] -0.0125 .35596 1 0 Mshowa
0 .44132 m
.00625 .44132 L
s
[(2500)] -0.0125 .44132 1 0 Mshowa
0 .52667 m
.00625 .52667 L
s
[(3000)] -0.0125 .52667 1 0 Mshowa
0 .61203 m
.00625 .61203 L
s
[(3500)] -0.0125 .61203 1 0 Mshowa
.125 Mabswid
0 .03162 m
.00375 .03162 L
s
0 .04869 m
.00375 .04869 L
s
0 .06576 m
.00375 .06576 L
s
0 .08283 m
.00375 .08283 L
s
0 .11697 m
.00375 .11697 L
s
0 .13404 m
.00375 .13404 L
s
0 .15111 m
.00375 .15111 L
s
0 .16818 m
.00375 .16818 L
s
0 .20232 m
.00375 .20232 L
s
0 .21939 m
.00375 .21939 L
s
0 .23647 m
.00375 .23647 L
s
0 .25354 m
.00375 .25354 L
s
0 .28768 m
.00375 .28768 L
s
0 .30475 m
.00375 .30475 L
s
0 .32182 m
.00375 .32182 L
s
0 .33889 m
.00375 .33889 L
s
0 .37303 m
.00375 .37303 L
s
0 .3901 m
.00375 .3901 L
s
0 .40717 m
.00375 .40717 L
s
0 .42425 m
.00375 .42425 L
s
0 .45839 m
.00375 .45839 L
s
0 .47546 m
.00375 .47546 L
s
0 .49253 m
.00375 .49253 L
s
0 .5096 m
.00375 .5096 L
s
0 .54374 m
.00375 .54374 L
s
0 .56081 m
.00375 .56081 L
s
0 .57788 m
.00375 .57788 L
s
0 .59495 m
.00375 .59495 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01506 L
.08388 .01489 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01506 L
.2522 .01506 L
.29101 .01489 L
.33501 .01506 L
.3858 .01472 L
.44588 .01506 L
.5194 .01506 L
.6142 .01557 L
.7478 .01642 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oh`005goo`00:_oo00@00?ooool000Coo`03003ooooo08koo`l004koo`00:_oo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04_oo`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00oooo
o`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00Wooo00<00?ooool0B_oo000b
ool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo
00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03003ooooo
0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Q
ool00`00ooooo`17ool003;oo`800:;oo`03003ooooo04Ooo`007_oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:;oo`03003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04Goo`007_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`800:Goo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000b
ool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo
0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo
0:Ooo`03003ooooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00
ooooo`11ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?oo
ool0@?oo000bool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0?ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Z
ool00`00ooooo`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800:_oo`03003ooooo03koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2[ool00`00ooooo`0mool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800:coo`03003ooooo03goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03
003ooooo0:coo`03003ooooo03coo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2]
ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?oo
ool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo
03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002aool00`00ooooo`0hool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0/?oo00<00?ooool0>?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03Ooo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002bool00`00ooooo`0gool001[oo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Ko
o`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo
00<00?ooool0=_oo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`800;?oo`03003ooooo03Koo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo000bool00`00oooo
o`2gool00`00ooooo`0aool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03
003ooooo037oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002iool00`00ooooo`0`ool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003o
oooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Iool20004ool2
0004ool20004ool20005ool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000Hool40002ool30004ool20004ool2
0005ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Iool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02Wo
o`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo
00<00?ooool0:?oo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`30ool00`00ooooo`0Xool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006Ooo0P000ooo10000ooo0P00
1?oo0P001Ooo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`800<Koo`03003ooooo02?oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Rool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03
003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Iool20004
ool20004ool20004ool20005ool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00
ooooo`0Kool001Woo`8000?oo`<000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_o
o`006?oo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0jooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800>coo`006Ooo0P000ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3[ool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool00?;oo`006?oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00l_oo000Iool20003ool40003
ool20004ool2003cool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00
KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00P_oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo
001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00
Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool00`00
ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -427.995, \
0.00618082, 27.4702}}],

Cell[BoxData[
    \(0.5090527771448642`\)], "Print"],

Cell[BoxData[
    \(0.5031479290285049`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.0343352 0.0490503 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06377 -6 -4.5 ]
[-0.0125 .06377 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .25997 -6 -4.5 ]
[-0.0125 .25997 0 4.5 ]
[-0.0125 .35807 -6 -4.5 ]
[-0.0125 .35807 0 4.5 ]
[-0.0125 .45617 -12 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .55427 -12 -4.5 ]
[-0.0125 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06377 m
.00625 .06377 L
s
[(2)] -0.0125 .06377 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(4)] -0.0125 .16187 1 0 Mshowa
0 .25997 m
.00625 .25997 L
s
[(6)] -0.0125 .25997 1 0 Mshowa
0 .35807 m
.00625 .35807 L
s
[(8)] -0.0125 .35807 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(10)] -0.0125 .45617 1 0 Mshowa
0 .55427 m
.00625 .55427 L
s
[(12)] -0.0125 .55427 1 0 Mshowa
.125 Mabswid
0 .08829 m
.00375 .08829 L
s
0 .11282 m
.00375 .11282 L
s
0 .13734 m
.00375 .13734 L
s
0 .18639 m
.00375 .18639 L
s
0 .21092 m
.00375 .21092 L
s
0 .23544 m
.00375 .23544 L
s
0 .28449 m
.00375 .28449 L
s
0 .30902 m
.00375 .30902 L
s
0 .33354 m
.00375 .33354 L
s
0 .38259 m
.00375 .38259 L
s
0 .40712 m
.00375 .40712 L
s
0 .43164 m
.00375 .43164 L
s
0 .48069 m
.00375 .48069 L
s
0 .50522 m
.00375 .50522 L
s
0 .52974 m
.00375 .52974 L
s
0 .03924 m
.00375 .03924 L
s
0 .01472 m
.00375 .01472 L
s
0 .57879 m
.00375 .57879 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .06377 m
.04264 .06377 L
.06262 .01472 L
.08388 .01472 L
.10662 .06377 L
.13104 .06377 L
.15741 .01472 L
.18608 .06377 L
.21749 .06377 L
.2522 .01472 L
.29101 .06377 L
.33501 .06377 L
.3858 .06377 L
.44588 .11282 L
.5194 .06377 L
.6142 .06377 L
.7478 .11282 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10008_oo001B
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Qool005;o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool08Ooo001Bool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool08Ooo001Bool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool08Ooo001Bool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Sool005?oo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Qool00?ooob7o
o`00oooo8Ooo000/oooF000Nool002coo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003ooooo00go
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo027o
o`00;?oo00<00?ooool0lOoo000/ool2000;ool6000>ool00`00ooooo`0Aool00`00ooooo`2lool0
02coo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00coo`80017oo`03003oo`000;goo`00
;?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool02_oo00<00?oo00004Ooo00@00?ooool0
0;coo`00;?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool02_oo00@00?ooool000ooo`05
003oooooool0002lool002coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00Woo`05003o
ooooool0000>ool00`00ooooo`03ool00`00ooooo`2iool002coo`8000Woo`03003ooooo00Koo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00Coo`03003ooooo0;Soo`00
;?oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0
2_oo00<00?ooool01_oo00<00?ooool0]ooo000/ool00`00ooooo`07ool00`00ooooo`08ool00`00
ooooo`06ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`2fool002co
o`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo0;Goo`009?oo10001?oo00<00?ooool01ooo00<00?ooool02?oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0]Ooo
000Tool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`03ool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`2dool002Goo`03003ooooo00Coo`80
00?oo`D000coo`L000[oo`P000oooaD001_ooaL006ooo`009_oo00<00?ooool00ooo00<00?ooool0
D?oo00<00?ooool05_oo0P005ooo0`00K?oo000Wool00`00ooooo`02ool00`00ooooo`1Aool2000E
ool00`00ooooo`0Jool2001Zool002Coo`04003ooooo0004ool00`00ooooo`1Cool00`00ooooo`0@
ool2000Oool3001Wool002Goo`8000Goo`03003ooooo05Coo`03003ooooo00koo`03003ooooo02;o
o`<006Coo`00;?oo0P00E_oo0P003?oo0P00:?oo0`00HOoo000/ool00`00ooooo`1Gool00`00oooo
o`08ool00`00ooooo`0[ool3001Nool002coo`03003ooooo05Soo`03003ooooo00Goo`80037oo`80
05coo`00;?oo00<00?ooool0FOoo0P001?oo00<00?ooool0<ooo0`00FOoo000/ool00`00ooooo`1K
ool01000ool00000>Ooo0`00E_oo000/ool2001Mool00`00ooooo`0lool2001Dool002coo`03003o
oooo09coo`03003ooooo05;oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/ool00`00oooo
o`2Mool00`00ooooo`1Aool002coo`03003ooooo09koo`03003ooooo053oo`00;?oo0P00Wooo00<0
0?ooool0D?oo000/ool00`00ooooo`2Oool00`00ooooo`1?ool002coo`03003ooooo09ooo`03003o
oooo04ooo`00;?oo00<00?ooool0X?oo00<00?ooool0C_oo000Vool00`00ooooo`03ool00`00oooo
o`2Pool00`00ooooo`1>ool002Koo`03003ooooo00?oo`03003ooooo0:7oo`03003ooooo04goo`00
8ooo1@001?oo0P00X_oo00<00?ooool0COoo000Sool01000ooooo`001Ooo00<00?ooool0X_oo00<0
0?ooool0C?oo000Tool00`00ool00005ool00`00ooooo`2Rool00`00ooooo`1<ool002Goo`8000Go
o`03003ooooo0:?oo`03003ooooo04_oo`009_oo00<00?ooool00ooo00<00?ooool0Xooo00<00?oo
ool0Booo000/ool2002Tool00`00ooooo`1;ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00
;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00ooooo`2Uool00`00ooooo`19ool002co
o`03003ooooo0:Goo`03003ooooo04Woo`00;?oo0P00Yooo00<00?ooool0B?oo000/ool00`00oooo
o`2Vool00`00ooooo`18ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0
Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`800:Woo`03003o
oooo04Koo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Yool00`00oooo
o`15ool002Goo`8000Goo`03003ooooo0:[oo`03003ooooo04Coo`009?oo00@00?ooool000Coo`03
003ooooo0:[oo`03003ooooo04Coo`009?oo00@00?ooool000Coo`800:_oo`03003ooooo04Coo`00
9?oo0`001Ooo00<00?ooool0Zooo00<00?ooool0@ooo000Tool00`00ooooo`05ool00`00ooooo`2[
ool00`00ooooo`13ool002Coo`03003ooooo00Goo`03003ooooo0:coo`03003ooooo04;oo`009Ooo
0`001?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool0
02coo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00
ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?oo
ool0[ooo00<00?ooool0?ooo000/ool2002aool00`00ooooo`0nool002coo`03003ooooo0;3oo`03
003ooooo03koo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00
ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo0P00/ooo00<00?ooool0??oo
000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;?oo`03003ooooo03_oo`00
9Ooo0P001Ooo00<00?ooool0/ooo00<00?ooool0>ooo000Tool01000ooooo`001?oo00<00?ooool0
]?oo00<00?ooool0>_oo000Tool01000ooooo`001?oo0P00]Ooo00<00?ooool0>_oo000Uool20005
ool00`00ooooo`2eool00`00ooooo`0iool002Coo`04003ooooo0004ool00`00ooooo`2eool00`00
ooooo`0iool002Coo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0hool002Goo`8000Go
o`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2
002hool00`00ooooo`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0
^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Wo
o`03003ooooo03Goo`00;?oo0P00^_oo00<00?ooool0=Ooo000/ool00`00ooooo`2jool00`00oooo
o`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0
<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`800;goo`03003ooooo03;oo`00;?oo
00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00ooooo`0aool001koo`@0
00?oo`8000Goo`03003ooooo0;goo`03003ooooo037oo`008?oo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo0;koo`03003ooooo033oo`008?oo00D00?ooooooo`0000;oo`03003ooooo
00;oo`800;ooo`03003ooooo033oo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo0;ooo`03003ooooo02ooo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
0;ooo`03003ooooo02ooo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo
02ooo`008?oo00<00?ooool00_oo0P001Ooo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00
ooooo`30ool00`00ooooo`0^ool002coo`800<;oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo
00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03
003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool20034ool00`00ooooo`0[
ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo
000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00
;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003o
oooo0<Koo`03003ooooo02Soo`007_oo10000_oo10001?oo00<00?ooool0aooo00<00?ooool09ooo
000Pool01@00oooooooo00001ooo00<00?ooool0aooo00<00?ooool09ooo000Pool00`00ooooo`02
ool00`00ooooo`04ool20039ool00`00ooooo`0Vool0023oo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo0<Soo`03003ooooo02Koo`008?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool0bOoo00<00?ooool09Ooo000Nool30003ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool09Ooo000Pool00`00ooooo`02ool20005ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`80
0<_oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;
ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo
027oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Goo`00IOoo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Rool006Goo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Iooo0029ool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Goo`00K?oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000I?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00
IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1F
ool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo
8Ooo003ooolQool006Goo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8006Woo`00I?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Zool006Coo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool006[oo`00I?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006[o
o`00IOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0J_oo001mool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1dool007goo`03003o
oooo00ooo`03003ooooo01Koo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55991, -0.493023, \
0.00618082, 0.0956043}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01608 m
.25 .03471 L
.5 .04486 L
.75 .10332 L
s
.0001 w
0 .01608 -1.875 0 Mabsadd m
0 .01608 0 2.5 Mabsadd L
0 .01608 1.875 0 Mabsadd L
0 .01608 0 -2.5 Mabsadd L
0 .01608 -1.875 0 Mabsadd L closepath F
.25 .03471 -1.875 0 Mabsadd m
.25 .03471 0 2.5 Mabsadd L
.25 .03471 1.875 0 Mabsadd L
.25 .03471 0 -2.5 Mabsadd L
.25 .03471 -1.875 0 Mabsadd L closepath F
.5 .04486 -1.875 0 Mabsadd m
.5 .04486 0 2.5 Mabsadd L
.5 .04486 1.875 0 Mabsadd L
.5 .04486 0 -2.5 Mabsadd L
.5 .04486 -1.875 0 Mabsadd L closepath F
.75 .10332 -1.875 0 Mabsadd m
.75 .10332 0 2.5 Mabsadd L
.75 .10332 1.875 0 Mabsadd L
.75 .10332 0 -2.5 Mabsadd L
.75 .10332 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04517 m
.25 .06875 L
.5 .0925 L
.75 .20658 L
s
.0001 w
[ ] 0 setdash
0 .04517 0 2.5 Mabsadd m
0 .04517 -0.56518 .7779 Mabsadd L
0 .04517 -2.37764 .77254 Mabsadd L
0 .04517 -0.91448 -0.29713 Mabsadd L
0 .04517 -1.46946 -2.02254 Mabsadd L
0 .04517 0 -0.96154 Mabsadd L
0 .04517 1.46946 -2.02254 Mabsadd L
0 .04517 .91448 -0.29713 Mabsadd L
0 .04517 2.37764 .77254 Mabsadd L
0 .04517 .56518 .7779 Mabsadd L
0 .04517 0 2.5 Mabsadd L closepath F
.25 .06875 0 2.5 Mabsadd m
.25 .06875 -0.56518 .7779 Mabsadd L
.25 .06875 -2.37764 .77254 Mabsadd L
.25 .06875 -0.91448 -0.29713 Mabsadd L
.25 .06875 -1.46946 -2.02254 Mabsadd L
.25 .06875 0 -0.96154 Mabsadd L
.25 .06875 1.46946 -2.02254 Mabsadd L
.25 .06875 .91448 -0.29713 Mabsadd L
.25 .06875 2.37764 .77254 Mabsadd L
.25 .06875 .56518 .7779 Mabsadd L
.25 .06875 0 2.5 Mabsadd L closepath F
.5 .0925 0 2.5 Mabsadd m
.5 .0925 -0.56518 .7779 Mabsadd L
.5 .0925 -2.37764 .77254 Mabsadd L
.5 .0925 -0.91448 -0.29713 Mabsadd L
.5 .0925 -1.46946 -2.02254 Mabsadd L
.5 .0925 0 -0.96154 Mabsadd L
.5 .0925 1.46946 -2.02254 Mabsadd L
.5 .0925 .91448 -0.29713 Mabsadd L
.5 .0925 2.37764 .77254 Mabsadd L
.5 .0925 .56518 .7779 Mabsadd L
.5 .0925 0 2.5 Mabsadd L closepath F
.75 .20658 0 2.5 Mabsadd m
.75 .20658 -0.56518 .7779 Mabsadd L
.75 .20658 -2.37764 .77254 Mabsadd L
.75 .20658 -0.91448 -0.29713 Mabsadd L
.75 .20658 -1.46946 -2.02254 Mabsadd L
.75 .20658 0 -0.96154 Mabsadd L
.75 .20658 1.46946 -2.02254 Mabsadd L
.75 .20658 .91448 -0.29713 Mabsadd L
.75 .20658 2.37764 .77254 Mabsadd L
.75 .20658 .56518 .7779 Mabsadd L
.75 .20658 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06302 m
.25 .10303 L
.5 .12375 L
.75 .2071 L
s
.0001 w
[ ] 0 setdash
0 .06302 -2.5 2.5 Mabsadd m
0 .06302 2.5 2.5 Mabsadd L
0 .06302 2.5 -2.5 Mabsadd L
0 .06302 -2.5 -2.5 Mabsadd L
0 .06302 -2.5 2.5 Mabsadd L closepath F
.25 .10303 -2.5 2.5 Mabsadd m
.25 .10303 2.5 2.5 Mabsadd L
.25 .10303 2.5 -2.5 Mabsadd L
.25 .10303 -2.5 -2.5 Mabsadd L
.25 .10303 -2.5 2.5 Mabsadd L closepath F
.5 .12375 -2.5 2.5 Mabsadd m
.5 .12375 2.5 2.5 Mabsadd L
.5 .12375 2.5 -2.5 Mabsadd L
.5 .12375 -2.5 -2.5 Mabsadd L
.5 .12375 -2.5 2.5 Mabsadd L closepath F
.75 .2071 -2.5 2.5 Mabsadd m
.75 .2071 2.5 2.5 Mabsadd L
.75 .2071 2.5 -2.5 Mabsadd L
.75 .2071 -2.5 -2.5 Mabsadd L
.75 .2071 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo0P00oooo?ooo0P006ooo00<0
0?ooool01?oo00<00?ooool0_?oo000[ool8003ooooooolMool002_oo`03003ooooo00Goo`h00?oo
ooooo`ooo`00:ooo00<00?ooool04ooo3`00oooooooo000[ool00`00ooooo`0Rool?000Eool00`00
ooooo`3ooooHool002_oo`8003;oo`h000Koo`800?ooom[oo`00:ooo00<00?ooool0?ooo4`00oooo
cooo000[ool00`00ooooo`15ool2000;oolH000Tool00`00ooooo`3ooon@ool002_oo`8006_ooaP0
00_oo`<00?oooi7oo`00:ooo0P000_oo00<00?ooool0O_oo3`00ooooT?oo000[ool30004ool20002
ool00`00ooooo`020020ool20002ool4003ooon<ool002_oo`03003ooooo00ooo`03003ooooo0080
00;oo`03003ooooo07coo`@00?ooohSoo`00:ooo00<00?ooool06Ooo0P000_oo00<00?ooool00P00
Mooo1000hoooTP003_oo000[ool3000Tool00`00ooooo`0200000ooo0000001aool5003Nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<002koo`03003ooooo008000;oo`03003ooooo06[oo`@0
0=[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo0`00<ooo0P000_oo00<00?ooool0
0P001?oo0P00Gooo1000e_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30005ool30003ool0
0`00ooooo`0eool00`00ool000020002ool00`00ooooo`1Mool4003Bool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<000ooo`<0037oo`D000Goo`8000;oo`03003ooooo008005Soo`@00<koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04_oo0`000ooo00<00?ooool0?Ooo00<0
0?ooool00P000_oo00<00?ooool0D?oo1@00bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0Hool01000oooooooo0`00@ooo0P000_oo00<00?ooool00P00C?oo1000aOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Oool3001;ool00`00ooooo`020002ool00`00
ooooo`14ool40031ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`8000?o
o`<004[oo`8000;oo`03003ooooo008003ooo`@00;goo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0;Ooo0`00D_oo00<00?ooool00P000_oo00@00?ooooooo`8003Coo`D00;Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00=?oo00@00?ooooooo`<005;oo`@003Soo`@00;Co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0`001_oo1@00A_oo00<00?oo
0000>ooo10001_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`10ool00`00ooooo`05001;ool00`00ooooo`0jool40002ool2002Xool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`L000?oo`8004Ooo`03003ooooo03_oo`@00:Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@002_oo1P00?_oo00<00?ooool0?Ooo
00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000Cool0
1000oooooooo1P00=?oo00<00?ooool0i?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Xool20003ool6000Yool2003Rool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo07Koo`04003oooooool3000?ool5003_ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1mool3
0003ool20003ool300000ooo00000003000>ool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool00`00ooooo`04ool3002;ool6000Bool00`00ooooo`3Jool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2<ool6
003^ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool0
0`00ooooo`2<ool50004ool00`00ooooo`0>ool00`00ooooo`3Gool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0U_oo0P004Ooo00<00?oo
ool0e?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`2Hool2
000Bool00`00ooooo`3Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09goo`80
00koo`03003ooooo0=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P00
3?oo0P00cooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000=ool00`00
ooooo`3;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8000coo`03003o
oooo0<[oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo
0P00Zooo00<00?ooool02Ooo00<00?ooool0aooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`80
00?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?oo
ool0a?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo
00<00?ooool03?oo000[ool00`00ooooo`2^ool3003?ool00`00ooooo`0Hool5000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00oooo
o`2aool30008ool00`00ooooo`31ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_o
o`03003ooooo0;Ooo`03003ooooo00Goo`800;ooo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool0a_oo
00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool0
0`00ooooo`2kool30004ool2002lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;koo`<000Goo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20035ool00`00ooooo`02ool00`00oooo
o`2dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`8000;oo`03003ooooo
0;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b_oo0P000ooo00<00?ooool0
[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3<ool20002ool00`00ooooo`2]
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`T00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Ooo`D000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Oo
o`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ool00005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo
00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00
ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003o
o`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03
003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00oooo
o`00ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool2
0004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Go
o`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<0
00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0
LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?oo
ool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo
POoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo
POoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;
ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03
003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3o
oooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00oooo
o`3ooooooolXool00:Soo`<00?ooojCoo`00Zooo00<00?ooool0ooooXOoo002Fool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`3ooom]ool009Ooo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomcool0043oo`<005Coo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0011ool00`00
ooooo`1Cool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00ooooLooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003o
o`0500001?oo00000000D_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooLooo000Aool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`03
003ooooo01[oo`04003ooooo003ooomcool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<0
0?ooool0Eooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00ooooM?oo000Aool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9
ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05
003ooooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003o
oooo08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?oo
ool0ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0
ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02733 m
.25 .03764 L
.5 .04232 L
.75 .10653 L
s
.0001 w
0 .02733 -1.875 0 Mabsadd m
0 .02733 0 2.5 Mabsadd L
0 .02733 1.875 0 Mabsadd L
0 .02733 0 -2.5 Mabsadd L
0 .02733 -1.875 0 Mabsadd L closepath F
.25 .03764 -1.875 0 Mabsadd m
.25 .03764 0 2.5 Mabsadd L
.25 .03764 1.875 0 Mabsadd L
.25 .03764 0 -2.5 Mabsadd L
.25 .03764 -1.875 0 Mabsadd L closepath F
.5 .04232 -1.875 0 Mabsadd m
.5 .04232 0 2.5 Mabsadd L
.5 .04232 1.875 0 Mabsadd L
.5 .04232 0 -2.5 Mabsadd L
.5 .04232 -1.875 0 Mabsadd L closepath F
.75 .10653 -1.875 0 Mabsadd m
.75 .10653 0 2.5 Mabsadd L
.75 .10653 1.875 0 Mabsadd L
.75 .10653 0 -2.5 Mabsadd L
.75 .10653 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .063 m
.25 .08872 L
.5 .12394 L
.75 .20825 L
s
.0001 w
[ ] 0 setdash
0 .063 0 2.5 Mabsadd m
0 .063 -0.56518 .7779 Mabsadd L
0 .063 -2.37764 .77254 Mabsadd L
0 .063 -0.91448 -0.29713 Mabsadd L
0 .063 -1.46946 -2.02254 Mabsadd L
0 .063 0 -0.96154 Mabsadd L
0 .063 1.46946 -2.02254 Mabsadd L
0 .063 .91448 -0.29713 Mabsadd L
0 .063 2.37764 .77254 Mabsadd L
0 .063 .56518 .7779 Mabsadd L
0 .063 0 2.5 Mabsadd L closepath F
.25 .08872 0 2.5 Mabsadd m
.25 .08872 -0.56518 .7779 Mabsadd L
.25 .08872 -2.37764 .77254 Mabsadd L
.25 .08872 -0.91448 -0.29713 Mabsadd L
.25 .08872 -1.46946 -2.02254 Mabsadd L
.25 .08872 0 -0.96154 Mabsadd L
.25 .08872 1.46946 -2.02254 Mabsadd L
.25 .08872 .91448 -0.29713 Mabsadd L
.25 .08872 2.37764 .77254 Mabsadd L
.25 .08872 .56518 .7779 Mabsadd L
.25 .08872 0 2.5 Mabsadd L closepath F
.5 .12394 0 2.5 Mabsadd m
.5 .12394 -0.56518 .7779 Mabsadd L
.5 .12394 -2.37764 .77254 Mabsadd L
.5 .12394 -0.91448 -0.29713 Mabsadd L
.5 .12394 -1.46946 -2.02254 Mabsadd L
.5 .12394 0 -0.96154 Mabsadd L
.5 .12394 1.46946 -2.02254 Mabsadd L
.5 .12394 .91448 -0.29713 Mabsadd L
.5 .12394 2.37764 .77254 Mabsadd L
.5 .12394 .56518 .7779 Mabsadd L
.5 .12394 0 2.5 Mabsadd L closepath F
.75 .20825 0 2.5 Mabsadd m
.75 .20825 -0.56518 .7779 Mabsadd L
.75 .20825 -2.37764 .77254 Mabsadd L
.75 .20825 -0.91448 -0.29713 Mabsadd L
.75 .20825 -1.46946 -2.02254 Mabsadd L
.75 .20825 0 -0.96154 Mabsadd L
.75 .20825 1.46946 -2.02254 Mabsadd L
.75 .20825 .91448 -0.29713 Mabsadd L
.75 .20825 2.37764 .77254 Mabsadd L
.75 .20825 .56518 .7779 Mabsadd L
.75 .20825 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07881 m
.25 .11445 L
.5 .15039 L
.75 .30912 L
s
.0001 w
[ ] 0 setdash
0 .07881 -2.5 2.5 Mabsadd m
0 .07881 2.5 2.5 Mabsadd L
0 .07881 2.5 -2.5 Mabsadd L
0 .07881 -2.5 -2.5 Mabsadd L
0 .07881 -2.5 2.5 Mabsadd L closepath F
.25 .11445 -2.5 2.5 Mabsadd m
.25 .11445 2.5 2.5 Mabsadd L
.25 .11445 2.5 -2.5 Mabsadd L
.25 .11445 -2.5 -2.5 Mabsadd L
.25 .11445 -2.5 2.5 Mabsadd L closepath F
.5 .15039 -2.5 2.5 Mabsadd m
.5 .15039 2.5 2.5 Mabsadd L
.5 .15039 2.5 -2.5 Mabsadd L
.5 .15039 -2.5 -2.5 Mabsadd L
.5 .15039 -2.5 2.5 Mabsadd L closepath F
.75 .30912 -2.5 2.5 Mabsadd m
.75 .30912 2.5 2.5 Mabsadd L
.75 .30912 2.5 -2.5 Mabsadd L
.75 .30912 -2.5 -2.5 Mabsadd L
.75 .30912 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool=003ooooooolHool002_oo`8000_ooaP0
02Coo`03003ooooo0?ooomSoo`00:ooo00<00?ooool08_oo60002ooo0P00oooof_oo000[ool00`00
ooooo`0jool`000Sool2003ooonBool002_oo`03003ooooo04Goo`8002?oobH00?oooi7oo`00:ooo
00<00?ooool0SOoo1`00ooooSOoo000[ool00`00ooooo`2>ool00`00ooooo`03ool4003ooon9ool0
02_oo`03003ooooo09Soo`@00?ooohGoo`00:ooo00<00?ooool0W?oo1000h?ooTP003_oo000[ool2
002Qool3003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:Coo`@00=Woo`03003ooooo
08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo09coo`@00=Goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02ooo0P000_oo00<00?ooool00P00Uooo
1000dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Fool00`00ooooo`020002ool00`00
ooooo`2?ool3003>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0023oo`800003ool00000
00;oo`03003ooooo08Soo`@00<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo0`00
8_oo00<00?ooool00P000_oo00<00?ooool0QOoo1000a_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool30005ool3000Yool20002ool00`00ooooo`020020ool40032ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<000_oo`04003oooooool3000Zool00`00ooooo`020002ool01000ool00000
Mooo1000__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Bool3000^ool50002
ool00`00ooooo`1eool3002kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8001Woo`04003o
ooooool3000^ool20002ool00`00ooooo`1aool4002gool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo01ooo`<000?oo`03003ooooo02coo`8000;oo`03003ooooo06koo`@00;?oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09_oo00@00?ooooooo`<002koo`8000;o
o`03003ooooo06_oo`@000Goo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0;Ooo0`000ooo00<00?ooool0;?oo0P0000?oo`000000J_oo100000?oo`000000Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool3000_ool00`00ooooo`02001W
ool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`<000?oo`800003
ool0000000<002Soo`03003ooooo0080067oo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0@ooo1@00;ooo00<00?ooool00P00oooo1Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`13ool70003ool2000_
ool00`00ooooo`02003mool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
0`00ooooo`05ool00`00ooooo`13ool5000:ool3000`ool00`00ooooo`020003ool3003`ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool30013ool5000=
ool30003ool00`00ooooo`0^ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`1Oool3000Zool40002ool2003/ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Rool30003
ool2000/ool00`00ooooo`3Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0KOoo1P008ooo00<00?ooool0iooo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool20005ool00`00ooooo`1eool2000Rool00`00ooooo`3Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`H001coo`800>;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?ooool01_oo1@003ooo00<00?ooool0gOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool:000Bool00`00ooooo`3Jool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001Goo`800=Soo`03003ooooo
01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00SOoo1@006Ooo00<0
0?ooool0dooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@007?oo00<00?ooool0d?oo00<00?ooool0
6?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[
ool00`00ooooo`2Dool00`00ooooo`0Iool00`00ooooo`3=ool00`00ooooo`0Hool5000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00
ooooo`2Eool00`00ooooo`0Iool01000ooooo`00booo00<00?ooool06?oo1@007?oo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?oo
ool03?oo000[ool00`00ooooo`2Fool2000Lool00`00ooooo`39ool00`00ooooo`1Aool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo09Soo`03
003ooooo01coo`03003ooooo0<Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80
013oo`03003ooooo00coo`00:ooo00<00?ooool0^_oo0P00a?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Kool2000Pool20031ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<7oo`03003ooooo0;coo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00X?oo
00<00?ooool08_oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Pool0
0`00ooooo`0Tool2002gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:7oo`80
02Soo`03003ooooo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Xooo00<0
0?ooool0:?oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?
ool00`00ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`03003o
oooo02Ooo`8000?oo`800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo
0P00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`8002[oo`03003ooooo0:Ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00[Ooo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2^ool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<00?ooool0booo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`3;ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0]_oo00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2gool20037ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2iool20035ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<0
0?ooool0_Ooo0P00`Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00oooo
o`03ool00`00ooooo`31ool00`00ooooo`2lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<;oo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
`ooo0P00^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`35ool00`00ooooo`2h
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03
003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool0
[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool2002_ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03003ooooo0:coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=Coo`D00:Ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?o
o`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool0
0`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?oo
ool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool3
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo
077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
oooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P00
2ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0
oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?oo
ool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00ooooJ?oo002Aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?ooofGoo`00@Ooo00<0
0?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;o
o`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo
057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?ooofOo
o`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool2
0005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0F
ool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?o
o`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03
003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04894 m
.25 .06312 L
.5 .09323 L
.75 .18389 L
s
.0001 w
0 .04894 -1.875 0 Mabsadd m
0 .04894 0 2.5 Mabsadd L
0 .04894 1.875 0 Mabsadd L
0 .04894 0 -2.5 Mabsadd L
0 .04894 -1.875 0 Mabsadd L closepath F
.25 .06312 -1.875 0 Mabsadd m
.25 .06312 0 2.5 Mabsadd L
.25 .06312 1.875 0 Mabsadd L
.25 .06312 0 -2.5 Mabsadd L
.25 .06312 -1.875 0 Mabsadd L closepath F
.5 .09323 -1.875 0 Mabsadd m
.5 .09323 0 2.5 Mabsadd L
.5 .09323 1.875 0 Mabsadd L
.5 .09323 0 -2.5 Mabsadd L
.5 .09323 -1.875 0 Mabsadd L closepath F
.75 .18389 -1.875 0 Mabsadd m
.75 .18389 0 2.5 Mabsadd L
.75 .18389 1.875 0 Mabsadd L
.75 .18389 0 -2.5 Mabsadd L
.75 .18389 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10331 m
.25 .12455 L
.5 .20249 L
.75 .31262 L
s
.0001 w
[ ] 0 setdash
0 .10331 0 2.5 Mabsadd m
0 .10331 -0.56518 .7779 Mabsadd L
0 .10331 -2.37764 .77254 Mabsadd L
0 .10331 -0.91448 -0.29713 Mabsadd L
0 .10331 -1.46946 -2.02254 Mabsadd L
0 .10331 0 -0.96154 Mabsadd L
0 .10331 1.46946 -2.02254 Mabsadd L
0 .10331 .91448 -0.29713 Mabsadd L
0 .10331 2.37764 .77254 Mabsadd L
0 .10331 .56518 .7779 Mabsadd L
0 .10331 0 2.5 Mabsadd L closepath F
.25 .12455 0 2.5 Mabsadd m
.25 .12455 -0.56518 .7779 Mabsadd L
.25 .12455 -2.37764 .77254 Mabsadd L
.25 .12455 -0.91448 -0.29713 Mabsadd L
.25 .12455 -1.46946 -2.02254 Mabsadd L
.25 .12455 0 -0.96154 Mabsadd L
.25 .12455 1.46946 -2.02254 Mabsadd L
.25 .12455 .91448 -0.29713 Mabsadd L
.25 .12455 2.37764 .77254 Mabsadd L
.25 .12455 .56518 .7779 Mabsadd L
.25 .12455 0 2.5 Mabsadd L closepath F
.5 .20249 0 2.5 Mabsadd m
.5 .20249 -0.56518 .7779 Mabsadd L
.5 .20249 -2.37764 .77254 Mabsadd L
.5 .20249 -0.91448 -0.29713 Mabsadd L
.5 .20249 -1.46946 -2.02254 Mabsadd L
.5 .20249 0 -0.96154 Mabsadd L
.5 .20249 1.46946 -2.02254 Mabsadd L
.5 .20249 .91448 -0.29713 Mabsadd L
.5 .20249 2.37764 .77254 Mabsadd L
.5 .20249 .56518 .7779 Mabsadd L
.5 .20249 0 2.5 Mabsadd L closepath F
.75 .31262 0 2.5 Mabsadd m
.75 .31262 -0.56518 .7779 Mabsadd L
.75 .31262 -2.37764 .77254 Mabsadd L
.75 .31262 -0.91448 -0.29713 Mabsadd L
.75 .31262 -1.46946 -2.02254 Mabsadd L
.75 .31262 0 -0.96154 Mabsadd L
.75 .31262 1.46946 -2.02254 Mabsadd L
.75 .31262 .91448 -0.29713 Mabsadd L
.75 .31262 2.37764 .77254 Mabsadd L
.75 .31262 .56518 .7779 Mabsadd L
.75 .31262 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12387 m
.25 .15507 L
.5 .20742 L
.75 .31478 L
s
.0001 w
[ ] 0 setdash
0 .12387 -2.5 2.5 Mabsadd m
0 .12387 2.5 2.5 Mabsadd L
0 .12387 2.5 -2.5 Mabsadd L
0 .12387 -2.5 -2.5 Mabsadd L
0 .12387 -2.5 2.5 Mabsadd L closepath F
.25 .15507 -2.5 2.5 Mabsadd m
.25 .15507 2.5 2.5 Mabsadd L
.25 .15507 2.5 -2.5 Mabsadd L
.25 .15507 -2.5 -2.5 Mabsadd L
.25 .15507 -2.5 2.5 Mabsadd L closepath F
.5 .20742 -2.5 2.5 Mabsadd m
.5 .20742 2.5 2.5 Mabsadd L
.5 .20742 2.5 -2.5 Mabsadd L
.5 .20742 -2.5 -2.5 Mabsadd L
.5 .20742 -2.5 2.5 Mabsadd L closepath F
.75 .31478 -2.5 2.5 Mabsadd m
.75 .31478 2.5 2.5 Mabsadd L
.75 .31478 2.5 -2.5 Mabsadd L
.75 .31478 -2.5 -2.5 Mabsadd L
.75 .31478 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool:003ooooo
oolKool002_oo`8000Sooa800?ooooooo`Woo`00:ooo00<00?ooool06Ooo4P00ooooE_ooTP003_oo
000[ool00`00ooooo`0[oolB0008ool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8003koo`d00?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo0P00
0ooo2000oooo;ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool00`00oooo
o`09ool8003ooolWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05[oo`P00?oo
oaooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H_oo2000oooo5ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Zool8003oool?ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo07;oo`P00?ooo`Ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0N_oo20003?oo00<00?ooool0kooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`22ool80003ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008_o
o`H00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0SOoo0P0000Coo`000000
0>goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00U?oo0P00jooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool20002ool01000ooooo`00T?oo0`00j?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool30005ool01000ooooo`000_oo0P000_oo00<00?ooool0Q_oo0`00iOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Bool20002ool00`00ooooo`020020ool3003Rool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01goo`03003ooooo008000;oo`03003o
oooo008007Goo`800>3oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool0
0_oo10001?oo0`00:ooo00<00?ooool00P000_oo00<00?ooool0Jooo0`00gOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo0`00=Ooo00<00?ooool00P00
0_oo00@00?ooool000Goo`8005coo`<00=[oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Woo`03003ooooo00Coo`<000;oo`<003_oo`05003ooooo003oo`03001Nool3003Gool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool30005ool3
0003ool00`00ooooo`0eool50002ool00`00ooooo`1Lool3003Dool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool3000;ool01000oooooooo0`00>ooo0P00
GOoo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01;oo`<000?oo`03003ooooo03Goo`03003ooooo05_oo`<00<ooo`03003ooooo
08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool07?oo1P00;ooo00@00?ooool0
05coo`<00<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09Ooo0P000ooo0`00
9ooo00@00?ooool005coo`<00<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
;Ooo0`00:?oo00<00?ooool0G?oo0P00aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0cool01000oooooooo0`002Ooo1@004_oo0P00GOoo0`00a?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0jool30003ool200000ooo00000003000Fool00`00ooooo`1Kool3
0031ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo
0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`80
04Coo`D001Woo`8005coo`<00;koo`03003ooooo00Goo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P001Woo`8005coo`80
0;coo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0@ooo1@001Ooo0P000ooo0`004ooo00<00?ooool0FOoo0`00
^Ooo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00Coo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`004ooo0P00F_oo0`00]_oo00<00?ooool0
6?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`00
0003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Kool00`00ooooo`0@ool2001Jool3
002cool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo05ooo`<0013oo`03003ooooo05Soo`<00;3oo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0H_oo0`00
4?oo0P00FOoo0P00[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool00`00
ooooo`0>ool00`00ooooo`1Fool300000ooo003oo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo06coo`<000goo`03003ooooo05Koo`<00:Soo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00L?oo0`003Ooo0P00EOoo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1eool2000<ool00`00ooooo`1@ool00`00ooooo`2Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo07Woo`<000[oo`03003ooooo0?Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0O?oo0`002_oo0P00mOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`22ool20009ool2003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08Ooo`<000;oo`D00>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
R_oo1`00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool50002ool00`00
ooooo`3Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000?oo`04003o
o`00003Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008goo`D000Coo`800>Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Uooo1000iOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Mool00`00ooooo`3Pool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo09coo`05003oooooool0003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:3oo`03003ooooo0=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0X?oo0P0000?oo`00ool0fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2R
ool20002ool2003Hool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo0:Coo`800=[oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0:Soo`<00=Goo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00:Woo`05003oooooool0003Bool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0[?oo
0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0[_oo0`00cooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo
0P001Ooo00<00?ooool0/?oo0P0000?oo`000000booo00<00?ooool0S_oo00<00?ooool03?oo000H
ool2000;ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`37ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Goo`03003oo`000<Soo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0^Ooo0P00aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2jool200000ooo003oo`31ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;goo`800<;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`?oo00<00?ooool0_Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool4002kool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<Koo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0aOoo0`00^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37
ool4002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`8000;oo`03003o
oooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo0P00/Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`2]ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800=?oo`<000;oo`03003ooooo0:Koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0dooo1P00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Oo
o`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?oo
ool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00oooo
o`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0K
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>
ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<0
01coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00oooo
o`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo
0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo
000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo
:?oo002Uool3003ooonWool00:Soo`03003ooooo0?ooojCoo`00Tooo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00ooooJooo002Dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooJ?oo0010ool3001A
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo0?ooofSoo`00@Ooo00<00?ooool0D?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<00?ooof_oo`004_oo0P000ooo10000_oo1@000ooo
0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1aool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0ooooJooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Co
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?ooof[oo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00oooo
o`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo0?oo
ojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .12565 m
.25 .11433 L
.5 .21534 L
s
.0001 w
0 .12565 -1.875 0 Mabsadd m
0 .12565 0 2.5 Mabsadd L
0 .12565 1.875 0 Mabsadd L
0 .12565 0 -2.5 Mabsadd L
0 .12565 -1.875 0 Mabsadd L closepath F
.25 .11433 -1.875 0 Mabsadd m
.25 .11433 0 2.5 Mabsadd L
.25 .11433 1.875 0 Mabsadd L
.25 .11433 0 -2.5 Mabsadd L
.25 .11433 -1.875 0 Mabsadd L closepath F
.5 .21534 -1.875 0 Mabsadd m
.5 .21534 0 2.5 Mabsadd L
.5 .21534 1.875 0 Mabsadd L
.5 .21534 0 -2.5 Mabsadd L
.5 .21534 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .16309 m
.25 .21369 L
.5 .31218 L
s
.0001 w
[ ] 0 setdash
0 .16309 0 2.5 Mabsadd m
0 .16309 -0.56518 .7779 Mabsadd L
0 .16309 -2.37764 .77254 Mabsadd L
0 .16309 -0.91448 -0.29713 Mabsadd L
0 .16309 -1.46946 -2.02254 Mabsadd L
0 .16309 0 -0.96154 Mabsadd L
0 .16309 1.46946 -2.02254 Mabsadd L
0 .16309 .91448 -0.29713 Mabsadd L
0 .16309 2.37764 .77254 Mabsadd L
0 .16309 .56518 .7779 Mabsadd L
0 .16309 0 2.5 Mabsadd L closepath F
.25 .21369 0 2.5 Mabsadd m
.25 .21369 -0.56518 .7779 Mabsadd L
.25 .21369 -2.37764 .77254 Mabsadd L
.25 .21369 -0.91448 -0.29713 Mabsadd L
.25 .21369 -1.46946 -2.02254 Mabsadd L
.25 .21369 0 -0.96154 Mabsadd L
.25 .21369 1.46946 -2.02254 Mabsadd L
.25 .21369 .91448 -0.29713 Mabsadd L
.25 .21369 2.37764 .77254 Mabsadd L
.25 .21369 .56518 .7779 Mabsadd L
.25 .21369 0 2.5 Mabsadd L closepath F
.5 .31218 0 2.5 Mabsadd m
.5 .31218 -0.56518 .7779 Mabsadd L
.5 .31218 -2.37764 .77254 Mabsadd L
.5 .31218 -0.91448 -0.29713 Mabsadd L
.5 .31218 -1.46946 -2.02254 Mabsadd L
.5 .31218 0 -0.96154 Mabsadd L
.5 .31218 1.46946 -2.02254 Mabsadd L
.5 .31218 .91448 -0.29713 Mabsadd L
.5 .31218 2.37764 .77254 Mabsadd L
.5 .31218 .56518 .7779 Mabsadd L
.5 .31218 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20765 m
.25 .30947 L
.5 .31461 L
s
.0001 w
[ ] 0 setdash
0 .20765 -2.5 2.5 Mabsadd m
0 .20765 2.5 2.5 Mabsadd L
0 .20765 2.5 -2.5 Mabsadd L
0 .20765 -2.5 -2.5 Mabsadd L
0 .20765 -2.5 2.5 Mabsadd L closepath F
.25 .30947 -2.5 2.5 Mabsadd m
.25 .30947 2.5 2.5 Mabsadd L
.25 .30947 2.5 -2.5 Mabsadd L
.25 .30947 -2.5 -2.5 Mabsadd L
.25 .30947 -2.5 2.5 Mabsadd L closepath F
.5 .31461 -2.5 2.5 Mabsadd m
.5 .31461 2.5 2.5 Mabsadd L
.5 .31461 2.5 -2.5 Mabsadd L
.5 .31461 -2.5 -2.5 Mabsadd L
.5 .31461 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`15ool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`h00?oo
ocWoo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool08_oo60002ooo0P0000?oo`000000oooo=ooo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool02_oo60009?oo00@00?ooooooo`<00?oo
ocCoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`d0
04?oo`800?oooc;oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003o
oooo00?oo`80053oo`<00?ooobooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo05;oo`800?ooobgoo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Dool3003ooolZool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo05Ooo`800?ooobSoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0FOoo0`00oooo9Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Lool2003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo05koo`<00?ooob3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0HOoo0P00oooo7_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool0
3?oo000[ool2001Tool3003ooolKool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool2001Wool2003ooolIool00`00ooooo`0H
ool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_o
o`8006Woo`800?oooaOoo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo
00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`<00003ool00?oo06Ooo`<00?oooaCoo`03
003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool01?oo0P0000?oo`000000
I?oo0P00oooo4_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo
00<00?ooool03?oo000[ool00`00ooooo`0;ool00`00ooooo`1Qool3003oool?ool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo00ko
o`8000;oo`03003ooooo05goo`800?ooo`goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool05Ooo0P00GOoo0`00oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Iool01000ooooo`00F_oo0P00oooo2?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000N
ool01000ool00000F?oo0`00oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Sool00`00ooooo`1Fool2003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo02Koo`8000;oo`03003ooooo057oo`<00?ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0;Ooo0P00D_oo0P00oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0aool00`00ooooo`02001=ool3003jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<003So
o`03003ooooo04_oo`800?Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00>ooo00@00?oo
ool004Woo`<00?Goo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00?ooo00@00?ooool000;o
o`8004Coo`@00?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`000000@_oo0P00
AOoo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30003ool2000nool70013ool3003`
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Goo`8004Goo`03003ooooo03oo
o`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?oo
ool0ooooM?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1?ool00`00ooooo`3o
ool_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`03003ooooo047oo`80
0?ooobgoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03ooo0P00AOoo00<00?oo
ool0oooo:?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Aool20016ool00`00
ooooo`3ooolUool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo01Koo`03003ooooo043oo`03003ooooo0?ooobGoo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo01Ooo`03003o
oooo04;oo`800?ooob?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D0
00Coo`<001[oo`8004?oo`800?ooob3oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Ooo`04003ooooo0005ool00`00ooooo`0Lool20015ool00`00ooooo`3ooolKool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00ooooo`0Nool2
003ooomQool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`0Sool00`00ooooo`10ool00`00ooooo`3ooolHool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000_oo`03003ooooo00?oo`03003ooooo02?oo`03003ooooo04?oo`800?oooaKoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0@_oo0P00oooo4ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Xool20016ool00`00ooooo`3oool>ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`8004Coo`03003ooooo0?ooo`ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00M?oo00<00?ooool0oooo2ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0_ool20015ool2003oool9ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo03?oo`8004Coo`800?ooo`Koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0=Ooo0P00ooooB_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0gool20014ool00`00ooooo`3oool1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo083oo`03003ooooo0?goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0??oo00<00?ooool0A?oo0P00nooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`10ool00`00ooooo`13ool00`00ooooo`3gool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo047oo`L003ooo`03003ooooo0?Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00A?oo1@00@_oo00<00?ooool00`00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`13ool70003ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?ooool06?oo
1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000]ool60003ool2
0003ool60003ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D0
04Coo`D00>ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
kooo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`2<ool5003_
ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?o
o`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool0
0`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?oo
ool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool3
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo
077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
oooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P00
2ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0
oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?oo
ool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00
@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;o
o`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03
003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
0?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool2
0004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00
ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;o
o`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?o
o`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool0
0:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01608 m
.25 .02733 L
.5 .04894 L
.75 .12565 L
s
.0001 w
0 .01608 -1.875 0 Mabsadd m
0 .01608 0 2.5 Mabsadd L
0 .01608 1.875 0 Mabsadd L
0 .01608 0 -2.5 Mabsadd L
0 .01608 -1.875 0 Mabsadd L closepath F
.25 .02733 -1.875 0 Mabsadd m
.25 .02733 0 2.5 Mabsadd L
.25 .02733 1.875 0 Mabsadd L
.25 .02733 0 -2.5 Mabsadd L
.25 .02733 -1.875 0 Mabsadd L closepath F
.5 .04894 -1.875 0 Mabsadd m
.5 .04894 0 2.5 Mabsadd L
.5 .04894 1.875 0 Mabsadd L
.5 .04894 0 -2.5 Mabsadd L
.5 .04894 -1.875 0 Mabsadd L closepath F
.75 .12565 -1.875 0 Mabsadd m
.75 .12565 0 2.5 Mabsadd L
.75 .12565 1.875 0 Mabsadd L
.75 .12565 0 -2.5 Mabsadd L
.75 .12565 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04517 m
.25 .063 L
.5 .10331 L
.75 .16309 L
s
.0001 w
[ ] 0 setdash
0 .04517 0 2.5 Mabsadd m
0 .04517 -0.56518 .7779 Mabsadd L
0 .04517 -2.37764 .77254 Mabsadd L
0 .04517 -0.91448 -0.29713 Mabsadd L
0 .04517 -1.46946 -2.02254 Mabsadd L
0 .04517 0 -0.96154 Mabsadd L
0 .04517 1.46946 -2.02254 Mabsadd L
0 .04517 .91448 -0.29713 Mabsadd L
0 .04517 2.37764 .77254 Mabsadd L
0 .04517 .56518 .7779 Mabsadd L
0 .04517 0 2.5 Mabsadd L closepath F
.25 .063 0 2.5 Mabsadd m
.25 .063 -0.56518 .7779 Mabsadd L
.25 .063 -2.37764 .77254 Mabsadd L
.25 .063 -0.91448 -0.29713 Mabsadd L
.25 .063 -1.46946 -2.02254 Mabsadd L
.25 .063 0 -0.96154 Mabsadd L
.25 .063 1.46946 -2.02254 Mabsadd L
.25 .063 .91448 -0.29713 Mabsadd L
.25 .063 2.37764 .77254 Mabsadd L
.25 .063 .56518 .7779 Mabsadd L
.25 .063 0 2.5 Mabsadd L closepath F
.5 .10331 0 2.5 Mabsadd m
.5 .10331 -0.56518 .7779 Mabsadd L
.5 .10331 -2.37764 .77254 Mabsadd L
.5 .10331 -0.91448 -0.29713 Mabsadd L
.5 .10331 -1.46946 -2.02254 Mabsadd L
.5 .10331 0 -0.96154 Mabsadd L
.5 .10331 1.46946 -2.02254 Mabsadd L
.5 .10331 .91448 -0.29713 Mabsadd L
.5 .10331 2.37764 .77254 Mabsadd L
.5 .10331 .56518 .7779 Mabsadd L
.5 .10331 0 2.5 Mabsadd L closepath F
.75 .16309 0 2.5 Mabsadd m
.75 .16309 -0.56518 .7779 Mabsadd L
.75 .16309 -2.37764 .77254 Mabsadd L
.75 .16309 -0.91448 -0.29713 Mabsadd L
.75 .16309 -1.46946 -2.02254 Mabsadd L
.75 .16309 0 -0.96154 Mabsadd L
.75 .16309 1.46946 -2.02254 Mabsadd L
.75 .16309 .91448 -0.29713 Mabsadd L
.75 .16309 2.37764 .77254 Mabsadd L
.75 .16309 .56518 .7779 Mabsadd L
.75 .16309 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06302 m
.25 .07881 L
.5 .12387 L
.75 .20765 L
s
.0001 w
[ ] 0 setdash
0 .06302 -2.5 2.5 Mabsadd m
0 .06302 2.5 2.5 Mabsadd L
0 .06302 2.5 -2.5 Mabsadd L
0 .06302 -2.5 -2.5 Mabsadd L
0 .06302 -2.5 2.5 Mabsadd L closepath F
.25 .07881 -2.5 2.5 Mabsadd m
.25 .07881 2.5 2.5 Mabsadd L
.25 .07881 2.5 -2.5 Mabsadd L
.25 .07881 -2.5 -2.5 Mabsadd L
.25 .07881 -2.5 2.5 Mabsadd L closepath F
.5 .12387 -2.5 2.5 Mabsadd m
.5 .12387 2.5 2.5 Mabsadd L
.5 .12387 2.5 -2.5 Mabsadd L
.5 .12387 -2.5 -2.5 Mabsadd L
.5 .12387 -2.5 2.5 Mabsadd L closepath F
.75 .20765 -2.5 2.5 Mabsadd m
.75 .20765 2.5 2.5 Mabsadd L
.75 .20765 2.5 -2.5 Mabsadd L
.75 .20765 -2.5 -2.5 Mabsadd L
.75 .20765 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool:003ooolgool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`8000Sooa<00?ooooooo`Soo`00
:ooo00<00?ooool06_oo4`007?oo00<00?ooool0ooooeOoo000[ool00`00ooooo`0]oolC0008ool2
003ooooGool002_oo`03003ooooo043ooa000?ooom7oo`00:ooo0P00BOoo0P001_oo3000ooooaOoo
000[ool00`00ooooo`1Lool=003ooonhool002_oo`03003ooooo06Woo``00?ooojcoo`00:ooo0P00
M_oo3@00ooooWooo000[ool20002ool00`00ooooo`02001lool<0005ool2003ooon<ool002_oo`<0
00Soo`03003ooooo008000;oo`03003ooooo008007[oo`P00?oooh_oo`00:ooo00<00?ooool05_oo
00<00?ooool00P000_oo00<00?ooool00P00LOoo1P00ooooR?oo000[ool00`00ooooo`0Tool00`00
ooooo`020002ool00`00ooooo`02001Tool00`00ooooo`02ool4003ooon4ool002_oo`<003;oo`03
003ooooo008000;oo`03003ooooo008000[oo`8005?oo`<00?oooh7oo`00:ooo0`00@?oo00<00?oo
ool00P000_oo0P00Eooo0`00ooooO_oo000[ool30002ool60003ool01000oooooooo0`00=?oo1@00
0_oo0P00E?oo0`00f_ooTP003_oo000[ool3000Bool30003ool20003ool3000aool00`00ooooo`02
001@ool4003Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0023oo`<000?oo`04003ooooo
ool6000Xool00`00ooooo`02001=ool3003Cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo03?oo`8000?oo`H000Soo`D001Coo`04003ooooo001:ool3003@ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo047oo`04003oooooool6000Hool01000ooooo`00BOoo0`00
cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50003ool00`00ooooo`0H
ool20002ool00`00ooooo`13ool40039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo04Koo`D000Ooo`<001_oo`03003ooooo008004;oo`<00<Koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0A_oo1@002_oo0`000ooo00<00?ooool06Ooo00<00?ooool00P00?_oo
0`00`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001Mool01000oooooooo0`006ooo00@0
0?ooool003_oo`@00;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Hooo0`00
7?oo00@00?ooool003_oo`<00;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
JOoo00<00?ooool07?oo0P000_oo00<00?ooool01?oo0P00;ooo0`00^Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1]ool3000Oool20002ool2000bool3002fool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo073oo`<000?oo`03003ooooo01Woo`D003?oo`@00;;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo0`007?oo0P00<ooo0`00[ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool3000Mool01000ooooo`00<?oo
0`00[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`23ool20003ool2000Gool0
1000ooooo`00;ooo0`00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00oooo
o`02ool40005ool00`00ooooo`2:ool30004ool5000Aool00`00ooooo`0]ool4002Uool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`2@ool6
000Dool2000_ool5002Pool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool0
0`00ooooo`05ool3002Aool6000Gool01000ooooo`00:ooo1000Wooo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0TOoo1@0000?oo`000000
6Ooo00@00?ooool002Soo`<009ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00_oo`03003ooooo00?oo`03003ooooo097oo`D000?oo`8001goo`03003ooooo02Coo`03003ooooo
09koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`2Mool2000Lool20033ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`80
00Koo`03003ooooo0:;oo`03003ooooo01[oo`03003ooooo0;koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Xooo0P007Ooo0P000_oo00<00?ooool0]ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Uool2000Rool2002eool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0:[oo`80023oo`800;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0d?oo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002_ool3
000Rool20002ool00`00ooooo`2Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;7oo`<002?oo`03003ooooo008000;oo`<009ooo`03003ooooo01Soo`D001coo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool08ooo0`00X?oo00<00?oo
ool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00co
o`00:ooo00<00?ooool0]ooo00<00?ooool08ooo1@00W_oo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2kool3
000Qool00`00ooooo`2Nool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2nool3002oool00`00oooo
o`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo
000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0
a?oo00<00?ooool0^Ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<0
0?ooool03?oo000[ool00`00ooooo`38ool2002fool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800<_oo`800;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c?oo0P00/_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Aool00`00ooooo`2/ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Goo`800:Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0eooo0P00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Iool20002ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=go
o`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800=koo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
0004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool2
0002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?o
o`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003o
oooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00oooo
o`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo
0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo
8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo
00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00
ooooooooD?oo003ooooooom@ool009Koo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
003ooomWool0047oo`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo000A
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Co
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00
oooooooo00000_oo00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00oooo
J?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Co
o`8000Goo`05003ooooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo
01Koo`03003ooooo08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`00
0ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002F
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo
00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03471 m
.25 .03764 L
.5 .06312 L
.75 .11433 L
s
.0001 w
0 .03471 -1.875 0 Mabsadd m
0 .03471 0 2.5 Mabsadd L
0 .03471 1.875 0 Mabsadd L
0 .03471 0 -2.5 Mabsadd L
0 .03471 -1.875 0 Mabsadd L closepath F
.25 .03764 -1.875 0 Mabsadd m
.25 .03764 0 2.5 Mabsadd L
.25 .03764 1.875 0 Mabsadd L
.25 .03764 0 -2.5 Mabsadd L
.25 .03764 -1.875 0 Mabsadd L closepath F
.5 .06312 -1.875 0 Mabsadd m
.5 .06312 0 2.5 Mabsadd L
.5 .06312 1.875 0 Mabsadd L
.5 .06312 0 -2.5 Mabsadd L
.5 .06312 -1.875 0 Mabsadd L closepath F
.75 .11433 -1.875 0 Mabsadd m
.75 .11433 0 2.5 Mabsadd L
.75 .11433 1.875 0 Mabsadd L
.75 .11433 0 -2.5 Mabsadd L
.75 .11433 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06875 m
.25 .08872 L
.5 .12455 L
.75 .21369 L
s
.0001 w
[ ] 0 setdash
0 .06875 0 2.5 Mabsadd m
0 .06875 -0.56518 .7779 Mabsadd L
0 .06875 -2.37764 .77254 Mabsadd L
0 .06875 -0.91448 -0.29713 Mabsadd L
0 .06875 -1.46946 -2.02254 Mabsadd L
0 .06875 0 -0.96154 Mabsadd L
0 .06875 1.46946 -2.02254 Mabsadd L
0 .06875 .91448 -0.29713 Mabsadd L
0 .06875 2.37764 .77254 Mabsadd L
0 .06875 .56518 .7779 Mabsadd L
0 .06875 0 2.5 Mabsadd L closepath F
.25 .08872 0 2.5 Mabsadd m
.25 .08872 -0.56518 .7779 Mabsadd L
.25 .08872 -2.37764 .77254 Mabsadd L
.25 .08872 -0.91448 -0.29713 Mabsadd L
.25 .08872 -1.46946 -2.02254 Mabsadd L
.25 .08872 0 -0.96154 Mabsadd L
.25 .08872 1.46946 -2.02254 Mabsadd L
.25 .08872 .91448 -0.29713 Mabsadd L
.25 .08872 2.37764 .77254 Mabsadd L
.25 .08872 .56518 .7779 Mabsadd L
.25 .08872 0 2.5 Mabsadd L closepath F
.5 .12455 0 2.5 Mabsadd m
.5 .12455 -0.56518 .7779 Mabsadd L
.5 .12455 -2.37764 .77254 Mabsadd L
.5 .12455 -0.91448 -0.29713 Mabsadd L
.5 .12455 -1.46946 -2.02254 Mabsadd L
.5 .12455 0 -0.96154 Mabsadd L
.5 .12455 1.46946 -2.02254 Mabsadd L
.5 .12455 .91448 -0.29713 Mabsadd L
.5 .12455 2.37764 .77254 Mabsadd L
.5 .12455 .56518 .7779 Mabsadd L
.5 .12455 0 2.5 Mabsadd L closepath F
.75 .21369 0 2.5 Mabsadd m
.75 .21369 -0.56518 .7779 Mabsadd L
.75 .21369 -2.37764 .77254 Mabsadd L
.75 .21369 -0.91448 -0.29713 Mabsadd L
.75 .21369 -1.46946 -2.02254 Mabsadd L
.75 .21369 0 -0.96154 Mabsadd L
.75 .21369 1.46946 -2.02254 Mabsadd L
.75 .21369 .91448 -0.29713 Mabsadd L
.75 .21369 2.37764 .77254 Mabsadd L
.75 .21369 .56518 .7779 Mabsadd L
.75 .21369 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .10303 m
.25 .11445 L
.5 .15507 L
.75 .30947 L
s
.0001 w
[ ] 0 setdash
0 .10303 -2.5 2.5 Mabsadd m
0 .10303 2.5 2.5 Mabsadd L
0 .10303 2.5 -2.5 Mabsadd L
0 .10303 -2.5 -2.5 Mabsadd L
0 .10303 -2.5 2.5 Mabsadd L closepath F
.25 .11445 -2.5 2.5 Mabsadd m
.25 .11445 2.5 2.5 Mabsadd L
.25 .11445 2.5 -2.5 Mabsadd L
.25 .11445 -2.5 -2.5 Mabsadd L
.25 .11445 -2.5 2.5 Mabsadd L closepath F
.5 .15507 -2.5 2.5 Mabsadd m
.5 .15507 2.5 2.5 Mabsadd L
.5 .15507 2.5 -2.5 Mabsadd L
.5 .15507 -2.5 -2.5 Mabsadd L
.5 .15507 -2.5 2.5 Mabsadd L closepath F
.75 .30947 -2.5 2.5 Mabsadd m
.75 .30947 2.5 2.5 Mabsadd L
.75 .30947 2.5 -2.5 Mabsadd L
.75 .30947 -2.5 -2.5 Mabsadd L
.75 .30947 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00B_oo00<00?ooool0ooooeOoo000[oolV000Uool2003ooooGool0
02_oo`03003ooooo02?oob`00?ooom;oo`00:ooo00<00?ooool0B?oo0P001Ooo2`00ooooaooo000[
ool00`00ooooo`1Jool:003ooonmool002_oo`03003ooooo06Coo`/00?oook;oo`00:ooo00<00?oo
ool0Kooo2`00ooooYooo000[ool00`00ooooo`1jool:003ooonMool002_oo`03003ooooo08Coo`/0
00Coo`800?ooohcoo`00:ooo0P00T?oo2000ooooR_oo000[ool2002Dool300000ooo00000003003T
oonB000>ool002_oo`8000;oo`03003ooooo093oo`03003ooooo00Goo`@00>3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`001?oo0P000_oo00<00?ooool00P000_oo00<00?ooool0S_oo1@00
fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Bool20002ool00`00ooooo`02
002:ool5003Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01goo`03003ooooo
008000;oo`03003ooooo0080087oo`@00=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0:ooo00<00?ooool00P000_oo00<00?ooool0NOoo1@00cOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0eool20002ool01000ooooo`000_oo0P001ooo0P00JOoo1@00b?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool00`00ooooo`0300000ooo003o
o`1/ool40034ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Ooo`D000;oo`8000;oo`03
003ooooo06Soo`D00;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0E?oo0P00
0_oo00<00?ooool0I_oo1@00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3001Kool20002
ool00`00ooooo`1Tool4002fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<006;oo`8000;o
o`03003ooooo067oo`D00;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P000ooo
00@00?ooooooo`H005Coo`8000;oo`03003ooooo05ooo`D00:coo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`006?oo0P000ooo1P000ooo00@00?ooooooo`<001Woo`D002Goo`8000;oo`03003o
oooo05goo`@000Ooo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00;Ooo
0`000ooo0P000ooo1P000ooo00<00?ooool00_oo1@00;?oo00<00?ooool00P00G?oo1@0000Coo`00
000009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo1P00<ooo00<00?oo
ool00P00F_oo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`02
ool40005ool00`00ooooo`16ool50003ool20002ool3000`ool00`00ooooo`02001Dool2002Pool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`16ool5000:ool3000dool00`00ooooo`020002ool2003[ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0009ool00`00ooooo`05ool3001Kool2000fool2003[ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Pool6000/
ool6003Xool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03
ool00`00ooooo`1Yool00`00ooooo`0]ool2003Uool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0KOoo0`00;Ooo00<00?ooool0h?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`1`ool30003ool2000X
ool00`00ooooo`3Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<002Ko
o`03003ooooo0=[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo0`000ooo
0P007ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`28ool3
000Lool00`00ooooo`3Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08_oo`<0
00?oo`D001Coo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00T_oo1@00
5ooo0P00dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool5000Jool2003>
ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`L001coo`03003ooooo0<Woo`03003ooooo00Goo`04003oooooool60003ool20003ool6
0003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D000;oo`8001go
o`03003ooooo0<Koo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool0a_oo00<00?ooool06?oo
1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00co
o`00:ooo00<00?ooool0WOoo00<00?ooool06_oo0P00a?oo00<00?ooool06?oo1@007?oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<0
0?ooool03?oo000[ool00`00ooooo`2Mool00`00ooooo`0Nool00`00ooooo`2oool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003o
oooo0<7oo`03003ooooo0;coo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013o
o`03003ooooo00coo`00:ooo00<00?ooool0X?oo0P008_oo0P00^_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2002Sool2000Sool2002gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0:Coo`8002Goo`03003ooooo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0booo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>
ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Soo`03003ooooo02Ko
o`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?ooool0Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2/ool00`00ooooo`0Yool00`00oooo
o`2Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:goo`03003ooooo02_oo`03
003ooooo0:;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P00;?oo00@0
0?oo00000:3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00/Ooo00<00?ooool0:_oo1@00
W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Oool00`00ooooo`2Nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo0<Woo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;Soo`800<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo0P00a?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2lool00`00ooooo`31ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0;ooo`03003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Ooo`04003ooooo0006ool00`00ooooo`33ool00`00ooooo`2jool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`34ool00`00ooooo`2iool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`35ool2
002iool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo
0<Ooo`03003ooooo0;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool00`00ooooo`2bool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003@ool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`800:goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dooo00<00?ooool0Z_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=Koo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Jool00`00oooo
o`2Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=_oo`03003ooooo0:;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0g?oo1P00W_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003Nool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool2
0002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@
ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03
003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000
ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo
00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3
000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05
ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo0080
00koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04
ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?oo
ool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<0
0?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Ko
o`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003o
oooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oo
oi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04486 m
.25 .04232 L
.5 .09323 L
.75 .21534 L
s
.0001 w
0 .04486 -1.875 0 Mabsadd m
0 .04486 0 2.5 Mabsadd L
0 .04486 1.875 0 Mabsadd L
0 .04486 0 -2.5 Mabsadd L
0 .04486 -1.875 0 Mabsadd L closepath F
.25 .04232 -1.875 0 Mabsadd m
.25 .04232 0 2.5 Mabsadd L
.25 .04232 1.875 0 Mabsadd L
.25 .04232 0 -2.5 Mabsadd L
.25 .04232 -1.875 0 Mabsadd L closepath F
.5 .09323 -1.875 0 Mabsadd m
.5 .09323 0 2.5 Mabsadd L
.5 .09323 1.875 0 Mabsadd L
.5 .09323 0 -2.5 Mabsadd L
.5 .09323 -1.875 0 Mabsadd L closepath F
.75 .21534 -1.875 0 Mabsadd m
.75 .21534 0 2.5 Mabsadd L
.75 .21534 1.875 0 Mabsadd L
.75 .21534 0 -2.5 Mabsadd L
.75 .21534 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0925 m
.25 .12394 L
.5 .20249 L
.75 .31218 L
s
.0001 w
[ ] 0 setdash
0 .0925 0 2.5 Mabsadd m
0 .0925 -0.56518 .7779 Mabsadd L
0 .0925 -2.37764 .77254 Mabsadd L
0 .0925 -0.91448 -0.29713 Mabsadd L
0 .0925 -1.46946 -2.02254 Mabsadd L
0 .0925 0 -0.96154 Mabsadd L
0 .0925 1.46946 -2.02254 Mabsadd L
0 .0925 .91448 -0.29713 Mabsadd L
0 .0925 2.37764 .77254 Mabsadd L
0 .0925 .56518 .7779 Mabsadd L
0 .0925 0 2.5 Mabsadd L closepath F
.25 .12394 0 2.5 Mabsadd m
.25 .12394 -0.56518 .7779 Mabsadd L
.25 .12394 -2.37764 .77254 Mabsadd L
.25 .12394 -0.91448 -0.29713 Mabsadd L
.25 .12394 -1.46946 -2.02254 Mabsadd L
.25 .12394 0 -0.96154 Mabsadd L
.25 .12394 1.46946 -2.02254 Mabsadd L
.25 .12394 .91448 -0.29713 Mabsadd L
.25 .12394 2.37764 .77254 Mabsadd L
.25 .12394 .56518 .7779 Mabsadd L
.25 .12394 0 2.5 Mabsadd L closepath F
.5 .20249 0 2.5 Mabsadd m
.5 .20249 -0.56518 .7779 Mabsadd L
.5 .20249 -2.37764 .77254 Mabsadd L
.5 .20249 -0.91448 -0.29713 Mabsadd L
.5 .20249 -1.46946 -2.02254 Mabsadd L
.5 .20249 0 -0.96154 Mabsadd L
.5 .20249 1.46946 -2.02254 Mabsadd L
.5 .20249 .91448 -0.29713 Mabsadd L
.5 .20249 2.37764 .77254 Mabsadd L
.5 .20249 .56518 .7779 Mabsadd L
.5 .20249 0 2.5 Mabsadd L closepath F
.75 .31218 0 2.5 Mabsadd m
.75 .31218 -0.56518 .7779 Mabsadd L
.75 .31218 -2.37764 .77254 Mabsadd L
.75 .31218 -0.91448 -0.29713 Mabsadd L
.75 .31218 -1.46946 -2.02254 Mabsadd L
.75 .31218 0 -0.96154 Mabsadd L
.75 .31218 1.46946 -2.02254 Mabsadd L
.75 .31218 .91448 -0.29713 Mabsadd L
.75 .31218 2.37764 .77254 Mabsadd L
.75 .31218 .56518 .7779 Mabsadd L
.75 .31218 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12375 m
.25 .15039 L
.5 .20742 L
.75 .31461 L
s
.0001 w
[ ] 0 setdash
0 .12375 -2.5 2.5 Mabsadd m
0 .12375 2.5 2.5 Mabsadd L
0 .12375 2.5 -2.5 Mabsadd L
0 .12375 -2.5 -2.5 Mabsadd L
0 .12375 -2.5 2.5 Mabsadd L closepath F
.25 .15039 -2.5 2.5 Mabsadd m
.25 .15039 2.5 2.5 Mabsadd L
.25 .15039 2.5 -2.5 Mabsadd L
.25 .15039 -2.5 -2.5 Mabsadd L
.25 .15039 -2.5 2.5 Mabsadd L closepath F
.5 .20742 -2.5 2.5 Mabsadd m
.5 .20742 2.5 2.5 Mabsadd L
.5 .20742 2.5 -2.5 Mabsadd L
.5 .20742 -2.5 -2.5 Mabsadd L
.5 .20742 -2.5 2.5 Mabsadd L closepath F
.75 .31461 -2.5 2.5 Mabsadd m
.75 .31461 2.5 2.5 Mabsadd L
.75 .31461 2.5 -2.5 Mabsadd L
.75 .31461 -2.5 -2.5 Mabsadd L
.75 .31461 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo04Soo`800?ooomOoo`00:ooo0P009?oo:@00ooooeOoo000[oolV000Uool20002ool5003o
ooo@ool002_oo`03003ooooo04Woo`03003ooooo00Goo`D00?oool_oo`00:ooo00<00?ooool0E_oo
1@00ooooa_oo000[ool00`00ooooo`1Kool5003oooo1ool002_oo`03003ooooo063oo`D00?oookco
o`00:ooo0P00I_oo1@00oooo]ooo000[ool00`00ooooo`1Zool5003ooolBoonB000>ool002_oo`03
003ooooo06ooo`D00?ooo`goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0M?oo
1@00oooo2?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1iool5003oool3ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07koo`D00?goo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Pooo1@00n?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`28ool5003cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008koo`D00003
ool000000>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Tooo1000j_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool0R?oo1@00j?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`08ool00`00ooooo`020002ool00`00oooo
o`22ool01000oooooooo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0B
ool200000ooo00000023ool2003Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
01Woo`03003ooooo008007koo`800>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool08?oo00<00?ooool00P000_oo00<00?ooool0M?oo0P00h?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`020002ool00`00ooooo`1_ool2003Nool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo037oo`8000;oo`03003ooooo06[oo`800=coo`03
003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo0`00>?oo0P00
0_oo00<00?ooool0IOoo0P00f_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00<00?ooool01_oo0`00?ooo0P000_oo00<00?ooool00`00GOoo0P00f?oo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`000_oo0`00@Ooo1@00GOoo
0P00e_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo
0`001Ooo0`000ooo00<00?ooool0?ooo00<00?ooool0F_oo0P00e?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo0`003ooo1P000ooo00<00?ooool0=Ooo
0P00F_oo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Woo`04003oooooool2000eool00`00ooooo`1Gool2003@ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo01ooo`<000?oo`8000?oo`<0
02[oo`03003ooooo05Koo`800<koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
;Ooo0`000ooo00<00?ooool09?oo0P00E_oo0P00c?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0gool60009ool5000Cool00`00ooooo`1Cool2003:ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo043oo`8000?oo`H001Koo`03003ooooo05;oo`800<Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@005_oo00@00?ooool005?oo`800<Ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Aooo1@000ooo00<00?ooool05?oo00@00?oo
ool0057oo`800<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@001ooo
0`004ooo00<00?ooool0DOoo0P00`_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo
00<00?ooool03?oo000[ool00`00ooooo`1Eool3000Cool00`00ooooo`1@ool20030ool00`00oooo
o`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo
000[ool00`00ooooo`1Kool00`00ooooo`0@ool2001@ool2002nool00`00ooooo`0Hool5000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo
05ooo`<0013oo`03003ooooo04goo`800;coo`03003ooooo01Soo`D001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo06;oo`<0
013oo`03003ooooo04coo`800;[oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`00
0004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo
00<00?ooool0J?oo00<00?ooool03Ooo0P00C?oo0P00^?oo00<00?ooool0DOoo00<00?ooool03ooo
00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`1/ool3000=ool0
0`00ooooo`19ool2002fool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool0
0`00ooooo`0<ool002_oo`03003ooooo06ooo`<000goo`03003ooooo04Soo`800;Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00M_oo0P002ooo0P00B?oo0P00/_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1jool2000:ool00`00ooooo`15ool2002`ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<000[oo`03003ooooo04Coo`800:koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0P002?oo0P00A?oo0P00[?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool30006ool00`00ooooo`02000oool2002Z
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08[oo`<000Coo`D0043oo`800:So
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Sooo2000@Ooo0P00Y_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool500000ooo003oo`11ool2002Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`H000;oo`80047oo`@00:3oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00T_oo1@0000?oo`0000001?oo00<00?ooool0?Ooo1000
Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Lool00`00ooooo`0oool3002O
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09goo`04003ooooo000nool00`00
ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`800003ool00000
0=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P000_oo00<00?ooool0
eooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool200000ooo003oo`3Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Woo`800=Goo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ZOoo00D00?ooooooo`000=;oo`03003ooooo08koo`03003o
oooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0[Ooo00<00?oo
ool0d?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0[_oo0`00cooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo
1@001Ooo0`00/?oo0P0000?oo`000000booo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`001ooo00@00?ooool000Koo`03003ooooo0;Koo`03003ooooo0<Ooo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0;Goo`03003oo`00
0<Soo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo
0;Woo`800<Goo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<0
0?ooool0^Ooo0P000_oo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2kool20033ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;goo`800003
ool00?oo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00@00?oo0000
0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00<00?ooool0^ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool20036ool3002hool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<Ooo`800003ool00?oo0;Coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0bOoo0P000_oo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3=ool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<koo`03003oo`000:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo
0`00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool2002[ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Goo`<00:Soo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0f_oo00<00?ooool0Xooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003Kool200000ooo00000002002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04Coo`03003ooooo
04Ooo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool06Ooo0`007Ooo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`00
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00
ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00
ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo
00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`00
9?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00Tooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3003ooomOool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0ooooG?oo0010ool3001Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oooeco
o`00@Ooo00<00?ooool0D?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooGooo000Bool20003
ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000Cooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`3ooomOool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool0HOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?oo
oeooo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Pool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4003ooomNool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?o
o`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo00D00?ooooooo`000?oo
ogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomlool009Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003o
oooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10332 m
.25 .10653 L
.5 .18389 L
s
.0001 w
0 .10332 -1.875 0 Mabsadd m
0 .10332 0 2.5 Mabsadd L
0 .10332 1.875 0 Mabsadd L
0 .10332 0 -2.5 Mabsadd L
0 .10332 -1.875 0 Mabsadd L closepath F
.25 .10653 -1.875 0 Mabsadd m
.25 .10653 0 2.5 Mabsadd L
.25 .10653 1.875 0 Mabsadd L
.25 .10653 0 -2.5 Mabsadd L
.25 .10653 -1.875 0 Mabsadd L closepath F
.5 .18389 -1.875 0 Mabsadd m
.5 .18389 0 2.5 Mabsadd L
.5 .18389 1.875 0 Mabsadd L
.5 .18389 0 -2.5 Mabsadd L
.5 .18389 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20658 m
.25 .20825 L
.5 .31262 L
s
.0001 w
[ ] 0 setdash
0 .20658 0 2.5 Mabsadd m
0 .20658 -0.56518 .7779 Mabsadd L
0 .20658 -2.37764 .77254 Mabsadd L
0 .20658 -0.91448 -0.29713 Mabsadd L
0 .20658 -1.46946 -2.02254 Mabsadd L
0 .20658 0 -0.96154 Mabsadd L
0 .20658 1.46946 -2.02254 Mabsadd L
0 .20658 .91448 -0.29713 Mabsadd L
0 .20658 2.37764 .77254 Mabsadd L
0 .20658 .56518 .7779 Mabsadd L
0 .20658 0 2.5 Mabsadd L closepath F
.25 .20825 0 2.5 Mabsadd m
.25 .20825 -0.56518 .7779 Mabsadd L
.25 .20825 -2.37764 .77254 Mabsadd L
.25 .20825 -0.91448 -0.29713 Mabsadd L
.25 .20825 -1.46946 -2.02254 Mabsadd L
.25 .20825 0 -0.96154 Mabsadd L
.25 .20825 1.46946 -2.02254 Mabsadd L
.25 .20825 .91448 -0.29713 Mabsadd L
.25 .20825 2.37764 .77254 Mabsadd L
.25 .20825 .56518 .7779 Mabsadd L
.25 .20825 0 2.5 Mabsadd L closepath F
.5 .31262 0 2.5 Mabsadd m
.5 .31262 -0.56518 .7779 Mabsadd L
.5 .31262 -2.37764 .77254 Mabsadd L
.5 .31262 -0.91448 -0.29713 Mabsadd L
.5 .31262 -1.46946 -2.02254 Mabsadd L
.5 .31262 0 -0.96154 Mabsadd L
.5 .31262 1.46946 -2.02254 Mabsadd L
.5 .31262 .91448 -0.29713 Mabsadd L
.5 .31262 2.37764 .77254 Mabsadd L
.5 .31262 .56518 .7779 Mabsadd L
.5 .31262 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .2071 m
.25 .30912 L
.5 .31478 L
s
.0001 w
[ ] 0 setdash
0 .2071 -2.5 2.5 Mabsadd m
0 .2071 2.5 2.5 Mabsadd L
0 .2071 2.5 -2.5 Mabsadd L
0 .2071 -2.5 -2.5 Mabsadd L
0 .2071 -2.5 2.5 Mabsadd L closepath F
.25 .30912 -2.5 2.5 Mabsadd m
.25 .30912 2.5 2.5 Mabsadd L
.25 .30912 2.5 -2.5 Mabsadd L
.25 .30912 -2.5 -2.5 Mabsadd L
.25 .30912 -2.5 2.5 Mabsadd L closepath F
.5 .31478 -2.5 2.5 Mabsadd m
.5 .31478 2.5 2.5 Mabsadd L
.5 .31478 2.5 -2.5 Mabsadd L
.5 .31478 -2.5 -2.5 Mabsadd L
.5 .31478 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo9P009Ooo0P00oooo=ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2000ToolX003ooolfool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Soo`800004ool00000003ooolcool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Woo`03003ooooo00;oo`<00?oooc3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0DOoo0`00oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`02ool40005ool00`00ooooo`1Dool4003ooolYool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Hool3003ooolVool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3001Kool3003o
oolSool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Nool3003ooolPool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;
ool00`00ooooo`03ool00`00ooooo`1Qool3003ooolMool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0I?oo0`00oooo6_oo00<00?ooool0
S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`1Wool3003ooolGool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo06[oo`<00?oooaCoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0KOoo1000oooo4?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1aool3003oool=ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
07Coo`<00?ooo`[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00N?oo0`00oooo1ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool3003oool4ool00`00ooooo`0Hool5
000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo07goo`<00?ooo`7o
o`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P00
2Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00
ooooo`0<ool002_oo`03003ooooo083oo`<00?goo`03003ooooo01Soo`D001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0Pooo0`00n_oo
00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Co
o`03003ooooo00coo`00:ooo00<00?ooool0Q_oo1000m_oo00<00?ooool06?oo1@007?oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<0
0?ooool03?oo000[ool00`00ooooo`2:ool3003cool00`00ooooo`1Aool00`00ooooo`0?ool00`00
ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo08goo`<000Coo`03003o
oooo0>Woo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00co
o`00:ooo00<00?ooool0T?oo1P00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Cool4
003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09?oo`800>_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool30018ool2003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00004
ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool2003ooolhool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<00003ool0000004?oo`H00?ooocGoo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`000ooo0P00B?oo0P00oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`05
ool2001:ool00`00ooooo`3oool]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
057oo`03003ooooo0?ooobgoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo
00<00?ooool0Aooo00<00?ooool0oooo:_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Gool00`00ooooo`3ooolWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
00koo`800?ooog7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04?oo0`00Aooo
0P00oooo9Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Mool2003ooolRool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo01Koo`8004Woo`03003ooooo0?oooagoo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Ooo`D000Goo`<001[oo`8004Soo`03003ooooo0?oooa[oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0L
ool20019ool2003ooolHool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
0`00ool00006ool00`00ooooo`0Nool2001:ool2003ooolEool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0009ool20006ool00`00ooooo`0Sool00`00ooooo`3ooomKool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo06koo`03003ooooo
0?oooa3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0Aooo
00<00?ooool0oooo3Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Xool2001:
ool2003oool;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`800?oooeGo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo0P00A_oo0P00oooo2?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2001lool00`00ooooo`3oool3ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo03?oo`8004Woo`03003ooooo0?ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0=Ooo0P00Aooo00<00?ooool0oooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0gool20018ool00`00ooooo`3lool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo03coo`03003ooooo04Goo`800?[oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Qooo00<00?ooool0m_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`10ool00`00ooooo`15ool00`00ooooo`3eool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo047oo`8004Soo`03003ooooo0?;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0@ooo0P0000?oo`0000000`00@ooo00<00?ooool0kooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool20017ool50016ool00`00ooooo`3/ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`H000?oo`04003oooooool60003ool20003ool6
0003ool01000oooooooo0`006Ooo1@00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`16ool5000]ool30003ool20003ool60003ool01000oooooooo1P00j_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`16ool50016ool5003Zool00`00ooooo`13ool30018ool0
0`00ooooo`0<ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo04Coo`03003ooooo04Ooo`03
003ooooo00coo`00:ooo00<00?ooool0TOoo1@00j_oo00<00?ooool06Ooo0`007Ooo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool2
0002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@
ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03
003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000
ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo
00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3
000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05
ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo0080
00koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04
ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?oo
ool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<0
0?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo
1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?o
o`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oo
oh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003o
oooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.026016732929769745`, 0.07308187667715907`, 
            0.10197111713439022`}, {0.04421598003089172`, 
            0.10194421261410702`, 
            0.12751986623812556`}, {0.07919048641936273`, 
            0.1671564085851311`, 
            0.20043173242286821`}, {0.20331128182194091`, 
            0.26388513581628986`, 
            0.33598930233337204`}}}, {{{0.05615415764009818`, 
            0.11123259847452852`, 
            0.16671115142327014`}, {0.06090826290097282`, 
            0.14354894582230895`, 
            0.1851865069111101`}, {0.10212956876001351`, 
            0.20153007616332808`, 
            0.25090304807155134`}, {0.18499769534683097`, 
            0.3457525732981797`, 
            0.5007387464808569`}}}, {{{0.07259261133641415`, 
            0.14967038566959093`, 
            0.20023044892248928`}, {0.0684711162578372`, 
            0.20053583294288144`, 0.243328702548988`}, {0.15085504823624907`, 
            0.32762906399164304`, 
            0.33561011937643676`}, {0.3484315777829271`, 0.50511328756823`, 
            0.5090527771448642`}}}, {{{0.16717640674804174`, 
            0.3342459342470577`, 
            0.33509496840498487`}, {0.17236560750413035`, 
            0.33695540419135794`, 0.5001668215756646`}, {0.297536247304819`, 
            0.5058357374854566`, 0.5093239427133837`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["networktrial 1..5", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]]}], \[IndentingNewLine]{0, 1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.03206543027707278`, 0.07739247774509586`, 
            0.09932369620143525`}, {0.03784410687980813`, 
            0.1089854371045156`, 
            0.12849052058788404`}, {0.08101451669197074`, 
            0.15902013622670774`, 
            0.19512831297325423`}, {0.1705812452971975`, 0.2815673245310471`, 
            0.3363002246135387`}}}, {{{0.03933624759289462`, 
            0.10752383078880656`, 
            0.13607339930026396`}, {0.05394256628502955`, 
            0.14022343375587829`, 
            0.1716491916576183`}, {0.11211495296664155`, 
            0.20167843506290736`, 
            0.2509675051059722`}, {0.22296086328376566`, 0.3425612306483618`, 
            0.5010524180312144`}}}, {{{0.07122065179448372`, 
            0.1509416713241342`, 0.20017758418247156`}, {0.1021744230701139`, 
            0.19836244192303695`, 
            0.2492013560309024`}, {0.13149817136551817`, 0.2985763143873879`, 
            0.33534830783546565`}, {0.3339181661428585`, 0.5055152636087624`, 
            0.5089412604456677`}}}, {{{0.15230949608875285`, 
            0.3000473592284841`, 0.3346037727300997`}, {0.2099362320049188`, 
            0.3457707325579263`, 0.5010081240903334`}, {0.3201229146695382`, 
            0.5053622061947051`, 0.5086843336068729`}, {0.6230244866723507`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]]}], \[IndentingNewLine]{0, 1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.`, 0.`, 0.`}, {0.00813798329804647`, 0.0027843668555512183`, 
            0.0022108824054757345`}, {0.010835856424340524`, 
            0.005628344449979808`, 
            0.0042254802968967105`}, {0.016229925431983563`, 
            0.008771114487700606`, 0.006084446807045894`}}}, {{{0.25`, 0.25`, 
            0.25`}, {0.2564749648867499`, 0.2521125247979573`, 
            0.2516940924353549`}, {0.257890813632246`, 0.2542085461961879`, 
            0.2530353186479244`}, {0.26177788869677654`, 0.2561629460218855`, 
            0.2541333570439014`}}}, {{{0.5`, 0.5`, 
            0.5`}, {0.5032359106194809`, 0.5014011757322734`, 
            0.5010524862689565`}, {0.5069200958096594`, 0.502766954844271`, 
            0.5020765360500329`}, {0.5066323873763052`, 0.5031473848616832`, 
            0.5030750914351658`}}}, {{{0.75`, 0.75`, 
            0.75`}, {0.7513826103133622`, 0.7506856610981716`, 
            0.7504696365581818`}, {0.7526380829445405`, 0.7511044932041803`, 
            0.7510255652133073`}, {0.802512228437132`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=100, networktrial=1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.100c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.100d.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.100d.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(84252993\/2500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.38833 2.25053 0.0144332 0.000281898 [
[.03305 -0.0125 -20 -9.8125 ]
[.03305 -0.0125 20 0 ]
[.31423 -0.0125 -17 -9.8125 ]
[.31423 -0.0125 17 0 ]
[.71053 -0.0125 -17 -9.8125 ]
[.71053 -0.0125 17 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15538 -18 -4.5 ]
[-0.0125 .15538 0 4.5 ]
[-0.0125 .29633 -24 -4.5 ]
[-0.0125 .29633 0 4.5 ]
[-0.0125 .43728 -24 -4.5 ]
[-0.0125 .43728 0 4.5 ]
[-0.0125 .57823 -24 -4.5 ]
[-0.0125 .57823 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03305 0 m
.03305 .00625 L
s
gsave
.03305 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31423 0 m
.31423 .00625 L
s
gsave
.31423 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71053 0 m
.71053 .00625 L
s
gsave
.71053 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09613 0 m
.09613 .00375 L
s
.15538 0 m
.15538 .00375 L
s
.21125 0 m
.21125 .00375 L
s
.2641 0 m
.2641 .00375 L
s
.9917 0 m
.9917 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15538 m
.00625 .15538 L
s
[(500)] -0.0125 .15538 1 0 Mshowa
0 .29633 m
.00625 .29633 L
s
[(1000)] -0.0125 .29633 1 0 Mshowa
0 .43728 m
.00625 .43728 L
s
[(1500)] -0.0125 .43728 1 0 Mshowa
0 .57823 m
.00625 .57823 L
s
[(2000)] -0.0125 .57823 1 0 Mshowa
.125 Mabswid
0 .04262 m
.00375 .04262 L
s
0 .07081 m
.00375 .07081 L
s
0 .099 m
.00375 .099 L
s
0 .12719 m
.00375 .12719 L
s
0 .18357 m
.00375 .18357 L
s
0 .21176 m
.00375 .21176 L
s
0 .23995 m
.00375 .23995 L
s
0 .26814 m
.00375 .26814 L
s
0 .32452 m
.00375 .32452 L
s
0 .35271 m
.00375 .35271 L
s
0 .3809 m
.00375 .3809 L
s
0 .40909 m
.00375 .40909 L
s
0 .46547 m
.00375 .46547 L
s
0 .49366 m
.00375 .49366 L
s
0 .52185 m
.00375 .52185 L
s
0 .55004 m
.00375 .55004 L
s
0 .60642 m
.00375 .60642 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01669 m
.02526 .01528 L
.02672 .01753 L
.02818 .01556 L
.02964 .01556 L
.0311 .01528 L
.03256 .01556 L
.03403 .01472 L
.0355 .01528 L
.03697 .01528 L
.03844 .01584 L
.03992 .01528 L
.04139 .01528 L
.04287 .01528 L
.04436 .015 L
.04584 .015 L
.04733 .01472 L
.04882 .01528 L
.05031 .01528 L
.0518 .015 L
.0533 .015 L
.05479 .01472 L
.05629 .01472 L
.0578 .01528 L
.0593 .01528 L
.06081 .015 L
.06232 .015 L
.06383 .01556 L
.06534 .015 L
.06686 .015 L
.06838 .01472 L
.0699 .01584 L
.07142 .01528 L
.07295 .01669 L
.07448 .01528 L
.07601 .015 L
.07754 .015 L
.07908 .01584 L
.08062 .01472 L
.08216 .015 L
.0837 .01528 L
.08524 .01528 L
.08679 .015 L
.08834 .015 L
.08989 .01528 L
.09145 .01528 L
.09301 .015 L
.09457 .02035 L
.09613 .01528 L
.0977 .015 L
Mistroke
.09926 .01669 L
.10083 .01528 L
.10241 .01584 L
.10398 .01528 L
.10556 .01556 L
.10714 .02233 L
.10872 .01584 L
.11031 .015 L
.1119 .01528 L
.11349 .01472 L
.11508 .015 L
.11667 .015 L
.11827 .01697 L
.11987 .01584 L
.12148 .01528 L
.12308 .01528 L
.12469 .01641 L
.1263 .01951 L
.12792 .01612 L
.12954 .01584 L
.13115 .015 L
.13278 .01556 L
.1344 .01556 L
.13603 .01528 L
.13766 .015 L
.13929 .01584 L
.14093 .01669 L
.14257 .01556 L
.14421 .01528 L
.14585 .01528 L
.1475 .01641 L
.14915 .01584 L
.1508 .01556 L
.15246 .02092 L
.15411 .01528 L
.15578 .015 L
.15744 .01584 L
.15911 .015 L
.16077 .01556 L
.16245 .01472 L
.16412 .01725 L
.1658 .01697 L
.16748 .015 L
.16916 .015 L
.17085 .01556 L
.17254 .01556 L
.17423 .02007 L
.17593 .015 L
.17763 .01669 L
.17933 .01584 L
Mistroke
.18103 .015 L
.18274 .01641 L
.18445 .01782 L
.18616 .01725 L
.18788 .015 L
.1896 .01528 L
.19132 .01782 L
.19305 .01528 L
.19477 .01528 L
.19651 .01528 L
.19824 .0212 L
.19998 .01528 L
.20172 .01528 L
.20346 .01556 L
.20521 .01528 L
.20696 .015 L
.20871 .01669 L
.21047 .01528 L
.21223 .01528 L
.21399 .015 L
.21576 .01528 L
.21753 .015 L
.2193 .01528 L
.22107 .01528 L
.22285 .01753 L
.22463 .015 L
.22642 .01528 L
.22821 .01725 L
.23 .015 L
.23179 .01979 L
.23359 .01838 L
.23539 .01528 L
.2372 .01669 L
.23901 .01528 L
.24082 .01753 L
.24263 .015 L
.24445 .015 L
.24627 .01725 L
.2481 .01528 L
.24993 .015 L
.25176 .01584 L
.2536 .01528 L
.25543 .02092 L
.25728 .015 L
.25912 .01528 L
.26097 .01556 L
.26283 .01641 L
.26468 .015 L
.26654 .02796 L
.26841 .01584 L
Mistroke
.27027 .015 L
.27214 .015 L
.27402 .01528 L
.27589 .01556 L
.27778 .015 L
.27966 .0181 L
.28155 .01612 L
.28344 .01528 L
.28534 .01612 L
.28724 .015 L
.28914 .01556 L
.29105 .01697 L
.29296 .01556 L
.29487 .01556 L
.29679 .015 L
.29871 .015 L
.30064 .01584 L
.30257 .015 L
.3045 .01951 L
.30644 .01528 L
.30838 .01697 L
.31033 .01556 L
.31228 .01584 L
.31423 .015 L
.31619 .015 L
.31815 .01556 L
.32011 .02317 L
.32208 .01528 L
.32405 .01923 L
.32603 .015 L
.32801 .01838 L
.32999 .01641 L
.33198 .01584 L
.33397 .015 L
.33597 .01472 L
.33797 .015 L
.33998 .01923 L
.34199 .015 L
.344 .01725 L
.34602 .02994 L
.34804 .01556 L
.35006 .02007 L
.35209 .0243 L
.35413 .01669 L
.35617 .01697 L
.35821 .01528 L
.36026 .01838 L
.36231 .01556 L
.36436 .015 L
.36642 .01584 L
Mistroke
.36849 .01979 L
.37056 .015 L
.37263 .01838 L
.37471 .015 L
.37679 .01669 L
.37887 .01584 L
.38096 .03219 L
.38306 .015 L
.38516 .01584 L
.38726 .01669 L
.38937 .01528 L
.39149 .0181 L
.3936 .01528 L
.39573 .01528 L
.39785 .015 L
.39998 .01472 L
.40212 .015 L
.40426 .02712 L
.40641 .01584 L
.40856 .01528 L
.41071 .015 L
.41287 .01669 L
.41504 .015 L
.41721 .01584 L
.41938 .01528 L
.42156 .01669 L
.42375 .01472 L
.42593 .01951 L
.42813 .01669 L
.43033 .01894 L
.43253 .015 L
.43474 .01556 L
.43695 .015 L
.43917 .01528 L
.4414 .01584 L
.44362 .01528 L
.44586 .01528 L
.4481 .01528 L
.45034 .04319 L
.45259 .01556 L
.45485 .015 L
.45711 .015 L
.45937 .01528 L
.46164 .01556 L
.46392 .01923 L
.4662 .02825 L
.46848 .01979 L
.47078 .015 L
.47307 .01556 L
.47538 .01838 L
Mistroke
.47768 .015 L
.48 .01612 L
.48232 .01556 L
.48464 .01641 L
.48697 .04319 L
.48931 .015 L
.49165 .015 L
.49399 .015 L
.49635 .01612 L
.4987 .01528 L
.50107 .015 L
.50344 .01669 L
.50581 .015 L
.50819 .05644 L
.51058 .01894 L
.51297 .01641 L
.51537 .01697 L
.51778 .01556 L
.52019 .01612 L
.5226 .01528 L
.52502 .015 L
.52745 .01584 L
.52989 .01753 L
.53233 .01528 L
.53477 .01612 L
.53723 .01697 L
.53969 .02289 L
.54215 .01528 L
.54462 .01584 L
.5471 .01528 L
.54958 .01612 L
.55207 .01641 L
.55457 .01528 L
.55707 .015 L
.55958 .01782 L
.5621 .015 L
.56462 .01669 L
.56715 .01669 L
.56968 .01641 L
.57223 .03247 L
.57478 .01556 L
.57733 .01612 L
.57989 .09618 L
.58246 .015 L
.58504 .06207 L
.58762 .01528 L
.59021 .01612 L
.5928 .01612 L
.59541 .01528 L
.59802 .01472 L
Mistroke
.60063 .02458 L
.60326 .01725 L
.60589 .01725 L
.60853 .01725 L
.61117 .01641 L
.61382 .02063 L
.61648 .01612 L
.61915 .015 L
.62182 .01528 L
.62451 .01697 L
.62719 .01782 L
.62989 .01584 L
.63259 .01528 L
.63531 .01584 L
.63802 .015 L
.64075 .01584 L
.64348 .03445 L
.64623 .01641 L
.64898 .01753 L
.65173 .02063 L
.6545 .015 L
.65727 .01472 L
.66005 .01556 L
.66284 .015 L
.66564 .01669 L
.66844 .01528 L
.67125 .01528 L
.67407 .01612 L
.6769 .015 L
.67974 .02966 L
.68259 .01556 L
.68544 .01528 L
.6883 .01556 L
.69117 .04178 L
.69405 .01838 L
.69694 .01669 L
.69983 .02543 L
.70274 .015 L
.70565 .01612 L
.70857 .01584 L
.7115 .01641 L
.71444 .01556 L
.71739 .01556 L
.72035 .01782 L
.72332 .09167 L
.72629 .10267 L
.72928 .01556 L
.73227 .02515 L
.73527 .06969 L
.73828 .1365 L
Mistroke
.74131 .01556 L
.74434 .01584 L
.74738 .02176 L
.75043 .01669 L
.75349 .04065 L
.75655 .01612 L
.75963 .03755 L
.76272 .01725 L
.76582 .01584 L
.76893 .01612 L
.77204 .01669 L
.77517 .01556 L
.77831 .01528 L
.78146 .01528 L
.78461 .01612 L
.78778 .01556 L
.79096 .01641 L
.79415 .01556 L
.79735 .09731 L
.80056 .02063 L
.80378 .01697 L
.80701 .05023 L
.81025 .0866 L
.81351 .015 L
.81677 .01556 L
.82004 .01584 L
.82333 .01669 L
.82662 .01753 L
.82993 .05672 L
.83325 .01528 L
.83658 .01894 L
.83992 .01697 L
.84328 .01584 L
.84664 .02796 L
.85002 .01753 L
.8534 .06095 L
.8568 .01612 L
.86022 .01669 L
.86364 .01528 L
.86707 .01641 L
.87052 .01528 L
.87398 .01782 L
.87745 .01782 L
.88094 .0398 L
.88444 .01697 L
.88794 .01528 L
.89147 .01612 L
.895 .04629 L
.89855 .01584 L
.90211 .22558 L
Mistroke
.90568 .02035 L
.90927 .015 L
.91287 .01641 L
.91648 .02515 L
.92011 .02063 L
.92375 .02768 L
.9274 .01556 L
.93107 .0398 L
.93475 .03219 L
.93845 .19372 L
.94216 .015 L
.94588 .0305 L
.94962 .41783 L
.95337 .01697 L
.95714 .01556 L
.96092 .02486 L
.96471 .01556 L
.96852 .34623 L
.97235 .01641 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`007ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo1000>Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00B_oo000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`0iool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00BOoo
000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0hool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`17ool002Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oooooool3000Nool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0gool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool2001:ool002Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool0000Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`17ool002Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000h
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00BOoo000Yool2
000:ool20004ool20005ool01000oooooooo10007_oo0P002_oo0P001?oo0P001?oo0P00>_oo0P00
2_oo0P001?oo0P001?oo0P00B_oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool0
0`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ooooo`1Aool00`00ooooo`0iool00`00ooooo`0Hool002[oo`04003ooooo
0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oolR00000ooo0000000L00000ooo
0000000200000ooo0000000=00000ooo0000000500000ooo0000000700000ooo0000000900000ooo
000000040003ool200001?oo000000000_oo20000ooo100000Goo`00ooooo`0000;oo`03003oo`00
00H000?oo`<00008ool00?ooool00?oo003oo`8000?oo`<000;oo`04003ooooo0003ool00`00oooo
o`02000Pool002[oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`02
ool400001?oo000000000_oo100000?oo`00ool00`0000Goo`00003oo`0000;oo`H00003ool00000
00800005ool00?ooool00002ool00`00ooooo`0300000ooo0000000:00001_oo00000?oo003oo`80
00?oo`8000;oo`<00003ool0000000;oo`@000;oo`<00003ool00?oo00L00003ool0000000<00006
ool00?ooool00?oo0P000_oo00<00?oo00000P0000?oo`00ool00P0000Coo`00ool000;oo`03003o
o`0000800003ool00?oo00;oo`@00003ool00?oo00T00003ool0000000800004ool00000ool20000
0ooo00000003ool00`00ool0000200000ooo003oo`0Mool002[oo`04003ooooo0004ool00`00oooo
o`0Dool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`09ool01000ooooo`002_oo00<00?oo
ool00_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool01_oo0P000_oo0P000_oo0P000ooo
0P001Ooo00<00?ooool00ooo1@000_oo00<00?ooool01Ooo00<00?oo00001_oo0P0000?oo`000000
0ooo00D00?oo00000?oo00D000Koo`<00004ool00?ooool20002ool30004ool200001_oo00000?oo
003oo`<000?oo`07003oo`00ool00?oo00007_oo000Zool01000ooooo`001?oo00<00?ooool0=_oo
00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01_oo0P000_oo00@00?oo
ooooo`8000?oo`8000coo`@000_oo`03003ooooo00Goo`800003ool00?oo00?oo`07003oo`00003o
o`00ool00`001_oo0`0000Coo`00ooooo`8000;oo`<000Coo`800005ool00000ool00003ool02`00
oooooooo003oo`00ool00?oo00007_oo000[ool20005ool00`00ooooo`1>ool00`00ooooo`0<ool0
0`00ooooo`05ool01000oooooooo0P003?oo10002ooo00<00?ooool01ooo00<00?ooool00ooo00X0
0?oo00000?oo003oo`00ool000Koo`<00004ool00?ooool20003ool20005ool01P00ooooo`00ool0
00Coo`800008ool00?oo003oo`00ool001koo`00<_oo00<00?ooool0GOoo00<00?ooool01Ooo00@0
0?ooooooo`8000goo`<001Goo`03003ooooo00?oo`0:003oo`00003oo`00ool00?oo0006ool20000
0ooo00000002ool20003ool20005ool01P00ooooo`00ool000Coo`800008ool00?oo003oo`00ool0
01koo`00<_oo0P00G_oo00<00?ooool01Ooo00D00?ooooooo`0000koo`8001Koo`03003ooooo00?o
o`08003oo`00003oo`00ool000Soo`800003ool0000000?oo`03003ooooo00;oo`03003ooooo00?o
o`06003ooooo003oo`001?oo0P0000Soo`00ool00?oo003oo`007_oo000bool00`00ooooo`1Yool0
0`00ooooo`0<ool2000Lool01P00ool00000ool000[oo`800003ool0000000?oo`03003ooooo00;o
o`03003ooooo00Koo`03003oo`0000Goo`09003oo`00ool00?oo003oo`0001koo`00<_oo00<00?oo
ool0JOoo00<00?ooool03?oo0P007?oo00@00?oo003oo`8000[oo`800003ool0000000?oo`03003o
oooo00;oo`03003ooooo00Koo`03003oo`0000Goo`09003oo`00ool00?oo003oo`0001koo`00<_oo
00<00?ooool0JOoo00<00?ooool03?oo0P007?oo00@00?oo003oo`8000[oo`800003ool00?oo00?o
o`03003ooooo00;oo`03003ooooo00Koo`03003oo`0000Goo`09003oo`00ool00?oo003oo`0001ko
o`00<_oo00<00?ooool0N?oo0P007Ooo0P0000?oo`0000002ooo00<00?oo00002Ooo00<00?ooool0
1_oo00<00?oo00001Ooo00T00?oo003oo`00ool00?oo00007_oo000bool00`00ooooo`1hool00`00
ooooo`0Lool200000ooo0000000;ool00`00ool0000Bool00`00ool00005ool02@00ool00?oo003o
o`00ool0000Nool003;oo`8007Woo`03003ooooo01coo`800003ool0000000_oo`03003oo`0001;o
o`03003oo`0000Goo`09003oo`00ool00?oo003oo`0001koo`00<_oo00<00?ooool0N?oo00<00?oo
ool07?oo0P0000?oo`0000002ooo00<00?oo00004_oo00<00?oo00001Ooo00T00?oo003oo`00ool0
0?oo00007_oo000bool00`00ooooo`1hool00`00ooooo`0Lool200000ooo003oo`0;ool00`00ool0
000Bool00`00ool00005ool02@00ool00?oo003oo`00ool0000Nool003;oo`03003ooooo07Soo`03
003ooooo01coo`800003ool00?oo00_oo`03003oo`0001;oo`03003oo`0000Goo`09003oo`00ool0
0?oo003oo`0001koo`00<_oo00<00?ooool0N?oo00<00?ooool07?oo0P0000?oo`00ool02ooo00<0
0?oo00004_oo00<00?oo00001Ooo00T00?oo003oo`00ool00?oo00007_oo000bool00`00ooooo`1h
ool00`00ooooo`0Lool200000ooo003oo`0;ool00`00ooooo`0Bool00`00ool00005ool02@00ool0
0?oo003oo`00ool0000Nool003;oo`8007Woo`03003ooooo01coo`800003ool00?oo00_oo`03003o
oooo01;oo`03003oo`0000Goo`09003oo`00ool00?oo003oo`0001koo`00<_oo00<00?ooool0V?oo
00<00?oo00008Ooo00<00?oo00001Ooo00T00?oo003oo`00ool00?oo00007_oo000bool00`00oooo
o`2Jool00`00ooooo`0Oool00`00ool00005ool300001_oo003oo`00ool001koo`00<_oo00<00?oo
ool0V_oo00<00?ooool07ooo00<00?oo00001Ooo0`0000Koo`00ool00?oo000Nool003;oo`03003o
oooo09[oo`03003ooooo01ooo`03003oo`0000Koo`800006ool00?oo003oo`007_oo000bool00`00
ooooo`2Jool00`00ooooo`0Pool20006ool200001_oo003oo`00ool001koo`00<_oo0P00Vooo00<0
0?ooool08?oo00<00?ooool01Ooo0P0000Koo`00ool00?oo000Nool003;oo`03003ooooo09[oo`03
003ooooo023oo`03003ooooo00Goo`800006ool00?oo003oo`007_oo000bool00`00ooooo`2Jool0
0`00ooooo`0Pool00`00ooooo`05ool200001_oo003oo`00ool001koo`00<_oo00<00?ooool0_Ooo
00<00?ooool01Ooo0P0000Koo`00ool00?oo000Nool001koo`<000Coo`8000Coo`8000Goo`03003o
oooo0;goo`03003ooooo00Goo`800006ool00?oo003oo`007_oo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo00Goo`800006ool00?oo003o
o`007_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003o
oooo00Goo`800006ool00?oo003oo`007_oo000Nool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo00Goo`800006ool00?oo003oo`007_oo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo00Goo`800006
ool00?oo003oo`007_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo00Goo`800006ool00?oo003oo`007_oo000Nool40003ool20004ool2
0005ool00`00ooooo`2mool00`00ooooo`05ool200001_oo003oo`00ool001koo`00<_oo00<00?oo
ool0_Ooo00<00?ooool01Ooo0P0000Koo`00ool00?oo000Nool003;oo`800;koo`03003ooooo00Go
o`800004ool00?ooool2000Nool003;oo`03003ooooo0;goo`03003ooooo00Goo`800004ool00?oo
ool2000Nool003;oo`03003ooooo0;goo`03003ooooo00Goo`800004ool00?ooool2000Nool003;o
o`03003ooooo0;goo`03003ooooo00Koo`03003oo`0000;oo`8001koo`00<_oo00<00?ooool0_Ooo
00<00?ooool01_oo00<00?oo00000_oo0P007_oo000bool00`00ooooo`2mool00`00ooooo`06ool0
0`00ool00002ool2000Nool003;oo`800;koo`03003ooooo00Koo`03003oo`0000;oo`8001koo`00
<_oo00<00?ooool0_Ooo00<00?ooool01_oo00<00?oo00000_oo0P007_oo000bool00`00ooooo`2m
ool00`00ooooo`06ool20003ool2000Nool003;oo`03003ooooo0;goo`03003ooooo00Koo`8000?o
o`8001koo`00<_oo00<00?ooool0aooo00@00?ooooooo`8001koo`00<_oo00<00?ooool0aooo00@0
0?ooooooo`8001koo`00<_oo0P00b?oo00@00?ooooooo`8001koo`00<_oo00<00?ooool0aooo00@0
0?ooooooo`8001koo`00<_oo00<00?ooool0aooo00@00?ooooooo`8001koo`00<_oo00<00?ooool0
aooo00@00?ooooooo`8001koo`00<_oo00<00?ooool0aooo00@00?ooooooo`8001koo`00<_oo00<0
0?ooool0aooo00@00?ooooooo`8001koo`00<_oo0P00b?oo00@00?ooooooo`8001koo`00<_oo00<0
0?ooool0aooo00@00?ooooooo`8001koo`00<_oo00<00?ooool0aooo00@00?ooooooo`8001koo`00
<_oo00<00?ooool0aooo00@00?ooooooo`8001koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0aooo00@00?ooooooo`8001koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00@00?ooooooo`8001koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo
00@00?ooooooo`8001koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aooo00@00?ooooooo`8001koo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00@00?oo
ooooo`8001koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aooo00@00?ooooooo`8001koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0aooo00L00?ooooooo`00ool0000Mool003;oo`03003ooooo0<Ooo`07003ooooo
ool00?oo00007Ooo000bool20038ool01`00oooooooo003oo`0001goo`00<_oo00<00?ooool0aooo
00L00?ooooooo`00ool0000Mool003;oo`03003ooooo0<Ooo`07003oooooool00?oo00007Ooo000b
ool00`00ooooo`37ool01`00oooooooo003oo`0001goo`00<_oo00<00?ooool0aooo00L00?oooooo
o`00ool0000Mool003;oo`03003ooooo0<Ooo`07003oooooool00?oo00007Ooo000bool20038ool0
0`00ooooo`03ool00`00ooooo`0Kool003;oo`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo
01_oo`00<_oo00<00?ooool0aooo00<00?ooool00ooo00<00?ooool06ooo000bool00`00ooooo`37
ool00`00ooooo`03ool00`00ooooo`0Kool003;oo`03003ooooo0<Ooo`03003ooooo00?oo`03003o
oooo01_oo`00<_oo00<00?ooool0aooo00<00?ooool00ooo00<00?ooool06ooo000bool20038ool0
0`00ooooo`03ool00`00ooooo`0Kool003;oo`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo
01_oo`00<_oo00<00?ooool0aooo00<00?ooool00ooo00<00?ooool06ooo000bool00`00ooooo`37
ool00`00ooooo`03ool00`00ooooo`0Kool003;oo`03003ooooo0<Ooo`03003ooooo00?oo`03003o
oooo01_oo`00<_oo00<00?ooool0aooo00<00?ooool00ooo00<00?ooool06ooo000bool20038ool0
0`00ooooo`03ool00`00ooooo`0Kool003;oo`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo
01_oo`00<_oo00<00?ooool0aooo00<00?ooool00ooo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01_oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool06ooo000Jool01000oooooooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003o
ooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_o
o`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Kool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01_oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00c_oo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo
01_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo06Coo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Zool0077oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Zool0073oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<00?ooool06_oo00@00?ooool006[oo`00N?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool00?ooob7oo`00
oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001cool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00F?oo001aool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Co
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.94321, -258.786, \
0.00208369, 16.6352}}],

Cell[BoxData[
    \(0.002298743937814806`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.74619 1.66986 0.0143363 0.000378767 [
[.03067 -0.0125 -20 -9.8125 ]
[.03067 -0.0125 20 0 ]
[.2393 -0.0125 -17 -9.8125 ]
[.2393 -0.0125 17 0 ]
[.53334 -0.0125 -17 -9.8125 ]
[.53334 -0.0125 17 0 ]
[.9038 -0.0125 -17 -9.8125 ]
[.9038 -0.0125 17 0 ]
[-0.0125 .01434 -6 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .10903 -18 -4.5 ]
[-0.0125 .10903 0 4.5 ]
[-0.0125 .20372 -18 -4.5 ]
[-0.0125 .20372 0 4.5 ]
[-0.0125 .29841 -18 -4.5 ]
[-0.0125 .29841 0 4.5 ]
[-0.0125 .3931 -24 -4.5 ]
[-0.0125 .3931 0 4.5 ]
[-0.0125 .48779 -24 -4.5 ]
[-0.0125 .48779 0 4.5 ]
[-0.0125 .58249 -24 -4.5 ]
[-0.0125 .58249 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03067 0 m
.03067 .00625 L
s
gsave
.03067 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2393 0 m
.2393 .00625 L
s
gsave
.2393 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53334 0 m
.53334 .00625 L
s
gsave
.53334 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9038 0 m
.9038 .00625 L
s
gsave
.9038 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07747 0 m
.07747 .00375 L
s
.12144 0 m
.12144 .00375 L
s
.16289 0 m
.16289 .00375 L
s
.2021 0 m
.2021 .00375 L
s
.74197 0 m
.74197 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
[(0)] -0.0125 .01434 1 0 Mshowa
0 .10903 m
.00625 .10903 L
s
[(250)] -0.0125 .10903 1 0 Mshowa
0 .20372 m
.00625 .20372 L
s
[(500)] -0.0125 .20372 1 0 Mshowa
0 .29841 m
.00625 .29841 L
s
[(750)] -0.0125 .29841 1 0 Mshowa
0 .3931 m
.00625 .3931 L
s
[(1000)] -0.0125 .3931 1 0 Mshowa
0 .48779 m
.00625 .48779 L
s
[(1250)] -0.0125 .48779 1 0 Mshowa
0 .58249 m
.00625 .58249 L
s
[(1500)] -0.0125 .58249 1 0 Mshowa
.125 Mabswid
0 .03327 m
.00375 .03327 L
s
0 .05221 m
.00375 .05221 L
s
0 .07115 m
.00375 .07115 L
s
0 .09009 m
.00375 .09009 L
s
0 .12797 m
.00375 .12797 L
s
0 .1469 m
.00375 .1469 L
s
0 .16584 m
.00375 .16584 L
s
0 .18478 m
.00375 .18478 L
s
0 .22266 m
.00375 .22266 L
s
0 .2416 m
.00375 .2416 L
s
0 .26053 m
.00375 .26053 L
s
0 .27947 m
.00375 .27947 L
s
0 .31735 m
.00375 .31735 L
s
0 .33629 m
.00375 .33629 L
s
0 .35523 m
.00375 .35523 L
s
0 .37416 m
.00375 .37416 L
s
0 .41204 m
.00375 .41204 L
s
0 .43098 m
.00375 .43098 L
s
0 .44992 m
.00375 .44992 L
s
0 .46886 m
.00375 .46886 L
s
0 .50673 m
.00375 .50673 L
s
0 .52567 m
.00375 .52567 L
s
0 .54461 m
.00375 .54461 L
s
0 .56355 m
.00375 .56355 L
s
0 .60143 m
.00375 .60143 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01509 m
.02489 .01547 L
.02597 .01509 L
.02705 .01547 L
.02813 .01547 L
.02922 .01509 L
.0303 .01509 L
.03139 .01547 L
.03248 .01775 L
.03357 .01509 L
.03467 .01547 L
.03576 .01509 L
.03686 .01472 L
.03796 .01547 L
.03905 .01585 L
.04016 .02684 L
.04126 .01509 L
.04236 .01509 L
.04347 .01623 L
.04458 .01585 L
.04569 .01585 L
.0468 .01472 L
.04791 .01509 L
.04903 .01472 L
.05014 .01472 L
.05126 .01547 L
.05238 .01509 L
.0535 .01509 L
.05463 .01509 L
.05575 .01472 L
.05688 .01509 L
.05801 .01509 L
.05914 .01547 L
.06027 .01509 L
.06141 .01547 L
.06254 .01509 L
.06368 .01585 L
.06482 .01547 L
.06596 .01509 L
.0671 .01661 L
.06825 .01547 L
.06939 .01509 L
.07054 .01509 L
.07169 .03024 L
.07284 .01547 L
.074 .01509 L
.07515 .02911 L
.07631 .01509 L
.07747 .01509 L
.07863 .01509 L
Mistroke
.07979 .01509 L
.08096 .01509 L
.08213 .01509 L
.0833 .01472 L
.08447 .01547 L
.08564 .01547 L
.08681 .01509 L
.08799 .01509 L
.08917 .01547 L
.09035 .01509 L
.09153 .01547 L
.09271 .01472 L
.0939 .01509 L
.09509 .01585 L
.09628 .01509 L
.09747 .01509 L
.09866 .01509 L
.09986 .01585 L
.10106 .01547 L
.10226 .01509 L
.10346 .01926 L
.10466 .01585 L
.10587 .01737 L
.10708 .01509 L
.10828 .01509 L
.1095 .01509 L
.11071 .01509 L
.11193 .01509 L
.11314 .01547 L
.11436 .01509 L
.11559 .01623 L
.11681 .01585 L
.11804 .01509 L
.11926 .01699 L
.12049 .01585 L
.12173 .01509 L
.12296 .01585 L
.1242 .01547 L
.12544 .01585 L
.12668 .01547 L
.12792 .01547 L
.12916 .01509 L
.13041 .01509 L
.13166 .01509 L
.13291 .01509 L
.13417 .01547 L
.13542 .01509 L
.13668 .01509 L
.13794 .01547 L
.1392 .01585 L
Mistroke
.14047 .01547 L
.14173 .01585 L
.143 .01547 L
.14427 .01509 L
.14555 .01509 L
.14682 .01585 L
.1481 .01509 L
.14938 .01737 L
.15066 .01585 L
.15195 .01737 L
.15323 .01509 L
.15452 .01509 L
.15582 .01547 L
.15711 .01585 L
.15841 .01585 L
.1597 .01547 L
.161 .02229 L
.16231 .0185 L
.16361 .03252 L
.16492 .01547 L
.16623 .01509 L
.16754 .01547 L
.16886 .01547 L
.17018 .01812 L
.1715 .01472 L
.17282 .01509 L
.17414 .01509 L
.17547 .0204 L
.1768 .01547 L
.17813 .01585 L
.17947 .01775 L
.1808 .01509 L
.18214 .01812 L
.18348 .01509 L
.18483 .01509 L
.18617 .01585 L
.18752 .01547 L
.18888 .01509 L
.19023 .0185 L
.19159 .01661 L
.19295 .01585 L
.19431 .01509 L
.19567 .01509 L
.19704 .01509 L
.19841 .01509 L
.19978 .01585 L
.20116 .01547 L
.20253 .01585 L
.20391 .01699 L
.2053 .01509 L
Mistroke
.20668 .01547 L
.20807 .01547 L
.20946 .01509 L
.21085 .01509 L
.21225 .01509 L
.21365 .01547 L
.21505 .01509 L
.21645 .01926 L
.21786 .01661 L
.21927 .01547 L
.22068 .01509 L
.2221 .01547 L
.22351 .01472 L
.22494 .01585 L
.22636 .01547 L
.22778 .01509 L
.22921 .01509 L
.23065 .01547 L
.23208 .01585 L
.23352 .01623 L
.23496 .01509 L
.2364 .01509 L
.23785 .01472 L
.2393 .01547 L
.24075 .01585 L
.2422 .01509 L
.24366 .01472 L
.24512 .01585 L
.24659 .01964 L
.24805 .01737 L
.24952 .01585 L
.25099 .02191 L
.25247 .02078 L
.25395 .01623 L
.25543 .01547 L
.25691 .01699 L
.2584 .01623 L
.25989 .01888 L
.26139 .01585 L
.26288 .01888 L
.26438 .01472 L
.26589 .01661 L
.26739 .01509 L
.2689 .01547 L
.27041 .01509 L
.27193 .01547 L
.27345 .01623 L
.27497 .01547 L
.27649 .01661 L
.27802 .01661 L
Mistroke
.27955 .01509 L
.28109 .01547 L
.28263 .01509 L
.28417 .01547 L
.28571 .01509 L
.28726 .01926 L
.28881 .01699 L
.29037 .01585 L
.29193 .01509 L
.29349 .01509 L
.29505 .01547 L
.29662 .01547 L
.29819 .01547 L
.29977 .01585 L
.30134 .01509 L
.30293 .01472 L
.30451 .01661 L
.3061 .01509 L
.30769 .01509 L
.30929 .01509 L
.31089 .01509 L
.31249 .01509 L
.3141 .01547 L
.3157 .01509 L
.31732 .01926 L
.31894 .01547 L
.32056 .01509 L
.32218 .01585 L
.32381 .01547 L
.32544 .01699 L
.32707 .01623 L
.32871 .01509 L
.33036 .01509 L
.332 .01509 L
.33365 .01509 L
.33531 .01547 L
.33696 .01509 L
.33863 .01623 L
.34029 .01661 L
.34196 .01737 L
.34363 .01547 L
.34531 .01509 L
.34699 .01509 L
.34867 .02002 L
.35036 .01509 L
.35206 .01623 L
.35375 .01509 L
.35545 .01547 L
.35716 .01509 L
.35887 .01509 L
Mistroke
.36058 .0204 L
.36229 .01623 L
.36401 .01509 L
.36574 .01509 L
.36747 .01585 L
.3692 .03593 L
.37094 .01509 L
.37268 .01547 L
.37442 .01547 L
.37617 .01547 L
.37793 .01547 L
.37969 .01547 L
.38145 .01509 L
.38322 .03517 L
.38499 .01509 L
.38676 .01547 L
.38854 .01509 L
.39033 .02267 L
.39211 .01509 L
.39391 .01661 L
.3957 .01547 L
.39751 .01547 L
.39931 .01623 L
.40112 .01509 L
.40294 .01547 L
.40476 .01472 L
.40658 .01509 L
.40841 .01699 L
.41024 .01585 L
.41208 .01547 L
.41393 .01509 L
.41577 .01888 L
.41763 .01509 L
.41948 .01585 L
.42135 .01623 L
.42321 .01585 L
.42508 .01472 L
.42696 .01472 L
.42884 .01812 L
.43073 .02115 L
.43262 .01585 L
.43451 .01661 L
.43641 .01661 L
.43832 .0185 L
.44023 .01509 L
.44215 .01509 L
.44407 .01509 L
.446 .01585 L
.44793 .01547 L
.44986 .01509 L
Mistroke
.4518 .02873 L
.45375 .01737 L
.4557 .01547 L
.45766 .01585 L
.45962 .01661 L
.46159 .0204 L
.46356 .01547 L
.46554 .01472 L
.46753 .01623 L
.46952 .01547 L
.47151 .01623 L
.47351 .01737 L
.47552 .01812 L
.47753 .01623 L
.47955 .01509 L
.48157 .01888 L
.4836 .01585 L
.48563 .01547 L
.48767 .01585 L
.48972 .01737 L
.49177 .01509 L
.49383 .04274 L
.49589 .01509 L
.49796 .01547 L
.50004 .01509 L
.50212 .01623 L
.5042 .01661 L
.5063 .01547 L
.5084 .01509 L
.5105 .01661 L
.51261 .01509 L
.51473 .01737 L
.51685 .01547 L
.51898 .01623 L
.52112 .01547 L
.52326 .01547 L
.52541 .01472 L
.52757 .01509 L
.52973 .02987 L
.53189 .01737 L
.53407 .01509 L
.53625 .01623 L
.53844 .01509 L
.54063 .01547 L
.54283 .01623 L
.54504 .02646 L
.54726 .01547 L
.54948 .01775 L
.5517 .05335 L
.55394 .01585 L
Mistroke
.55618 .01509 L
.55843 .01509 L
.56069 .01509 L
.56295 .01547 L
.56522 .01547 L
.5675 .01699 L
.56978 .01509 L
.57207 .01623 L
.57437 .01509 L
.57668 .01699 L
.57899 .0257 L
.58131 .01661 L
.58364 .01472 L
.58597 .01547 L
.58832 .02267 L
.59067 .01547 L
.59303 .01699 L
.59539 .01812 L
.59777 .01509 L
.60015 .01547 L
.60254 .01547 L
.60493 .01737 L
.60734 .01509 L
.60975 .02229 L
.61217 .05486 L
.6146 .01547 L
.61704 .01547 L
.61949 .03782 L
.62194 .01509 L
.6244 .01547 L
.62687 .06585 L
.62935 .01509 L
.63184 .03706 L
.63434 .02002 L
.63684 .07267 L
.63936 .03062 L
.64188 .02721 L
.64441 .01547 L
.64695 .01623 L
.6495 .01623 L
.65206 .01547 L
.65463 .01585 L
.6572 .01509 L
.65979 .01623 L
.66238 .01585 L
.66499 .01737 L
.6676 .01661 L
.67022 .01623 L
.67285 .01812 L
.6755 .02646 L
Mistroke
.67815 .01661 L
.68081 .031 L
.68348 .01964 L
.68616 .02305 L
.68885 .01699 L
.69155 .01585 L
.69426 .02153 L
.69699 .01509 L
.69972 .02002 L
.70246 .03933 L
.70521 .03062 L
.70797 .09426 L
.71075 .01812 L
.71353 .01585 L
.71633 .01509 L
.71913 .01585 L
.72195 .06471 L
.72477 .01547 L
.72761 .02002 L
.73046 .01547 L
.73332 .0204 L
.7362 .01509 L
.73908 .01699 L
.74197 .05259 L
.74488 .01926 L
.7478 .02343 L
.75073 .01888 L
.75367 .01661 L
.75663 .01585 L
.75959 .01888 L
.76257 .01623 L
.76556 .04312 L
.76856 .12153 L
.77158 .02418 L
.77461 .0435 L
.77765 .01509 L
.7807 .01547 L
.78377 .01585 L
.78685 .02267 L
.78994 .01509 L
.79304 .01661 L
.79616 .01964 L
.7993 .06964 L
.80244 .01699 L
.8056 .22304 L
.80878 .01547 L
.81196 .01737 L
.81517 .0185 L
.81838 .01509 L
.82161 .02646 L
Mistroke
.82486 .01547 L
.82812 .01509 L
.83139 .01737 L
.83468 .01812 L
.83798 .02835 L
.8413 .01661 L
.84464 .01585 L
.84799 .01661 L
.85135 .01547 L
.85473 .01547 L
.85813 .01585 L
.86154 .01509 L
.86497 .04956 L
.86842 .05827 L
.87188 .01775 L
.87536 .03252 L
.87885 .01661 L
.88236 .14463 L
.88589 .11509 L
.88944 .01585 L
.893 .01926 L
.89658 .01775 L
.90018 .23326 L
.9038 .02002 L
.90743 .02115 L
.91109 .01699 L
.91476 .02381 L
.91845 .11319 L
.92216 .01699 L
.92589 .05259 L
.92964 .05183 L
.9334 .01623 L
.93719 .01623 L
.941 .01737 L
.94483 .04615 L
.94867 .02305 L
.95254 .01661 L
.95643 .08782 L
.96034 .01547 L
.96427 .01737 L
.96822 .01585 L
.97219 .09463 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`004?oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10008ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00=Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`008Ooo000Wool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Sool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool07_oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Nool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo
ool3000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Qool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000dool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Qool002Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool0000Aool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Q
ool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03003ooooo
00ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Rool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00<ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool08Ooo000Xool2000:ool20004ool20005
ool01000oooooooo10003ooo0P002_oo0P001?oo0P001?oo0P009?oo0P002_oo0P001?oo0P001?oo
0P00=Ooo0P002_oo0P001?oo0P000ooo10008?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`0kool00`00ooooo`0Zool00`00ooooo`0Oool00`00
ooooo`0[ool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003
oomH00000ooo0000000200001?oo00000?oo1@0000?oo`0000000`0000Goo`0000000?oo00D00003
ool0000000@00003ool00000008000;oo`03003oo`00008000Goo`8000?oo`@00003ool00?oo00;o
o`03003ooooo00;oo`<000?oo`05003oo`00ool00003ool40005ool00`00ooooo`0=ool2000Oool0
02[oo`04003ooooo0004ool00`00ooooo`04ool30004ool30005ool01000ool000001_oo00<00?oo
00001`0000Goo`00ooooo`0000?oo`03003oo`0000@00005ool00000ool00003ool01@00ool00?oo
00000_oo100000Goo`0000000?oo00D00004ool00000ool40002ool00`00ool0000400001_oo0000
0?oo003oo`800003ool0000000D000;oo`L00003ool00?oo00D00006ool00000ool00?oo100000Oo
o`0000000?oo003oo`0500001Ooo00000?oo00000ooo100000?oo`0000000P0000?oo`0000000P00
00Coo`00ool000;oo`800003ool0000000800004ool00?oo0002ool20002ool01000ool000007ooo
000Zool01000ooooo`001?oo00<00?ooool01Ooo00<00?ooool01?oo0P004Ooo0P004Ooo00<00?oo
ool05_oo0P0000Coo`00000000Soo`05003oooooool00008ool00`00ooooo`05ool00`00ool00003
0004ool30004ool600000ooo003oo`04ool400001_oo00000?oo003oo`8000;oo`03003oo`0000;o
o`06003oo`00ool00?oo0P0000?oo`0000000_oo00<00?ooool00P000ooo00<00?ooool00P0000?o
o`00ool00`0000?oo`0000000_oo0P0000Coo`00003oo`8001ooo`00:_oo00@00?ooool000Coo`03
003ooooo00Goo`03003ooooo00Coo`8001;oo`03003ooooo02Soo`04003ooooo000>ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`030004ool00`00ooooo`04ool600000ooo003oo`05ool2
0003ool01000ool00?oo0P000_oo00<00?oo00000_oo00D00?oo003oo`0000;oo`04003oo`000002
ool01000ooooo`001?oo00<00?ooool00P0000?oo`00ool00P000_oo0P000_oo0P0000Coo`00003o
o`8001ooo`00:ooo0P001Ooo0P008Ooo00<00?ooool0:?oo00@00?ooool001Ooo`03003ooooo00Wo
o`8000_oo`L000Soo`03003ooooo00;oo`800003ool0000000;oo`03003oo`0000?oo`<000?oo`04
003oo`00000:ool00`00ooooo`0200000ooo003oo`020002ool20002ool200001?oo00000?oo0P00
7ooo000bool00`00ooooo`1;ool01000ooooo`005ooo00<00?ooool02Ooo00<00?ooool02_oo00<0
0?oo000010003Ooo0P0000?oo`0000000ooo00<00?ooool00_oo0`000ooo00@00?oo000000_oo`07
003oo`00003oo`00ool00P000_oo10000_oo00@00?oo003oo`8001ooo`00<_oo00<00?ooool0I_oo
00<00?ooool02Ooo00<00?ooool02_oo00D00?ooool00?oo008000goo`8000;oo`05003oooooool0
0004ool30003ool01000ool000002ooo0P0000Goo`00ool00?oo008000;oo`@000;oo`04003oo`00
ool2000Oool003;oo`03003ooooo07;oo`03003ooooo00[oo`05003ooooo003oo`02000=ool20002
ool01@00oooooooo00001?oo0P001Ooo0`002ooo0P0000Goo`00ool00?oo008000;oo`@000;oo`04
003oo`00ool2000Oool003;oo`8007?oo`03003ooooo00[oo`04003ooooo0002ool00`00ooooo`0;
ool20002ool01@00oooooooo00001?oo0P001Ooo0`002ooo0P0000Goo`00ool00?oo008000;oo`@0
00Coo`04003oo`00000Oool003;oo`03003ooooo07ooo`04003ooooo0002ool00`00ooooo`0;ool2
0002ool00`00ooooo`06ool20005ool3000<ool01P00ool00?oo003oo`8000;oo`8000Ooo`04003o
oooo000Nool003;oo`03003ooooo08;oo`04003ooooo000=ool20002ool00`00ooooo`06ool20005
ool3000>ool01000ool00?oo0P000_oo0P001ooo00@00?ooool001koo`00<_oo00<00?ooool0P_oo
00@00?ooool000koo`04003ooooo0008ool20005ool3000>ool01000ool00?oo0P000_oo0P001ooo
00@00?ooool001koo`00<_oo0P00Q_oo00<00?ooool03?oo00<00?ooool02Ooo0P001Ooo0`003_oo
00@00?oo003oo`8000?oo`03003ooooo00Goo`04003ooooo000Nool003;oo`03003ooooo08Goo`03
003ooooo00coo`03003ooooo00Woo`8000Koo`8000koo`04003oo`00ool20003ool00`00ooooo`05
ool01000ooooo`007_oo000bool00`00ooooo`2Dool00`00ooooo`09ool20006ool2000>ool01000
ool00?oo0P000ooo00<00?ooool01Ooo00@00?ooool001koo`00<_oo00<00?ooool0U?oo00<00?oo
ool02_oo00<00?ooool01?oo0P003ooo0P0000?oo`0000000ooo00<00?ooool01Ooo00@00?ooool0
01koo`00<_oo0P00UOoo00<00?ooool02_oo00<00?ooool01?oo0P003ooo0P0000?oo`0000000ooo
00<00?ooool01Ooo00@00?ooool001koo`00<_oo00<00?ooool0U?oo00<00?ooool02_oo00<00?oo
ool01?oo0P003ooo0P0000?oo`0000000ooo00<00?ooool02?oo00<00?ooool07?oo000Nool40002
ool30004ool20005ool00`00ooooo`2Qool00`00ooooo`04ool2000?ool200000ooo00000003ool0
0`00ooooo`08ool00`00ooooo`0Lool001koo`03003ooooo00Koo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Qool00`00ooooo`04ool2000?ool200000ooo00000003ool00`00ooooo`08
ool00`00ooooo`0Lool001ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool2002R
ool00`00ooooo`04ool2000?ool200000ooo00000003ool00`00ooooo`08ool00`00ooooo`0Lool0
023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool01?oo0P00
3ooo0P0000?oo`0000000ooo00<00?ooool02?oo00<00?ooool07?oo000Qool01000ooooo`001Ooo
00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo00Coo`8000ooo`800003ool0000000koo`03
003ooooo01coo`007_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00oooo
o`2Qool00`00ooooo`04ool2000?ool200000ooo0000000>ool00`00ooooo`0Lool001ooo`8000?o
o`@000?oo`8000Goo`800:[oo`03003ooooo00goo`800003ool0000000koo`03003ooooo01coo`00
<_oo00<00?ooool0ZOoo00<00?ooool03Ooo0P000_oo00<00?ooool03?oo00<00?ooool07?oo000b
ool00`00ooooo`2Yool00`00ooooo`0=ool01@00oooooooo00003_oo00<00?ooool07?oo000bool0
0`00ooooo`2Yool00`00ooooo`0=ool01@00oooooooo00003_oo00<00?ooool07?oo000bool2002Z
ool00`00ooooo`0=ool01@00oooooooo00003_oo00<00?ooool07?oo000bool00`00ooooo`2Yool0
0`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`0Lool003;oo`03003ooooo0:Woo`03003ooooo
017oo`03003ooooo00coo`03003ooooo01coo`00<_oo00<00?ooool0ZOoo00<00?ooool04Ooo00<0
0?ooool03?oo00<00?ooool07?oo000bool2002Zool00`00ooooo`0Aool00`00ooooo`0<ool00`00
ooooo`0Lool003;oo`03003ooooo0:Woo`03003ooooo017oo`03003ooooo00coo`03003ooooo01co
o`00<_oo00<00?ooool0ZOoo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool07?oo000bool0
0`00ooooo`2Yool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`0Lool003;oo`800:[oo`03
003ooooo017oo`03003ooooo00coo`03003ooooo01coo`00<_oo00<00?ooool0ZOoo00<00?ooool0
4Ooo00<00?ooool03?oo00<00?ooool07?oo000Nool30004ool20004ool20005ool00`00ooooo`2Y
ool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`0Lool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool04Ooo00<00?ooool03?oo00<0
0?ooool07?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:[oo`03
003ooooo017oo`03003ooooo00coo`03003ooooo01coo`007_oo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`0Lool0
01koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?oo
ool04Ooo00<00?ooool03?oo00<00?ooool07?oo000Nool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo017oo`03003ooooo00coo`03003ooooo01co
o`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool07?oo000bool2002Zool00`00ooooo`0Aool00`00ooooo`0<ool00`00ooooo`0Lool0
03;oo`03003ooooo0;goo`03003ooooo00coo`03003ooooo01coo`00<_oo00<00?ooool0_Ooo00<0
0?ooool03?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`007ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool07?oo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07?oo000Pool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool0
0_oo0P00cOoo00<00?ooool07?oo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01coo`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Lool001koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07?oo000Nool40002ool40003ool20005ool2003=ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3=ool00`00ooooo`0Kool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3=ool00`00ooooo`0Kool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2
003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03003o
oooo0<goo`03003ooooo01_oo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00
ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`00
6?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3=ool0
0`00ooooo`0Kool001[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`800<koo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
cOoo00<00?ooool06ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000?o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
6ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00c_oo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000b
ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?oo
ool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003o
oooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool0
06_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005ko
o`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001m
ool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.98327, -192.346, \
0.00280827, 12.3807}}],

Cell[BoxData[
    \(0.003076621402772929`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48215 1.22289 0.0143222 0.000392926 [
[.02883 -0.0125 -20 -9.8125 ]
[.02883 -0.0125 20 0 ]
[.18162 -0.0125 -17 -9.8125 ]
[.18162 -0.0125 17 0 ]
[.39696 -0.0125 -17 -9.8125 ]
[.39696 -0.0125 17 0 ]
[.66825 -0.0125 -17 -9.8125 ]
[.66825 -0.0125 17 0 ]
[.84695 -0.0125 -17 -9.8125 ]
[.84695 -0.0125 17 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .09291 -18 -4.5 ]
[-0.0125 .09291 0 4.5 ]
[-0.0125 .17149 -18 -4.5 ]
[-0.0125 .17149 0 4.5 ]
[-0.0125 .25008 -18 -4.5 ]
[-0.0125 .25008 0 4.5 ]
[-0.0125 .32866 -18 -4.5 ]
[-0.0125 .32866 0 4.5 ]
[-0.0125 .40725 -24 -4.5 ]
[-0.0125 .40725 0 4.5 ]
[-0.0125 .48583 -24 -4.5 ]
[-0.0125 .48583 0 4.5 ]
[-0.0125 .56442 -24 -4.5 ]
[-0.0125 .56442 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02883 0 m
.02883 .00625 L
s
gsave
.02883 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18162 0 m
.18162 .00625 L
s
gsave
.18162 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39696 0 m
.39696 .00625 L
s
gsave
.39696 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66825 0 m
.66825 .00625 L
s
gsave
.66825 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84695 0 m
.84695 .00625 L
s
gsave
.84695 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06311 0 m
.06311 .00375 L
s
.0953 0 m
.0953 .00375 L
s
.12566 0 m
.12566 .00375 L
s
.15438 0 m
.15438 .00375 L
s
.54974 0 m
.54974 .00375 L
s
.76508 0 m
.76508 .00375 L
s
.91787 0 m
.91787 .00375 L
s
.98042 0 m
.98042 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .09291 m
.00625 .09291 L
s
[(200)] -0.0125 .09291 1 0 Mshowa
0 .17149 m
.00625 .17149 L
s
[(400)] -0.0125 .17149 1 0 Mshowa
0 .25008 m
.00625 .25008 L
s
[(600)] -0.0125 .25008 1 0 Mshowa
0 .32866 m
.00625 .32866 L
s
[(800)] -0.0125 .32866 1 0 Mshowa
0 .40725 m
.00625 .40725 L
s
[(1000)] -0.0125 .40725 1 0 Mshowa
0 .48583 m
.00625 .48583 L
s
[(1200)] -0.0125 .48583 1 0 Mshowa
0 .56442 m
.00625 .56442 L
s
[(1400)] -0.0125 .56442 1 0 Mshowa
.125 Mabswid
0 .03397 m
.00375 .03397 L
s
0 .05361 m
.00375 .05361 L
s
0 .07326 m
.00375 .07326 L
s
0 .11255 m
.00375 .11255 L
s
0 .1322 m
.00375 .1322 L
s
0 .15185 m
.00375 .15185 L
s
0 .19114 m
.00375 .19114 L
s
0 .21079 m
.00375 .21079 L
s
0 .23043 m
.00375 .23043 L
s
0 .26972 m
.00375 .26972 L
s
0 .28937 m
.00375 .28937 L
s
0 .30902 m
.00375 .30902 L
s
0 .34831 m
.00375 .34831 L
s
0 .36796 m
.00375 .36796 L
s
0 .3876 m
.00375 .3876 L
s
0 .42689 m
.00375 .42689 L
s
0 .44654 m
.00375 .44654 L
s
0 .46619 m
.00375 .46619 L
s
0 .50548 m
.00375 .50548 L
s
0 .52513 m
.00375 .52513 L
s
0 .54477 m
.00375 .54477 L
s
0 .58407 m
.00375 .58407 L
s
0 .60371 m
.00375 .60371 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0155 m
.0246 .01589 L
.02539 .01472 L
.02618 .01511 L
.02698 .01511 L
.02777 .01511 L
.02857 .0155 L
.02936 .0155 L
.03016 .01589 L
.03096 .01472 L
.03176 .01511 L
.03256 .0155 L
.03336 .0155 L
.03417 .01511 L
.03497 .01511 L
.03578 .01472 L
.03659 .01629 L
.0374 .01629 L
.03821 .01472 L
.03902 .01511 L
.03983 .01511 L
.04065 .0155 L
.04146 .01589 L
.04228 .01668 L
.04309 .01511 L
.04391 .01511 L
.04473 .0155 L
.04556 .0155 L
.04638 .01511 L
.0472 .01511 L
.04803 .01511 L
.04885 .0155 L
.04968 .01511 L
.05051 .01511 L
.05134 .01511 L
.05217 .0155 L
.05301 .01511 L
.05384 .0155 L
.05468 .01511 L
.05551 .0155 L
.05635 .01472 L
.05719 .01511 L
.05803 .0155 L
.05888 .01511 L
.05972 .01511 L
.06056 .0155 L
.06141 .0155 L
.06226 .01589 L
.06311 .01511 L
.06396 .01511 L
Mistroke
.06481 .01472 L
.06566 .01472 L
.06652 .01511 L
.06737 .01511 L
.06823 .01589 L
.06909 .01511 L
.06995 .01472 L
.07081 .0155 L
.07167 .01511 L
.07254 .01511 L
.0734 .01511 L
.07427 .01511 L
.07514 .01472 L
.07601 .0155 L
.07688 .01511 L
.07775 .02257 L
.07863 .01589 L
.0795 .01511 L
.08038 .01472 L
.08126 .0155 L
.08214 .01511 L
.08302 .01511 L
.0839 .01589 L
.08479 .01511 L
.08567 .0155 L
.08656 .01511 L
.08745 .01472 L
.08834 .0155 L
.08923 .01511 L
.09013 .01511 L
.09102 .0155 L
.09192 .01511 L
.09281 .01511 L
.09371 .01589 L
.09461 .01511 L
.09552 .01511 L
.09642 .0155 L
.09733 .01511 L
.09823 .01589 L
.09914 .01511 L
.10005 .01511 L
.10096 .01472 L
.10188 .01511 L
.10279 .01589 L
.10371 .01511 L
.10463 .02061 L
.10555 .01472 L
.10647 .01472 L
.10739 .01511 L
.10831 .01511 L
Mistroke
.10924 .01511 L
.11017 .01472 L
.1111 .01472 L
.11203 .01511 L
.11296 .01511 L
.1139 .01511 L
.11483 .01511 L
.11577 .01629 L
.11671 .0155 L
.11765 .0155 L
.11859 .01511 L
.11954 .0155 L
.12048 .0155 L
.12143 .01982 L
.12238 .01511 L
.12333 .01589 L
.12428 .01511 L
.12524 .0155 L
.12619 .01511 L
.12715 .01472 L
.12811 .0155 L
.12907 .01511 L
.13003 .01511 L
.131 .01511 L
.13196 .01511 L
.13293 .01589 L
.1339 .01472 L
.13488 .0155 L
.13585 .0155 L
.13682 .01472 L
.1378 .01472 L
.13878 .0155 L
.13976 .01472 L
.14074 .01472 L
.14173 .01472 L
.14271 .01472 L
.1437 .01472 L
.14469 .01511 L
.14568 .01589 L
.14668 .01472 L
.14767 .01707 L
.14867 .01472 L
.14967 .01511 L
.15067 .01511 L
.15167 .0155 L
.15268 .01511 L
.15369 .02729 L
.15469 .01589 L
.1557 .01511 L
.15672 .01707 L
Mistroke
.15773 .01511 L
.15875 .01668 L
.15977 .01511 L
.16079 .01589 L
.16181 .01511 L
.16283 .01629 L
.16386 .01511 L
.16489 .01472 L
.16592 .0155 L
.16695 .01511 L
.16799 .01472 L
.16902 .01511 L
.17006 .01511 L
.1711 .01511 L
.17214 .01511 L
.17319 .01511 L
.17423 .01629 L
.17528 .01511 L
.17633 .01472 L
.17739 .01472 L
.17844 .01511 L
.1795 .01511 L
.18056 .01511 L
.18162 .0155 L
.18268 .01511 L
.18375 .01589 L
.18481 .01511 L
.18588 .01511 L
.18695 .01511 L
.18803 .01472 L
.1891 .01629 L
.19018 .01511 L
.19126 .01511 L
.19235 .01511 L
.19343 .01511 L
.19452 .01511 L
.19561 .01511 L
.1967 .0155 L
.19779 .0155 L
.19889 .01511 L
.19999 .01864 L
.20109 .01511 L
.20219 .01511 L
.2033 .01472 L
.2044 .01511 L
.20551 .01511 L
.20663 .0155 L
.20774 .01747 L
.20886 .01629 L
.20998 .01511 L
Mistroke
.2111 .0155 L
.21222 .01511 L
.21335 .01511 L
.21448 .01629 L
.21561 .01511 L
.21674 .01511 L
.21788 .01511 L
.21902 .01472 L
.22016 .0155 L
.2213 .01511 L
.22245 .01668 L
.2236 .01511 L
.22475 .01472 L
.2259 .01511 L
.22706 .01511 L
.22821 .01472 L
.22938 .01629 L
.23054 .01472 L
.2317 .01629 L
.23287 .01472 L
.23404 .0155 L
.23522 .01511 L
.23639 .01511 L
.23757 .01511 L
.23875 .01472 L
.23994 .0155 L
.24113 .01472 L
.24232 .01629 L
.24351 .01472 L
.2447 .01904 L
.2459 .01629 L
.2471 .01511 L
.2483 .0155 L
.24951 .01511 L
.25072 .01511 L
.25193 .01511 L
.25314 .01589 L
.25436 .01511 L
.25558 .0155 L
.2568 .01511 L
.25803 .01511 L
.25925 .01511 L
.26048 .0155 L
.26172 .01707 L
.26295 .01589 L
.26419 .01511 L
.26544 .01589 L
.26668 .01472 L
.26793 .01629 L
.26918 .0155 L
Mistroke
.27043 .01511 L
.27169 .01629 L
.27295 .0155 L
.27421 .01511 L
.27548 .01511 L
.27675 .01511 L
.27802 .01511 L
.2793 .01511 L
.28058 .01589 L
.28186 .01511 L
.28314 .01589 L
.28443 .0155 L
.28572 .01511 L
.28701 .01511 L
.28831 .01511 L
.28961 .01511 L
.29091 .0155 L
.29222 .01668 L
.29353 .01511 L
.29484 .01668 L
.29616 .01864 L
.29748 .0155 L
.2988 .01511 L
.30013 .01589 L
.30146 .01472 L
.30279 .01511 L
.30413 .02218 L
.30546 .01589 L
.30681 .0155 L
.30815 .0155 L
.3095 .01511 L
.31086 .0155 L
.31221 .0155 L
.31357 .01511 L
.31494 .01511 L
.3163 .01511 L
.31767 .02297 L
.31905 .0155 L
.32043 .01511 L
.32181 .0155 L
.32319 .01511 L
.32458 .01511 L
.32597 .01629 L
.32737 .01589 L
.32877 .01472 L
.33017 .01629 L
.33158 .0155 L
.33299 .01825 L
.3344 .01668 L
.33582 .0155 L
Mistroke
.33724 .01511 L
.33867 .0155 L
.3401 .01511 L
.34153 .01707 L
.34297 .01511 L
.34441 .0155 L
.34586 .01629 L
.3473 .01668 L
.34876 .01511 L
.35021 .021 L
.35168 .01589 L
.35314 .0155 L
.35461 .0155 L
.35608 .0155 L
.35756 .01511 L
.35904 .0155 L
.36053 .0155 L
.36202 .01511 L
.36351 .01707 L
.36501 .01511 L
.36651 .01511 L
.36802 .0155 L
.36953 .01511 L
.37104 .01943 L
.37256 .0155 L
.37409 .01747 L
.37562 .01589 L
.37715 .01472 L
.37869 .01511 L
.38023 .01589 L
.38177 .01511 L
.38332 .01589 L
.38488 .0155 L
.38644 .01511 L
.388 .01589 L
.38957 .01511 L
.39115 .0155 L
.39272 .0155 L
.39431 .01589 L
.3959 .01589 L
.39749 .01668 L
.39909 .0155 L
.40069 .01511 L
.40229 .01511 L
.40391 .01511 L
.40552 .01472 L
.40714 .01511 L
.40877 .01668 L
.4104 .01707 L
.41204 .0155 L
Mistroke
.41368 .01629 L
.41533 .0155 L
.41698 .01511 L
.41864 .01511 L
.4203 .01472 L
.42197 .0155 L
.42364 .01511 L
.42532 .0155 L
.427 .01511 L
.42869 .01511 L
.43038 .01472 L
.43208 .0155 L
.43379 .01589 L
.4355 .0155 L
.43721 .01589 L
.43894 .01511 L
.44066 .01668 L
.4424 .01668 L
.44413 .01589 L
.44588 .01511 L
.44763 .01864 L
.44938 .01668 L
.45115 .0155 L
.45291 .0155 L
.45469 .0155 L
.45647 .01511 L
.45825 .01629 L
.46004 .01786 L
.46184 .04143 L
.46364 .01511 L
.46545 .01511 L
.46727 .01511 L
.46909 .01668 L
.47092 .01511 L
.47275 .0155 L
.47459 .01589 L
.47644 .01511 L
.47829 .01511 L
.48015 .02061 L
.48202 .01511 L
.48389 .01629 L
.48577 .01511 L
.48766 .01589 L
.48955 .01511 L
.49145 .01511 L
.49336 .01589 L
.49528 .01472 L
.4972 .01472 L
.49912 .01472 L
.50106 .02022 L
Mistroke
.503 .01589 L
.50495 .01668 L
.50691 .01786 L
.50887 .0155 L
.51084 .01511 L
.51282 .01511 L
.5148 .01511 L
.5168 .01707 L
.5188 .01589 L
.5208 .01668 L
.52282 .01511 L
.52484 .01629 L
.52687 .0155 L
.52891 .0155 L
.53096 .0155 L
.53301 .0155 L
.53508 .0155 L
.53715 .0155 L
.53923 .0155 L
.54131 .02022 L
.54341 .01589 L
.54551 .01511 L
.54762 .01511 L
.54974 .01589 L
.55187 .01629 L
.55401 .01747 L
.55615 .01511 L
.55831 .01629 L
.56047 .01589 L
.56264 .01629 L
.56483 .01511 L
.56702 .03318 L
.56921 .01589 L
.57142 .01629 L
.57364 .01511 L
.57587 .0155 L
.5781 .0155 L
.58035 .01629 L
.5826 .0155 L
.58487 .01511 L
.58714 .01472 L
.58943 .0155 L
.59172 .01589 L
.59403 .0155 L
.59634 .01629 L
.59866 .01668 L
.601 .0155 L
.60334 .0155 L
.6057 .0155 L
.60806 .01511 L
Mistroke
.61044 .01668 L
.61283 .01629 L
.61523 .01589 L
.61763 .01707 L
.62005 .01589 L
.62248 .02022 L
.62493 .0155 L
.62738 .01668 L
.62984 .0155 L
.63232 .01786 L
.63481 .01668 L
.63731 .01629 L
.63982 .03004 L
.64234 .0155 L
.64488 .01511 L
.64742 .01589 L
.64998 .01943 L
.65255 .02375 L
.65514 .01747 L
.65774 .05519 L
.66035 .01589 L
.66297 .01511 L
.6656 .01511 L
.66825 .03043 L
.67091 .01629 L
.67359 .01707 L
.67628 .01629 L
.67898 .01864 L
.6817 .0155 L
.68443 .02572 L
.68717 .01668 L
.68993 .0155 L
.69271 .01589 L
.69549 .03593 L
.6983 .01629 L
.70111 .01629 L
.70395 .02415 L
.70679 .01511 L
.70966 .0155 L
.71254 .01747 L
.71543 .01668 L
.71834 .01668 L
.72127 .02022 L
.72421 .01747 L
.72717 .01747 L
.73014 .0155 L
.73314 .01511 L
.73614 .01707 L
.73917 .04536 L
.74221 .01589 L
Mistroke
.74528 .01629 L
.74835 .01511 L
.75145 .01589 L
.75457 .01511 L
.7577 .0155 L
.76085 .06462 L
.76402 .01629 L
.76721 .0155 L
.77042 .01825 L
.77365 .08505 L
.7769 .0155 L
.78017 .03515 L
.78345 .02415 L
.78676 .01629 L
.79009 .01589 L
.79344 .01707 L
.79682 .11255 L
.80021 .0155 L
.80362 .21079 L
.80706 .03279 L
.81052 .01629 L
.814 .01668 L
.81751 .1876 L
.82104 .01589 L
.82459 .07483 L
.82817 .02297 L
.83177 .12513 L
.83539 .13456 L
.83904 .01589 L
.84272 .01982 L
.84642 .01668 L
.85015 .01511 L
.8539 .02375 L
.85768 .01629 L
.86149 .01707 L
.86532 .01589 L
.86918 .0155 L
.87308 .07719 L
.877 .01629 L
.88094 .01629 L
.88492 .02415 L
.88893 .01707 L
.89297 .01747 L
.89704 .02297 L
.90114 .01589 L
.90527 .02139 L
.90944 .01668 L
.91364 .04379 L
.91787 .30155 L
.92213 .04969 L
Mistroke
.92643 .0155 L
.93077 .01629 L
.93514 .11098 L
.93955 .01707 L
.94399 .01589 L
.94847 .01786 L
.95299 .01629 L
.95755 .01707 L
.96215 .58367 L
.96679 .01707 L
.97147 .10862 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`000ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10004ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P008?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool0;?oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`08ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0/ool0
02Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Coo`03003o
o`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool07?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0:ooo000Wool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool01000oooooooo0`000_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
0P007ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`002ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0:ooo000Wool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool07?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0:_oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30003ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo000/ool002Soo`8000[oo`8000Coo`8000Goo`04
003oooooool40002ool2000:ool20004ool20004ool2000Dool2000:ool20004ool20004ool2000P
ool2000:ool20004ool20003ool4000;ool2000:ool20004ool20003ool4000/ool00?ooob7oo`00
oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02_oo`03003ooooo
01koo`03003ooooo01Koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo01[oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?ooed00003ool0000001X00004ool00000ool40002ool20002ool20002ool00`00ool0
0002ool20003ool200000ooo0000000200001?oo003oo`000_oo00<00?oo00001?oo00L00?oooooo
o`00ool00002ool20006ool00`00ooooo`02ool01@00oooooooo00009?oo000Zool01000ooooo`00
1?oo00<00?ooool01Ooo0P001_oo00<00?ooool00ooo00D00?oo003oo`0000Coo`@000;oo`07003o
oooo003oo`00ool00P0000Goo`00ool00?oo008000?oo`<000?oo`@00003ool0000000<00008ool0
0000003oo`00ool000Coo`03003ooooo008000Goo`L00003ool0000000?oo`800004ool000000002
ool00`00ool000060003ool00`00ooooo`0400000ooo0000000300000ooo0000000500001?oo0000
0?oo100000Ooo`0000000?oo003oo`0300000ooo003oo`020002ool00`00ool00003ool300001Ooo
003oo`00ool0100000Coo`00ool000;oo`800003ool00?oo00<00003ool00?oo01koo`00:_oo00@0
0?ooool000Coo`03003ooooo00goo`03003ooooo00goo`03003ooooo01koo`03003oo`0000Koo`03
003ooooo01Goo`8001Coo`8000koo`05003ooooo003oo`030002ool200000ooo00000006ool20002
ool00`00ool0000200000ooo003oo`020002ool01000ool000000_oo00@00?ooool000;oo`04003o
o`000002ool01000ool000000_oo0P0000?oo`00ool00_oo00<00?oo00007ooo000Zool01000oooo
o`001?oo00<00?ooool07Ooo00<00?ooool0?ooo0P005Ooo00<00?ooool03?oo00D00?ooool00?oo
008000?oo`04003oo`000007ool20002ool00`00ool0000400001?oo00000?oo0P0000?oo`000000
0_oo00<00?ooool00ooo00<00?oo00001_oo00<00?ooool00P0000?oo`00ool00_oo00<00?oo0000
7ooo000[ool20005ool2001Pool00`00ooooo`0Dool00`00ooooo`0?ool01000ool000001Ooo00<0
0?ooool01_oo00H00?ooooooo`00ool40002ool200001?oo00000?oo0P000_oo00<00?ooool00ooo
00<00?oo00001ooo00H00?oo00000?oo0003ool00`00ool0000Oool003;oo`03003ooooo05ooo`03
003ooooo02Koo`8000Ooo`03003ooooo00Koo`06003oooooool00?oo10000_oo0P0000Coo`00003o
o`8000;oo`03003ooooo00?oo`03003oo`0000Ooo`800004ool00?oo0003ool00`00ool0000Oool0
03;oo`03003ooooo05ooo`03003ooooo02Ooo`03003ooooo00koo`03003ooooo00;oo`@000?oo`80
0004ool00000ool20002ool00`00ooooo`03ool00`00ool00007ool200001?oo003oo`000ooo00<0
0?oo00007ooo000bool00`00ooooo`29ool00`00ooooo`0>ool00`00ooooo`02ool01000ool00000
0ooo0P0000Coo`00003oo`8000;oo`03003ooooo00Coo`8000Ooo`800004ool00?oo0003ool00`00
ool0000Oool003;oo`8008[oo`03003ooooo01?oo`04003oo`000003ool200001?oo00000?oo0P00
0_oo00<00?ooool01?oo00<00?ooool01_oo0P0000Coo`00ool000?oo`03003oo`0001ooo`00<_oo
00<00?ooool0ROoo00<00?ooool04ooo00@00?ooool000?oo`800004ool00000ool20002ool00`00
ooooo`04ool00`00ooooo`06ool200001?oo003oo`000ooo00<00?oo00007ooo000bool00`00oooo
o`2Oool01000ooooo`000ooo0P0000Coo`00003oo`8000;oo`03003ooooo00Coo`03003ooooo00Ko
o`800004ool00?oo0003ool00`00ool0000Oool003;oo`03003ooooo09ooo`04003ooooo0003ool2
00001?oo00000?oo0P000_oo00<00?ooool01?oo00<00?ooool01_oo0P0000Coo`00ool000?oo`04
003oo`00000Nool003;oo`03003ooooo0:;oo`03003ooooo00;oo`05003oo`00003oo`020002ool0
0`00ooooo`04ool00`00ooooo`06ool20002ool00`00ooooo`02ool01000ool000007_oo000bool2
002Sool00`00ooooo`02ool01@00ool00000ool00P000_oo00<00?ooool01?oo00<00?ooool01_oo
0P000_oo00<00?ooool00_oo00@00?oo000001koo`00<_oo00<00?ooool0X_oo00<00?ooool00_oo
00L00?oo00000?oo003oo`02000@ool20002ool00`00ooooo`02ool01000ool000007_oo000Nool4
0003ool20004ool20005ool00`00ooooo`2Rool00`00ooooo`02ool01`00ool00000ool00?oo0080
013oo`8000;oo`03003ooooo00;oo`04003oo`00000Nool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Yooo00L00?oo00000?oo003oo`02000@ool20002ool0
0`00ooooo`02ool01000ool000007_oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800:Soo`07003oo`00003oo`00ool00P004?oo0P000_oo00<00?ooool00_oo00@00?oo
000001koo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Wool01`00ool00000ool00?oo0080013oo`8000;oo`03003ooooo00;oo`04003oo`00000Nool0
027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?oo
00000P000_oo0P004?oo0P000_oo00<00?ooool00_oo00@00?oo000001koo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00D00?oo003oo`0000;oo`80
013oo`8000;oo`03003ooooo00;oo`04003oo`00000Nool001ooo`8000Coo`8000Coo`8000Goo`80
0:Soo`05003oo`00ool00002ool2000@ool20002ool00`00ooooo`02ool01000ool000007_oo000b
ool00`00ooooo`2Xool200001?oo003ooooo0P004?oo0P001ooo00@00?oo000001koo`00<_oo00<0
0?ooool0Z?oo0P0000Coo`00ooooo`80013oo`8000Ooo`04003oo`00000Nool003;oo`03003ooooo
0:Soo`04003ooooo0002ool2000@ool20007ool01000ool000007_oo000bool2002Yool01000oooo
o`000_oo0P004?oo0P001ooo00@00?oo000001koo`00<_oo00<00?ooool0Z?oo00@00?ooool000?o
o`03003ooooo00koo`8000Ooo`04003oo`00000Nool003;oo`03003ooooo0:Soo`04003ooooo000D
ool20007ool01000ool000007_oo000bool00`00ooooo`2Xool01000ooooo`005?oo0P001ooo00@0
0?oo000001koo`00<_oo0P00ZOoo00@00?ooool001Coo`8000Ooo`04003oo`00000Nool003;oo`03
003ooooo0:Soo`04003ooooo000Dool20007ool01000ool000007_oo000bool00`00ooooo`2Xool0
1000ooooo`005?oo0P001ooo00@00?oo000001koo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0Z?oo00@00?ooool001Coo`8000Ooo`04003oo`00000Nool0023oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00@00?ooool001Coo`8000Oo
o`04003oo`00000Nool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00ZOoo00@0
0?ooool001Coo`8000Ooo`04003oo`00000Nool001goo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:Soo`04003ooooo000Dool00`00ooooo`06ool01000ool00000
7_oo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`04
003ooooo000Dool00`00ooooo`06ool01000ool000007_oo000Oool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:Soo`04003ooooo000Dool00`00ooooo`06ool01000ool00000
7_oo000Pool00`00ooooo`02ool20004ool20005ool2002Yool00`00ooooo`0Eool00`00ooooo`06
ool01000ool000007_oo000bool00`00ooooo`2Xool00`00ooooo`0Eool00`00ooooo`06ool01000
ool000007_oo000bool00`00ooooo`2Xool00`00ooooo`0Eool00`00ooooo`06ool01000ool00000
7_oo000bool00`00ooooo`2Xool00`00ooooo`0Eool00`00ooooo`06ool01000ool000007_oo000b
ool2002Yool00`00ooooo`0Eool00`00ooooo`06ool01000ool000007_oo000bool00`00ooooo`30
ool00`00ooooo`06ool01000ool000007_oo000bool00`00ooooo`30ool00`00ooooo`06ool01000
ool000007_oo000bool00`00ooooo`30ool00`00ooooo`06ool01000ool000007_oo000bool20031
ool00`00ooooo`06ool01000ool000007_oo000bool00`00ooooo`30ool00`00ooooo`06ool01000
ool000007_oo000Oool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`06ool01000
ool000007_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`06ool01000ool000007_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20031ool00`00ooooo`06ool01000ool000007_oo000Nool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo00Koo`04003oo`00000Nool0
01koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo
ool01_oo00@00?oo000001koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`30ool00`00ooooo`06ool01000ool000007_oo000Oool30003ool20004ool20005
ool00`00ooooo`30ool00`00ooooo`06ool01000ool000007_oo000bool20031ool00`00ooooo`06
ool01000ool000007_oo000bool00`00ooooo`30ool00`00ooooo`06ool01000ool000007_oo000b
ool00`00ooooo`30ool00`00ooooo`06ool01000ool000007_oo000bool00`00ooooo`30ool00`00
ooooo`06ool01000ool000007_oo000bool20031ool00`00ooooo`06ool01000ool000007_oo000b
ool00`00ooooo`30ool00`00ooooo`06ool01000ool000007_oo000bool00`00ooooo`30ool00`00
ooooo`06ool01000ool000007_oo000bool00`00ooooo`3:ool00`00ool0000Nool003;oo`800<_o
o`03003oo`0001koo`00<_oo00<00?ooool0b_oo00<00?oo00007_oo000Oool20004ool20004ool2
0005ool00`00ooooo`3:ool00`00ool0000Nool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003oo`0001koo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00booo00<00?oo00007_oo000Oool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003oo`0001koo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo00007_oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ool0000Nool001oo
o`8000Coo`8000Coo`8000Goo`800<_oo`03003oo`0001koo`00<_oo00<00?ooool0b_oo00<00?oo
00007_oo000bool00`00ooooo`3:ool00`00ool0000Nool003;oo`03003ooooo0<[oo`04003ooooo
000Mool003;oo`03003ooooo0<[oo`04003ooooo000Mool003;oo`800<_oo`04003ooooo000Mool0
03;oo`03003ooooo0<[oo`04003ooooo000Mool003;oo`03003ooooo0<[oo`04003ooooo000Mool0
03;oo`03003ooooo0<[oo`04003ooooo000Mool003;oo`800<_oo`04003ooooo000Mool003;oo`03
003ooooo0<[oo`04003ooooo000Mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<[oo`04003ooooo000Mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<[oo`04003ooooo000Mool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`04003ooooo000Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<[oo`04003ooooo000Mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`04003ooooo000Mool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`04003ooooo000M
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<_oo`04003ooooo000Mool003;o
o`03003ooooo0<[oo`04003ooooo000Mool003;oo`03003ooooo0<[oo`04003ooooo000Mool003;o
o`03003ooooo0<[oo`04003ooooo000Mool003;oo`800<_oo`04003ooooo000Mool003;oo`03003o
oooo0<[oo`04003ooooo000Mool003;oo`03003ooooo0<[oo`04003ooooo000Mool003;oo`03003o
oooo0<[oo`04003ooooo000Mool003;oo`800<_oo`04003ooooo000Mool003;oo`03003ooooo0<[o
o`04003ooooo000Mool003;oo`03003ooooo0<[oo`04003ooooo000Mool001Soo`@000;oo`@000?o
o`8000Coo`8000Goo`03003ooooo0<[oo`04003ooooo000Mool001[oo`05003oooooool00005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`04003ooooo000Mool001[oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00@00?ooool0
01goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3:ool01000ooooo`007Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`04003ooooo000Mool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`04003ooooo000M
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<_oo`04003ooooo000Mool003;o
o`03003ooooo0<[oo`04003ooooo000Mool003;oo`03003ooooo0<[oo`04003ooooo000Mool003;o
o`03003ooooo0<[oo`04003ooooo000Mool003;oo`800<_oo`04003ooooo000Mool003;oo`03003o
oooo0<[oo`04003ooooo000Mool003;oo`03003ooooo0<[oo`04003ooooo000Mool003;oo`03003o
oooo0<[oo`04003ooooo000Mool003;oo`800<_oo`04003ooooo000Mool003;oo`03003ooooo0<[o
o`04003ooooo000Mool001Soo`@000Coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<[o
o`04003ooooo000Mool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00@00?ooool001goo`006_oo00<00?ooool01@000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003;ool01000ooooo`007Ooo000Jool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool01000oooo
o`007Ooo000Jool01`00oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b_oo00@00?ooool001goo`006?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3:ool01000ooooo`007Ooo000Jool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`3:ool01000ooooo`007Ooo000bool2003;ool01000ooooo`007Ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003o
oolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool20000
0ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo
0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo
00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool0
0_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.04002, -185.379, \
0.0038347, 11.9346}}],

Cell[BoxData[
    \(0.004900962114550192`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.46401 0.862868 0.0141502 0.000564879 [
[.02735 -0.0125 -20 -9.8125 ]
[.02735 -0.0125 20 0 ]
[.13516 -0.0125 -17 -9.8125 ]
[.13516 -0.0125 17 0 ]
[.2871 -0.0125 -17 -9.8125 ]
[.2871 -0.0125 17 0 ]
[.47853 -0.0125 -17 -9.8125 ]
[.47853 -0.0125 17 0 ]
[.60462 -0.0125 -17 -9.8125 ]
[.60462 -0.0125 17 0 ]
[.73828 -0.0125 -14 -9.8125 ]
[.73828 -0.0125 14 0 ]
[.89022 -0.0125 -17 -9.8125 ]
[.89022 -0.0125 17 0 ]
[.99803 -0.0125 -14 -9.8125 ]
[.99803 -0.0125 14 0 ]
[-0.0125 .01415 -6 -4.5 ]
[-0.0125 .01415 0 4.5 ]
[-0.0125 .12713 -18 -4.5 ]
[-0.0125 .12713 0 4.5 ]
[-0.0125 .2401 -18 -4.5 ]
[-0.0125 .2401 0 4.5 ]
[-0.0125 .35308 -18 -4.5 ]
[-0.0125 .35308 0 4.5 ]
[-0.0125 .46605 -18 -4.5 ]
[-0.0125 .46605 0 4.5 ]
[-0.0125 .57903 -24 -4.5 ]
[-0.0125 .57903 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02735 0 m
.02735 .00625 L
s
gsave
.02735 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13516 0 m
.13516 .00625 L
s
gsave
.13516 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2871 0 m
.2871 .00625 L
s
gsave
.2871 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47853 0 m
.47853 .00625 L
s
gsave
.47853 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60462 0 m
.60462 .00625 L
s
gsave
.60462 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73828 0 m
.73828 .00625 L
s
gsave
.73828 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89022 0 m
.89022 .00625 L
s
gsave
.89022 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99803 0 m
.99803 .00625 L
s
gsave
.99803 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0015 0 m
.0015 .00375 L
s
.05154 0 m
.05154 .00375 L
s
.07426 0 m
.07426 .00375 L
s
.09568 0 m
.09568 .00375 L
s
.11594 0 m
.11594 .00375 L
s
.39491 0 m
.39491 .00375 L
s
.54685 0 m
.54685 .00375 L
s
.65466 0 m
.65466 .00375 L
s
.69879 0 m
.69879 .00375 L
s
.78241 0 m
.78241 .00375 L
s
.8219 0 m
.8219 .00375 L
s
.85761 0 m
.85761 .00375 L
s
.91441 0 m
.91441 .00375 L
s
.93712 0 m
.93712 .00375 L
s
.95854 0 m
.95854 .00375 L
s
.9788 0 m
.9788 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01415 m
.00625 .01415 L
s
[(0)] -0.0125 .01415 1 0 Mshowa
0 .12713 m
.00625 .12713 L
s
[(200)] -0.0125 .12713 1 0 Mshowa
0 .2401 m
.00625 .2401 L
s
[(400)] -0.0125 .2401 1 0 Mshowa
0 .35308 m
.00625 .35308 L
s
[(600)] -0.0125 .35308 1 0 Mshowa
0 .46605 m
.00625 .46605 L
s
[(800)] -0.0125 .46605 1 0 Mshowa
0 .57903 m
.00625 .57903 L
s
[(1000)] -0.0125 .57903 1 0 Mshowa
.125 Mabswid
0 .04239 m
.00375 .04239 L
s
0 .07064 m
.00375 .07064 L
s
0 .09888 m
.00375 .09888 L
s
0 .15537 m
.00375 .15537 L
s
0 .18361 m
.00375 .18361 L
s
0 .21186 m
.00375 .21186 L
s
0 .26835 m
.00375 .26835 L
s
0 .29659 m
.00375 .29659 L
s
0 .32483 m
.00375 .32483 L
s
0 .38132 m
.00375 .38132 L
s
0 .40957 m
.00375 .40957 L
s
0 .43781 m
.00375 .43781 L
s
0 .4943 m
.00375 .4943 L
s
0 .52254 m
.00375 .52254 L
s
0 .55079 m
.00375 .55079 L
s
0 .60727 m
.00375 .60727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02437 .01528 L
.02492 .01528 L
.02548 .01528 L
.02604 .01528 L
.0266 .01472 L
.02717 .01472 L
.02773 .01528 L
.02829 .01528 L
.02885 .01528 L
.02942 .01584 L
.02999 .01472 L
.03055 .01472 L
.03112 .01528 L
.03169 .01584 L
.03226 .01472 L
.03283 .01472 L
.0334 .01472 L
.03397 .01472 L
.03454 .01528 L
.03511 .01472 L
.03569 .01472 L
.03626 .01472 L
.03684 .01528 L
.03742 .01528 L
.038 .01472 L
.03857 .01528 L
.03915 .01584 L
.03973 .01472 L
.04032 .01472 L
.0409 .01584 L
.04148 .01472 L
.04207 .01584 L
.04265 .01528 L
.04324 .01528 L
.04382 .01472 L
.04441 .01528 L
.045 .01472 L
.04559 .01528 L
.04618 .01584 L
.04677 .01472 L
.04736 .01528 L
.04796 .01472 L
.04855 .01528 L
.04915 .01472 L
.04974 .01472 L
.05034 .01472 L
.05094 .01472 L
.05154 .01528 L
.05214 .01472 L
Mistroke
.05274 .01472 L
.05334 .01584 L
.05394 .01528 L
.05455 .01472 L
.05515 .01528 L
.05576 .01472 L
.05637 .01528 L
.05697 .01528 L
.05758 .01472 L
.05819 .01528 L
.0588 .01472 L
.05941 .01528 L
.06003 .01472 L
.06064 .01528 L
.06126 .01528 L
.06187 .01528 L
.06249 .01472 L
.06311 .01528 L
.06373 .01472 L
.06435 .01528 L
.06497 .01472 L
.06559 .01472 L
.06621 .01472 L
.06684 .01472 L
.06746 .01584 L
.06809 .01528 L
.06871 .01472 L
.06934 .01472 L
.06997 .01472 L
.0706 .01528 L
.07123 .01528 L
.07187 .01528 L
.0725 .01472 L
.07313 .01641 L
.07377 .01528 L
.07441 .01472 L
.07504 .01528 L
.07568 .01528 L
.07632 .01528 L
.07696 .01472 L
.07761 .01472 L
.07825 .01528 L
.07889 .01528 L
.07954 .01697 L
.08019 .01472 L
.08083 .01472 L
.08148 .01472 L
.08213 .01528 L
.08278 .01584 L
.08344 .01528 L
Mistroke
.08409 .01754 L
.08474 .01472 L
.0854 .01472 L
.08606 .01528 L
.08671 .01472 L
.08737 .01472 L
.08803 .01472 L
.0887 .01472 L
.08936 .01472 L
.09002 .01472 L
.09069 .01528 L
.09135 .01528 L
.09202 .01528 L
.09269 .01528 L
.09336 .01528 L
.09403 .01528 L
.0947 .01528 L
.09538 .01528 L
.09605 .01528 L
.09673 .01528 L
.0974 .01528 L
.09808 .01472 L
.09876 .01472 L
.09944 .01528 L
.10012 .01528 L
.10081 .01528 L
.10149 .01472 L
.10218 .01472 L
.10286 .01528 L
.10355 .01528 L
.10424 .01528 L
.10493 .01528 L
.10562 .01472 L
.10632 .01472 L
.10701 .01528 L
.10771 .01641 L
.10841 .01528 L
.1091 .01641 L
.1098 .01528 L
.11051 .01528 L
.11121 .01528 L
.11191 .01528 L
.11262 .01528 L
.11332 .01472 L
.11403 .01528 L
.11474 .01528 L
.11545 .01472 L
.11616 .01584 L
.11687 .01528 L
.11759 .01472 L
Mistroke
.11831 .01528 L
.11902 .01528 L
.11974 .01528 L
.12046 .01472 L
.12118 .01528 L
.1219 .01472 L
.12263 .01528 L
.12335 .01472 L
.12408 .01472 L
.12481 .01528 L
.12554 .01584 L
.12627 .01584 L
.127 .01528 L
.12774 .01472 L
.12847 .01472 L
.12921 .01472 L
.12995 .01472 L
.13069 .01528 L
.13143 .01472 L
.13217 .01472 L
.13292 .01472 L
.13366 .01528 L
.13441 .01528 L
.13516 .01528 L
.13591 .01528 L
.13666 .01472 L
.13741 .01472 L
.13817 .01528 L
.13892 .01528 L
.13968 .01472 L
.14044 .01584 L
.1412 .01472 L
.14197 .01528 L
.14273 .01584 L
.14349 .01472 L
.14426 .01528 L
.14503 .01528 L
.1458 .01472 L
.14657 .01472 L
.14735 .01584 L
.14812 .01472 L
.1489 .01528 L
.14968 .01472 L
.15046 .01528 L
.15124 .01528 L
.15202 .01472 L
.15281 .01472 L
.15359 .01472 L
.15438 .01472 L
.15517 .01472 L
Mistroke
.15596 .01472 L
.15675 .01528 L
.15755 .01472 L
.15835 .01528 L
.15914 .01528 L
.15994 .01584 L
.16075 .01528 L
.16155 .01472 L
.16235 .01528 L
.16316 .01472 L
.16397 .01584 L
.16478 .01472 L
.16559 .01528 L
.1664 .01472 L
.16722 .01472 L
.16804 .01641 L
.16886 .01528 L
.16968 .01472 L
.1705 .01472 L
.17132 .01472 L
.17215 .01472 L
.17298 .01528 L
.17381 .01528 L
.17464 .01528 L
.17547 .01754 L
.17631 .01528 L
.17715 .01528 L
.17799 .01528 L
.17883 .01528 L
.17967 .01528 L
.18052 .01584 L
.18136 .01472 L
.18221 .01472 L
.18306 .01472 L
.18392 .01472 L
.18477 .01472 L
.18563 .01528 L
.18648 .01528 L
.18735 .01472 L
.18821 .01528 L
.18907 .01472 L
.18994 .01528 L
.19081 .01528 L
.19168 .01472 L
.19255 .01528 L
.19342 .01528 L
.1943 .01528 L
.19518 .01584 L
.19606 .01528 L
.19694 .01472 L
Mistroke
.19783 .01528 L
.19872 .01584 L
.1996 .01528 L
.2005 .01528 L
.20139 .01528 L
.20228 .01528 L
.20318 .01528 L
.20408 .01528 L
.20498 .01528 L
.20589 .01528 L
.20679 .01528 L
.2077 .01472 L
.20861 .01472 L
.20953 .01472 L
.21044 .01472 L
.21136 .01528 L
.21228 .01472 L
.2132 .01528 L
.21412 .01472 L
.21505 .01472 L
.21598 .01472 L
.21691 .01584 L
.21784 .01584 L
.21878 .01584 L
.21972 .01528 L
.22066 .01472 L
.2216 .01528 L
.22255 .01472 L
.22349 .01472 L
.22444 .01641 L
.22539 .01528 L
.22635 .01528 L
.22731 .01528 L
.22827 .01472 L
.22923 .01697 L
.23019 .01528 L
.23116 .01528 L
.23213 .01584 L
.2331 .01472 L
.23408 .01528 L
.23505 .01528 L
.23603 .01641 L
.23702 .01528 L
.238 .01472 L
.23899 .01472 L
.23998 .01584 L
.24097 .01528 L
.24197 .01472 L
.24296 .01528 L
.24396 .01584 L
Mistroke
.24497 .01528 L
.24597 .01472 L
.24698 .01584 L
.24799 .01528 L
.24901 .01528 L
.25003 .01528 L
.25104 .01472 L
.25207 .01528 L
.25309 .01528 L
.25412 .01528 L
.25515 .01528 L
.25619 .01472 L
.25722 .01472 L
.25826 .01528 L
.2593 .01528 L
.26035 .01528 L
.2614 .01472 L
.26245 .01528 L
.2635 .01528 L
.26456 .01528 L
.26562 .01528 L
.26668 .01584 L
.26775 .01528 L
.26882 .01472 L
.26989 .01472 L
.27097 .01528 L
.27204 .01528 L
.27313 .01528 L
.27421 .01472 L
.2753 .01528 L
.27639 .01641 L
.27748 .01472 L
.27858 .01584 L
.27968 .01472 L
.28078 .01528 L
.28189 .01528 L
.283 .01528 L
.28412 .01584 L
.28523 .01584 L
.28635 .01584 L
.28748 .01528 L
.2886 .01528 L
.28973 .01472 L
.29087 .01528 L
.29201 .01528 L
.29315 .01528 L
.29429 .01528 L
.29544 .01584 L
.29659 .01584 L
.29774 .01528 L
Mistroke
.2989 .01528 L
.30006 .01528 L
.30123 .01584 L
.3024 .01641 L
.30357 .01472 L
.30475 .01528 L
.30593 .01528 L
.30711 .01528 L
.3083 .01528 L
.30949 .01528 L
.31069 .01528 L
.31189 .01472 L
.31309 .01528 L
.3143 .01528 L
.31551 .01528 L
.31672 .01472 L
.31794 .01472 L
.31916 .01472 L
.32039 .01528 L
.32162 .01584 L
.32286 .01641 L
.32409 .01528 L
.32534 .02375 L
.32658 .01528 L
.32784 .01528 L
.32909 .01584 L
.33035 .01472 L
.33161 .01528 L
.33288 .01472 L
.33416 .01528 L
.33543 .01528 L
.33671 .01528 L
.338 .01528 L
.33929 .01472 L
.34058 .0181 L
.34188 .01528 L
.34319 .02262 L
.34449 .01528 L
.34581 .01528 L
.34712 .01528 L
.34845 .01584 L
.34977 .01584 L
.3511 .01472 L
.35244 .01472 L
.35378 .01528 L
.35513 .01528 L
.35648 .0181 L
.35783 .01584 L
.35919 .01528 L
.36056 .01697 L
Mistroke
.36193 .01528 L
.3633 .01528 L
.36468 .01697 L
.36607 .01528 L
.36746 .01528 L
.36885 .01528 L
.37025 .01528 L
.37166 .01584 L
.37307 .01528 L
.37449 .01528 L
.37591 .01528 L
.37734 .01528 L
.37877 .01528 L
.38021 .02432 L
.38165 .01528 L
.3831 .01528 L
.38456 .01584 L
.38602 .01584 L
.38749 .01584 L
.38896 .01528 L
.39044 .01528 L
.39192 .01528 L
.39341 .01528 L
.39491 .01472 L
.39641 .01528 L
.39792 .01641 L
.39943 .01528 L
.40095 .01584 L
.40248 .01584 L
.40401 .03675 L
.40555 .01528 L
.4071 .01641 L
.40865 .01472 L
.4102 .01923 L
.41177 .01584 L
.41334 .01641 L
.41492 .01472 L
.4165 .01472 L
.41809 .01641 L
.41969 .01528 L
.4213 .01472 L
.42291 .01528 L
.42453 .01528 L
.42615 .01528 L
.42779 .01641 L
.42943 .01584 L
.43107 .01641 L
.43273 .01528 L
.43439 .01697 L
.43606 .01528 L
Mistroke
.43774 .01867 L
.43942 .01528 L
.44111 .01528 L
.44281 .01641 L
.44452 .01584 L
.44623 .01528 L
.44796 .01528 L
.44969 .02375 L
.45143 .01584 L
.45317 .01528 L
.45493 .01528 L
.45669 .01528 L
.45846 .01584 L
.46024 .01754 L
.46203 .01528 L
.46383 .01584 L
.46564 .01641 L
.46745 .01528 L
.46927 .01528 L
.47111 .01472 L
.47295 .01641 L
.4748 .01528 L
.47666 .01584 L
.47853 .01584 L
.48041 .01528 L
.48229 .01528 L
.48419 .01528 L
.4861 .01472 L
.48802 .01528 L
.48994 .01528 L
.49188 .01697 L
.49383 .01584 L
.49578 .01584 L
.49775 .01528 L
.49973 .01697 L
.50172 .01472 L
.50371 .01697 L
.50572 .01584 L
.50774 .01697 L
.50977 .01528 L
.51182 .03223 L
.51387 .01867 L
.51593 .0198 L
.51801 .01641 L
.5201 .01641 L
.5222 .02545 L
.52431 .01528 L
.52643 .01697 L
.52857 .01584 L
.53071 .01584 L
Mistroke
.53287 .01584 L
.53505 .02093 L
.53723 .01528 L
.53943 .01584 L
.54164 .01923 L
.54386 .01584 L
.5461 .01528 L
.54835 .01584 L
.55062 .01584 L
.5529 .01528 L
.55519 .01584 L
.55749 .01641 L
.55981 .01697 L
.56215 .01641 L
.5645 .01528 L
.56686 .01528 L
.56924 .02488 L
.57164 .01584 L
.57405 .01584 L
.57647 .02432 L
.57891 .01641 L
.58137 .01697 L
.58384 .01584 L
.58633 .01641 L
.58884 .01528 L
.59136 .01528 L
.5939 .01641 L
.59646 .01584 L
.59904 .0181 L
.60163 .01528 L
.60424 .01867 L
.60687 .01584 L
.60952 .01641 L
.61219 .01584 L
.61487 .01584 L
.61758 .02036 L
.62031 .01697 L
.62305 .01584 L
.62582 .01641 L
.6286 .01528 L
.63141 .01754 L
.63424 .04861 L
.63709 .01528 L
.63996 .01641 L
.64285 .01528 L
.64577 .01528 L
.64871 .0311 L
.65167 .01641 L
.65466 .01584 L
.65767 .01697 L
Mistroke
.6607 .01641 L
.66376 .01528 L
.66684 .01697 L
.66995 .03392 L
.67309 .0181 L
.67625 .02149 L
.67944 .01641 L
.68266 .01528 L
.6859 .01641 L
.68918 .01867 L
.69248 .02262 L
.69581 .01641 L
.69917 .01584 L
.70256 .01528 L
.70598 .01584 L
.70944 .01528 L
.71292 .01923 L
.71644 .01584 L
.71999 .039 L
.72358 .0616 L
.7272 .02036 L
.73086 .01641 L
.73455 .01528 L
.73828 .01528 L
.74204 .01697 L
.74585 .04013 L
.74969 .01641 L
.75357 .06781 L
.7575 .01528 L
.76146 .02319 L
.76547 .03618 L
.76952 .01641 L
.77362 .05991 L
.77776 .01528 L
.78195 .02375 L
.78618 .02093 L
.79046 .05087 L
.7948 .02714 L
.79918 .02488 L
.80361 .01584 L
.8081 .04296 L
.81264 .01584 L
.81724 .01528 L
.8219 .01867 L
.82661 .03788 L
.83139 .03957 L
.83622 .02884 L
.84112 .01528 L
.84608 .01923 L
.85111 .23219 L
Mistroke
.85621 .02658 L
.86138 .15593 L
.86662 .0181 L
.87194 .03731 L
.87733 .08645 L
.8828 .04635 L
.88835 .04578 L
.89399 .01641 L
.89971 .02375 L
.90552 .04239 L
.91142 .09493 L
.91742 .14633 L
.92351 .02545 L
.9297 .01584 L
.936 .01754 L
.94241 .04013 L
.94892 .02432 L
.95556 .03505 L
.96231 .22993 L
.96919 .02262 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo1@0000?oo`0000000P00
1Ooo0P001?oo0P000ooo10001Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo0`0000?oo`0000001?oo00<00?ooool00ooo0P001?oo
0P001?oo00<00?ooool01?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?oo
ool00ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10005Ooo000Pool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00?oo`800003ool00?oo00Ooo`04003ooooo0002ool00`00ooooo`0Fool0023oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`03ool200000ooo003oo`07ool01000ooooo`000ooo00<00?ooool05Ooo000P
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`040005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000?oo`8000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`@0
00;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`04
003oooooool30002ool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool05?oo000Pool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool01ooo00@00?ooool000Soo`04003o
oooo0004ool01`00oooooooo003oo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00oooo
o`0Cool0023oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000;oo`8000Oo
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo000=ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00@00?ooool000Soo`04003ooooo0002ool30009ool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000
ooooo`005Ooo000Qool2000:ool20004ool20005ool300000ooo000000020005ool20004ool20004
ool20006ool2000:ool20004ool20004ool2000?ool2000:ool20004ool20003ool6000:ool20004
ool20003ool40004ool2000:ool20005ool00`00ooooo`08ool2000:ool20005ool01000oooooooo
1@002_oo0P001?oo0P005_oo003ooolQool00?ooob7oo`00:oooeP007ooo000Tool20005ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`00
01ooo`03003ooooo01Coo`03003ooooo00ooo`03003ooooo00coo`03003ooooo00Woo`03003ooooo
00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00004ool01@00
oooooooo00007ooo000Sool01000ooooo`001?oo00<00?ooool0l_oo000Sool01000ooooo`001?oo
0P000oooJ@000_oo1`0000Goo`0000000?oo00P00004ool00000ool300000ooo00000003ool01000
oooooooo0`0000?oo`00ool00_oo00D00?ooooooo`0000Coo`03003ooooo00;oo`04003oo`000004
ool00`00ooooo`0@ool00`00ooooo`0/ool002?oo`04003ooooo0004ool00`00ooooo`0=ool30004
ool00`00ooooo`0:ool2000:ool30008ool00`00ooooo`02ool00`00ooooo`02ool20002ool00`00
ooooo`030002ool01000oooooooo1@0000?oo`000000100000Goo`00003oo`0000?oo`P00003ool0
000000?oo`L00003ool0000000800004ool00000ool200000ooo0000000400000ooo000000020003
ool200001_oo00000?oo003oo`8000;oo`03003oo`0000Coo`05003oo`00ool00003ool20004ool0
0`00ooooo`03ool00`00ooooo`04ool3000/ool002?oo`04003ooooo0004ool00`00ooooo`12ool0
1@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool02_oo0`000_oo00<0
0?ooool01?oo00<00?oo00002ooo0P0000?oo`0000000_oo0`000ooo00<00?ooool00_oo00<00?oo
00000_oo00<00?oo00000P0000?oo`00ool00`0000Ooo`00003oo`00ool00002ool00`00ool00004
ool00`00ooooo`03ool20004ool01P00ooooo`00ool000Coo`03003ooooo02?oo`008ooo00@00?oo
ool000Coo`03003ooooo05?oo`03003ooooo01Coo`03003ooooo01Ooo`800003ool00?oo00?oo`03
003ooooo00Ooo`03003oo`0000;oo`03003oo`0000800005ool00?oo003oo`0200001_oo003oo`00
ool000;oo`03003oo`0000;oo`03003oo`0000Coo`03003oo`0000Coo`05003ooooo003oo`020003
ool00`00ooooo`0Sool002Coo`8000Goo`03003ooooo05?oo`03003ooooo01Coo`03003ooooo01Oo
o`04003ooooo0004ool00`00ooooo`07ool00`00ool00003ool300001_oo00000?oo003oo`8000;o
o`09003oooooool00?oo003oo`0000;oo`04003oo`000003ool00`00ool00004ool01000oooooooo
0`000ooo00<00?ooool08ooo000[ool00`00ooooo`1Cool00`00ooooo`0^ool00`00ooooo`0?ool0
0`00ool00003ool300001_oo00000?oo003oo`8000;oo`04003oooooool20002ool01@00ooooo`00
ool00P000ooo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`009Ooo000[ool20025
ool00`00ooooo`0?ool20004ool30003ool01000ooooo`000ooo00<00?ooool01Ooo00D00?ooool0
0?oo008000;oo`05003oooooool00003ool01@00oooooooo00000_oo00@00?ooool002Goo`00:ooo
00<00?ooool0Q?oo00<00?ooool03ooo0P001_oo00D00?ooooooo`0000;oo`03003ooooo00Woo`05
003ooooo003oo`0200000ooo00000003ool01@00oooooooo00001_oo00@00?ooool002Goo`00:ooo
00<00?ooool0Uooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00Woo`05003ooooo
003oo`0200000ooo003oo`03ool01@00oooooooo00001_oo00@00?ooool002Goo`00:ooo00<00?oo
ool0Uooo00<00?ooool01?oo00D00?ooooooo`0000koo`05003ooooo003oo`0200000ooo003oo`03
ool01@00oooooooo00001_oo00@00?ooool002Goo`00:ooo00<00?ooool0Uooo00<00?ooool01?oo
00D00?ooooooo`0000koo`05003ooooo003oo`0200000ooo003oo`03ool01@00oooooooo00001_oo
00@00?ooool002Goo`00:ooo00<00?ooool0W_oo00<00?ooool04?oo00L00?ooool00?oo003oo`02
0004ool01@00oooooooo00001_oo00@00?ooool002Goo`00:ooo0P00/_oo00P00?ooool00?oo003o
o`001_oo00@00?ooool000Koo`04003ooooo000Uool002_oo`03003ooooo0;7oo`08003ooooo003o
o`00ool000Koo`04003ooooo0006ool01000ooooo`009Ooo000[ool00`00ooooo`2aool02000oooo
o`00ool00?oo0006ool01000ooooo`001_oo00@00?oo000002Goo`00:ooo00<00?ooool0/Ooo00P0
0?oo00000?oo003oo`001_oo00@00?ooool000Koo`04003oo`00000Uool002_oo`03003ooooo0;7o
o`03003oo`00008000Woo`03003oo`0000Ooo`04003oo`00000Uool002_oo`03003ooooo0;7oo`05
003oo`00ool00009ool00`00ool00007ool01000ool000009Ooo000[ool2002bool01@00ool00?oo
00002Ooo00<00?oo00001ooo00@00?oo000002Goo`00:ooo00<00?ooool0/Ooo00D00?oo003oo`00
00Woo`03003oo`0000Ooo`04003oo`00000Uool002_oo`03003ooooo0;7oo`05003oo`00ool0000:
ool20007ool01000ool000009Ooo000[ool00`00ooooo`2aool01@00ool00?oo00002_oo0P001ooo
00@00?oo000002Goo`005ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/Ooo00D00?oo003oo`00
00[oo`8000Ooo`04003oo`00000Uool001Ooo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/Ooo00D00?oo003oo`0000[oo`8000Ooo`04003oo`00000Uool001Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo00D00?oo003oo`0000[oo`80
00Ooo`04003oo`00000Uool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/_oo0P0000?oo`00ool02Ooo0P001ooo00@00?oo000002Goo`006_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool200000ooo003oo`0:ool0
0`00ooooo`06ool3000Uool001Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;;oo`800003ool00?oo00[oo`03003ooooo00Koo`<002Goo`006?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0/_oo0P0000?oo`00ool02_oo00<00?ooool01_oo0`009Ooo000[ool0
0`00ooooo`2bool200000ooo003oo`0Cool3000Uool002_oo`800;?oo`800003ool00?oo01?oo`<0
02Goo`00:ooo00<00?ooool0/_oo0P005_oo0`009Ooo000[ool00`00ooooo`2bool2000Fool3000U
ool002_oo`03003ooooo0;;oo`8001Koo`<002Goo`00:ooo00<00?ooool0/_oo0P005_oo0`009Ooo
000[ool00`00ooooo`2bool2000Fool3000Uool002_oo`800;?oo`8001Koo`03003oo`0002Goo`00
:ooo00<00?ooool0/_oo00<00?ooool05Ooo00<00?oo00009Ooo000[ool00`00ooooo`2bool00`00
ooooo`0Eool00`00ool0000Uool002_oo`03003ooooo0;;oo`03003ooooo01Goo`03003oo`0002Go
o`00:ooo00<00?ooool0/_oo00<00?ooool05Ooo00<00?oo00009Ooo000[ool00`00ooooo`2bool0
0`00ooooo`0Eool00`00ool0000Uool002_oo`800;?oo`03003ooooo01Goo`03003oo`0002Goo`00
:ooo00<00?ooool0/_oo00<00?ooool05Ooo00<00?oo00009Ooo000[ool00`00ooooo`2bool00`00
ooooo`0Eool00`00ool0000Uool002_oo`03003ooooo0;;oo`03003ooooo01Goo`03003oo`0002Go
o`006Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool05Ooo00<00?oo
00009Ooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo01Ooo`03003ooooo02?oo`005_oo1@000_oo00@00?ooool000;oo`04003ooooo
0004ool2003=ool00`00ooooo`0Sool001Koo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo02?oo`005ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Sool001Soo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08ooo000Iool00`00ooooo`02ool20004
ool20005ool00`00ooooo`3<ool00`00ooooo`0Sool002_oo`03003ooooo0<coo`03003ooooo02?o
o`00:ooo0P00cOoo00<00?ooool08ooo000[ool00`00ooooo`3<ool00`00ooooo`0Sool002_oo`03
003ooooo0<coo`03003ooooo02?oo`00:ooo00<00?ooool0c?oo00<00?ooool08ooo000[ool00`00
ooooo`3<ool00`00ooooo`0Sool002_oo`03003ooooo0<coo`03003ooooo02?oo`00:ooo0P00cOoo
00<00?ooool08ooo000[ool00`00ooooo`3<ool00`00ooooo`0Sool002_oo`03003ooooo0<coo`03
003ooooo02?oo`00:ooo00<00?ooool0c?oo00<00?ooool08ooo000[ool00`00ooooo`3<ool00`00
ooooo`0Sool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo0P00c_oo00<00?ooool08_oo
000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00
:ooo00<00?ooool0cOoo00<00?ooool08_oo000Hool20004ool20004ool20005ool00`00ooooo`3=
ool00`00ooooo`0Rool001Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo02;oo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00c_oo00<00?ooool08_oo000Gool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo02;oo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Rool001Ooo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool08_oo000Hool30003ool20004ool20005
ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo
0P00c_oo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo
0<goo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool00`00ooooo`3=
ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo0P00c_oo00<00?oo
ool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo
02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0R
ool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo0P00c_oo00<00?ooool08_oo000[ool0
0`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo00<0
0?ooool0cOoo00<00?ooool08_oo000Hool20004ool20004ool20005ool00`00ooooo`3=ool00`00
ooooo`0Rool001Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo02;oo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00c_oo00<00?ooool08_oo000Hool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<goo`03003ooooo02;oo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0cOoo00<00?ooool08_oo000Gool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Rool001Soo`8000Coo`8000Coo`8000Goo`03
003ooooo0<goo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool2003>
ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo
00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03
003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool2003>ool00`00ooooo`0R
ool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo
000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00
:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool2003>ool00`00ooooo`0Rool002_oo`03003o
oooo0<goo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool00`00oooo
o`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`004Ooo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool08_oo000Cool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0R
ool001?oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<koo`03003ooooo02;oo`004ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool08_oo000Cool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00oooo
o`0Rool0017oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<goo`03003ooooo02;oo`004ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0cOoo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`800??oo`00
:ooo00<00?ooool0l_oo000[ool00`00ooooo`3bool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1`ool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001fool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00M_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00M_oo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001fool008Wo
o`03003ooooo01[oo`04003ooooo001fool006coo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8007Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Wo
o`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Coo`00I?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0006Coo`00IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0K_oo001gool2000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.09158, -128.644, \
0.00543469, 8.30163}}],

Cell[BoxData[
    \(0.013376603919888645`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.79563 1.33373 0.0139866 0.00072847 [
[.02929 -0.0125 -20 -9.8125 ]
[.02929 -0.0125 20 0 ]
[.19592 -0.0125 -17 -9.8125 ]
[.19592 -0.0125 17 0 ]
[.43078 -0.0125 -17 -9.8125 ]
[.43078 -0.0125 17 0 ]
[.72667 -0.0125 -17 -9.8125 ]
[.72667 -0.0125 17 0 ]
[.92156 -0.0125 -17 -9.8125 ]
[.92156 -0.0125 17 0 ]
[-0.0125 .01399 -6 -4.5 ]
[-0.0125 .01399 0 4.5 ]
[-0.0125 .15968 -18 -4.5 ]
[-0.0125 .15968 0 4.5 ]
[-0.0125 .30537 -18 -4.5 ]
[-0.0125 .30537 0 4.5 ]
[-0.0125 .45107 -18 -4.5 ]
[-0.0125 .45107 0 4.5 ]
[-0.0125 .59676 -18 -4.5 ]
[-0.0125 .59676 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02929 0 m
.02929 .00625 L
s
gsave
.02929 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19592 0 m
.19592 .00625 L
s
gsave
.19592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43078 0 m
.43078 .00625 L
s
gsave
.43078 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72667 0 m
.72667 .00625 L
s
gsave
.72667 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92156 0 m
.92156 .00625 L
s
gsave
.92156 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06667 0 m
.06667 .00375 L
s
.10178 0 m
.10178 .00375 L
s
.13489 0 m
.13489 .00375 L
s
.16621 0 m
.16621 .00375 L
s
.59741 0 m
.59741 .00375 L
s
.83227 0 m
.83227 .00375 L
s
.99891 0 m
.99891 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01399 m
.00625 .01399 L
s
[(0)] -0.0125 .01399 1 0 Mshowa
0 .15968 m
.00625 .15968 L
s
[(200)] -0.0125 .15968 1 0 Mshowa
0 .30537 m
.00625 .30537 L
s
[(400)] -0.0125 .30537 1 0 Mshowa
0 .45107 m
.00625 .45107 L
s
[(600)] -0.0125 .45107 1 0 Mshowa
0 .59676 m
.00625 .59676 L
s
[(800)] -0.0125 .59676 1 0 Mshowa
.125 Mabswid
0 .05041 m
.00375 .05041 L
s
0 .08683 m
.00375 .08683 L
s
0 .12326 m
.00375 .12326 L
s
0 .1961 m
.00375 .1961 L
s
0 .23253 m
.00375 .23253 L
s
0 .26895 m
.00375 .26895 L
s
0 .3418 m
.00375 .3418 L
s
0 .37822 m
.00375 .37822 L
s
0 .41465 m
.00375 .41465 L
s
0 .48749 m
.00375 .48749 L
s
0 .52392 m
.00375 .52392 L
s
0 .56034 m
.00375 .56034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01617 m
.02467 .01617 L
.02553 .01617 L
.0264 .01544 L
.02726 .01544 L
.02813 .01544 L
.029 .01472 L
.02987 .01544 L
.03074 .01544 L
.03161 .01544 L
.03248 .01544 L
.03336 .01544 L
.03423 .01544 L
.03511 .01544 L
.03599 .01617 L
.03687 .01544 L
.03775 .01544 L
.03863 .01617 L
.03951 .0169 L
.0404 .01617 L
.04128 .01544 L
.04217 .01981 L
.04306 .01544 L
.04395 .01544 L
.04484 .01544 L
.04574 .01544 L
.04663 .01544 L
.04753 .01617 L
.04842 .01544 L
.04932 .01472 L
.05022 .01617 L
.05112 .01617 L
.05203 .01836 L
.05293 .01544 L
.05384 .01544 L
.05474 .01544 L
.05565 .01544 L
.05656 .01617 L
.05747 .01544 L
.05839 .01617 L
.0593 .01544 L
.06022 .01836 L
.06113 .01544 L
.06205 .01472 L
.06297 .01544 L
.0639 .01544 L
.06482 .01544 L
.06574 .01763 L
.06667 .0169 L
.0676 .01617 L
Mistroke
.06853 .02127 L
.06946 .01544 L
.07039 .01617 L
.07132 .01544 L
.07226 .0169 L
.07319 .01763 L
.07413 .01617 L
.07507 .0169 L
.07601 .01472 L
.07695 .01617 L
.0779 .01617 L
.07884 .01472 L
.07979 .01472 L
.08074 .01472 L
.08169 .0169 L
.08264 .01617 L
.0836 .01544 L
.08455 .01617 L
.08551 .01544 L
.08647 .01836 L
.08743 .01544 L
.08839 .02491 L
.08935 .01544 L
.09031 .01544 L
.09128 .03511 L
.09225 .01544 L
.09322 .01617 L
.09419 .01544 L
.09516 .01544 L
.09614 .01544 L
.09711 .01544 L
.09809 .01544 L
.09907 .01544 L
.10005 .01544 L
.10103 .01472 L
.10202 .0169 L
.103 .02273 L
.10399 .01544 L
.10498 .01617 L
.10597 .01544 L
.10696 .01617 L
.10796 .01544 L
.10895 .01472 L
.10995 .01544 L
.11095 .01617 L
.11195 .01836 L
.11296 .01544 L
.11396 .01544 L
.11497 .01472 L
.11597 .02637 L
Mistroke
.11698 .01763 L
.118 .01617 L
.11901 .01763 L
.12003 .01544 L
.12104 .01763 L
.12206 .01544 L
.12308 .01981 L
.1241 .0169 L
.12513 .01909 L
.12615 .01617 L
.12718 .01981 L
.12821 .01544 L
.12924 .01544 L
.13028 .0169 L
.13131 .01544 L
.13235 .01544 L
.13339 .01544 L
.13443 .01763 L
.13547 .0169 L
.13652 .01544 L
.13756 .01472 L
.13861 .01763 L
.13966 .0169 L
.14071 .0169 L
.14177 .0169 L
.14282 .022 L
.14388 .01544 L
.14494 .01544 L
.146 .02054 L
.14707 .0169 L
.14813 .01544 L
.1492 .01544 L
.15027 .01544 L
.15134 .01617 L
.15242 .01544 L
.15349 .01617 L
.15457 .01544 L
.15565 .01617 L
.15673 .01544 L
.15781 .01544 L
.1589 .01763 L
.15999 .0169 L
.16108 .01544 L
.16217 .01617 L
.16326 .01544 L
.16436 .02856 L
.16546 .01763 L
.16656 .01544 L
.16766 .01544 L
.16876 .03366 L
Mistroke
.16987 .0169 L
.17098 .01617 L
.17209 .01617 L
.1732 .01617 L
.17432 .01544 L
.17544 .01617 L
.17655 .01763 L
.17768 .01836 L
.1788 .01544 L
.17993 .01544 L
.18105 .0169 L
.18218 .01617 L
.18332 .01763 L
.18445 .01763 L
.18559 .01544 L
.18673 .0169 L
.18787 .01617 L
.18901 .01617 L
.19016 .01544 L
.19131 .0169 L
.19246 .01544 L
.19361 .01617 L
.19476 .01544 L
.19592 .01544 L
.19708 .01544 L
.19824 .01544 L
.19941 .0169 L
.20057 .01544 L
.20174 .01763 L
.20291 .01472 L
.20409 .01544 L
.20526 .01544 L
.20644 .01617 L
.20762 .01617 L
.20881 .02419 L
.20999 .02127 L
.21118 .01617 L
.21237 .01617 L
.21356 .0169 L
.21476 .01617 L
.21596 .01544 L
.21716 .01544 L
.21836 .01544 L
.21957 .01544 L
.22077 .0169 L
.22199 .0169 L
.2232 .01544 L
.22441 .01981 L
.22563 .01763 L
.22685 .01544 L
Mistroke
.22808 .01544 L
.2293 .05624 L
.23053 .01544 L
.23176 .0169 L
.233 .04094 L
.23423 .01909 L
.23547 .01544 L
.23671 .01544 L
.23796 .0169 L
.2392 .01544 L
.24045 .01617 L
.24171 .01763 L
.24296 .01544 L
.24422 .01544 L
.24548 .01617 L
.24674 .01617 L
.24801 .01544 L
.24928 .02273 L
.25055 .01617 L
.25182 .01544 L
.2531 .01763 L
.25438 .0322 L
.25566 .01544 L
.25695 .01617 L
.25824 .01544 L
.25953 .01544 L
.26082 .0169 L
.26212 .01544 L
.26342 .01544 L
.26472 .03147 L
.26603 .01544 L
.26734 .01981 L
.26865 .01617 L
.26997 .01763 L
.27128 .0169 L
.27261 .0169 L
.27393 .01617 L
.27526 .0169 L
.27659 .01836 L
.27792 .01617 L
.27926 .02273 L
.28059 .04021 L
.28194 .01472 L
.28328 .01544 L
.28463 .02054 L
.28598 .01544 L
.28734 .01909 L
.2887 .01763 L
.29006 .01763 L
.29142 .01981 L
Mistroke
.29279 .03366 L
.29416 .01544 L
.29553 .01544 L
.29691 .01763 L
.29829 .01544 L
.29968 .01472 L
.30106 .01544 L
.30246 .01544 L
.30385 .01544 L
.30525 .01617 L
.30665 .02491 L
.30805 .01836 L
.30946 .01617 L
.31087 .01836 L
.31228 .01544 L
.3137 .01472 L
.31512 .01544 L
.31655 .0169 L
.31798 .01617 L
.31941 .01617 L
.32085 .01544 L
.32228 .01544 L
.32373 .01544 L
.32517 .01617 L
.32662 .01617 L
.32808 .01472 L
.32953 .01617 L
.33099 .01617 L
.33246 .02346 L
.33393 .01544 L
.3354 .01617 L
.33688 .01544 L
.33835 .0169 L
.33984 .0169 L
.34133 .01617 L
.34282 .01981 L
.34431 .01617 L
.34581 .01617 L
.34731 .01544 L
.34882 .01617 L
.35033 .03293 L
.35184 .01763 L
.35336 .02346 L
.35488 .01981 L
.35641 .01617 L
.35794 .0169 L
.35948 .02127 L
.36101 .01544 L
.36256 .01617 L
.3641 .01472 L
Mistroke
.36565 .01763 L
.36721 .01617 L
.36877 .01617 L
.37033 .01617 L
.3719 .01544 L
.37347 .01617 L
.37505 .0169 L
.37663 .01544 L
.37821 .0169 L
.3798 .01544 L
.38139 .02054 L
.38299 .01544 L
.38459 .01544 L
.3862 .05551 L
.38781 .0169 L
.38943 .01909 L
.39105 .01617 L
.39267 .02054 L
.3943 .02054 L
.39594 .0169 L
.39758 .01544 L
.39922 .01763 L
.40087 .01836 L
.40252 .02346 L
.40418 .01763 L
.40584 .01763 L
.40751 .01544 L
.40918 .02273 L
.41085 .01981 L
.41253 .02054 L
.41422 .01909 L
.41591 .01763 L
.41761 .01544 L
.41931 .01617 L
.42102 .03438 L
.42273 .0169 L
.42444 .01617 L
.42616 .01617 L
.42789 .01544 L
.42962 .01617 L
.43136 .03147 L
.4331 .01617 L
.43485 .01981 L
.4366 .0169 L
.43836 .02054 L
.44012 .01617 L
.44189 .01472 L
.44367 .01544 L
.44544 .03074 L
.44723 .02928 L
Mistroke
.44902 .02273 L
.45082 .0169 L
.45262 .01544 L
.45443 .01617 L
.45624 .04094 L
.45806 .04167 L
.45988 .01909 L
.46171 .01617 L
.46355 .0526 L
.46539 .01544 L
.46724 .0271 L
.46909 .0169 L
.47095 .01909 L
.47282 .01763 L
.47469 .02273 L
.47656 .01544 L
.47845 .01472 L
.48034 .01617 L
.48223 .01544 L
.48414 .01617 L
.48604 .01544 L
.48796 .01763 L
.48988 .01909 L
.49181 .01763 L
.49374 .0169 L
.49568 .01617 L
.49763 .01544 L
.49958 .0169 L
.50154 .02127 L
.50351 .0169 L
.50548 .0169 L
.50746 .01617 L
.50945 .01836 L
.51145 .01836 L
.51345 .01617 L
.51545 .01909 L
.51747 .01909 L
.51949 .01617 L
.52152 .01544 L
.52355 .01763 L
.5256 .02273 L
.52765 .01909 L
.52971 .01544 L
.53177 .01617 L
.53384 .02054 L
.53592 .02127 L
.53801 .02127 L
.54011 .01617 L
.54221 .01617 L
.54432 .01617 L
Mistroke
.54644 .01544 L
.54856 .01544 L
.5507 .02564 L
.55284 .0169 L
.55499 .03438 L
.55714 .01909 L
.55931 .01544 L
.56148 .02273 L
.56366 .07736 L
.56585 .022 L
.56805 .03074 L
.57026 .02783 L
.57247 .0169 L
.5747 .01544 L
.57693 .01617 L
.57917 .02491 L
.58142 .17061 L
.58368 .02054 L
.58594 .01544 L
.58822 .01981 L
.59051 .01909 L
.5928 .01617 L
.5951 .01617 L
.59741 .02564 L
.59974 .01763 L
.60207 .03584 L
.60441 .022 L
.60676 .01909 L
.60912 .04531 L
.61149 .01836 L
.61386 .0169 L
.61625 .01981 L
.61865 .0169 L
.62106 .06862 L
.62348 .02419 L
.62591 .01763 L
.62835 .02273 L
.6308 .0169 L
.63326 .01981 L
.63573 .0526 L
.63821 .01909 L
.6407 .08173 L
.6432 .01617 L
.64571 .03438 L
.64824 .02054 L
.65077 .01617 L
.65332 .02928 L
.65587 .01763 L
.65844 .02419 L
.66102 .02054 L
Mistroke
.66361 .01836 L
.66622 .01617 L
.66883 .01763 L
.67146 .01617 L
.6741 .04021 L
.67675 .01617 L
.67941 .06207 L
.68209 .01763 L
.68478 .01617 L
.68748 .0169 L
.69019 .01544 L
.69292 .0169 L
.69565 .01544 L
.69841 .0169 L
.70117 .16915 L
.70395 .01836 L
.70674 .08028 L
.70955 .02419 L
.71236 .03366 L
.7152 .0169 L
.71804 .01763 L
.7209 .02054 L
.72378 .03147 L
.72667 .01617 L
.72957 .13491 L
.73249 .01909 L
.73542 .08392 L
.73837 .022 L
.74133 .06716 L
.74431 .09922 L
.7473 .22014 L
.75031 .01544 L
.75334 .01836 L
.75638 .06716 L
.75943 .01763 L
.76251 .02491 L
.7656 .11597 L
.7687 .20412 L
.77182 .02273 L
.77496 .022 L
.77812 .01763 L
.78129 .23034 L
.78449 .1014 L
.7877 .0169 L
.79092 .03147 L
.79417 .03657 L
.79743 .0169 L
.80071 .01981 L
.80401 .18299 L
.80733 .01836 L
Mistroke
.81067 .01909 L
.81403 .01544 L
.81741 .04094 L
.8208 .02054 L
.82422 .03001 L
.82766 .01836 L
.83112 .01836 L
.8346 .12836 L
.83809 .1167 L
.84162 .07736 L
.84516 .18663 L
.84872 .02783 L
.85231 .33888 L
.85592 .01836 L
.85955 .15968 L
.8632 .05114 L
.86688 .06644 L
.87058 .03001 L
.87431 .15968 L
.87806 .18008 L
.88183 .34981 L
.88563 .07226 L
.88945 .18299 L
.8933 .17134 L
.89718 .19246 L
.90108 .20485 L
.905 .07664 L
.90896 .02273 L
.91294 .20849 L
.91695 .13273 L
.92098 .38041 L
.92505 .26822 L
.92914 .09558 L
.93326 .01981 L
.93742 .01763 L
.9416 .39498 L
.94581 .25584 L
.95006 .20193 L
.95433 .04313 L
.95864 .2267 L
.96298 .10286 L
.96735 .20193 L
.97175 .21359 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10005ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P009_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`003ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool07ooo000Tool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`009?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool07ooo
000Tool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Fool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Rool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Nool002Coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`04003oooooool30005ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool2000Uool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Nool002Coo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00007ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Mool002Coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000F
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`009?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool03_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool001ooo`009Ooo0P002_oo0P001?oo0P001Ooo
00@00?ooooooo`@000Goo`8000[oo`8000Coo`8000Coo`8001Soo`8000[oo`8000Coo`8000Coo`80
02Koo`8000[oo`8000Coo`8000?oo`@000koo`8000[oo`8000Coo`8000?oo`@001ooo`00oooo8Ooo
003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;ooo00<00?oo
ool08Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool04?oo00<00?ooool03_oo00<00?oo
ool06Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
AP0000?oo`0000001`0000Coo`00ooooo`H00003ool00?oo00800005ool00000003oo`0200000ooo
0000000200000ooo003oo`0300001?oo003ooooo0P0000?oo`0000002_oo0P000ooo0`0000Coo`00
000000Koo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo047oo`009ooo00@00?ooool000Co
o`03003ooooo00Goo`800004ool00000ool600000ooo0000000900000ooo0000000600000ooo0000
000200000ooo0000000?00001?oo000000000_oo2@0000?oo`0000003@0000?oo`00ool010000_oo
2P0000?oo`00ool00`000_oo1P0000Goo`0000000?oo00L00003ool0000000D00004ool00000ool2
00000ooo00000003ool00`00ool00003ool01P00ool00?oo003oo`800004ool000000004ool00`00
ooooo`0>ool00`00ooooo`0Wool002Ooo`04003ooooo0004ool00`00ooooo`0;ool01000oooooooo
0P000_oo00@00?oo000000Coo`03003ooooo00;oo`8000Ooo`04003oooooool30002ool200001?oo
003ooooo0P0000Goo`00ooooo`0000Coo`04003oooooool30005ool01`00ooooo`00ool00?oo00@0
0005ool00000003oo`040005ool00`00ooooo`02ool00`00ool00002ool400001?oo000000000_oo
1@0000?oo`0000001P000_oo0`000ooo1@0000Coo`00000000;oo`04003oo`00ool300001Ooo003o
o`00ool00P0000Coo`00000000Coo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo02Ooo`00
9ooo00@00?ooool000Coo`03003ooooo013oo`03003ooooo00;oo`03003ooooo00Soo`8000_oo`<0
00?oo`03003oo`0000;oo`800003ool00?oo00[oo`03003ooooo00Goo`03003ooooo00Coo`04003o
oooo0002ool200000ooo0000000Aool500000ooo00000002ool500000ooo003oo`0300000ooo003o
o`02ool30003ool30002ool40002ool03000ool00?oo003oo`00ool00?oo003oo`800004ool00?oo
0003ool20002ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Wool002Soo`8000Goo`03
003ooooo013oo`03003ooooo00koo`03003ooooo00Woo`8000Coo`03003oo`0000;oo`04003ooooo
000;ool00`00ooooo`05ool00`00ooooo`04ool01000ooooo`000_oo00<00?oo00000P004_oo1000
00?oo`0000000ooo100000?oo`00ool00`001Ooo0`000ooo0`000_oo10000_oo00P00?oo003oo`00
ool00?oo0`0000Coo`00ool000;oo`04003oooooool20002ool00`00ooooo`05ool00`00ooooo`03
ool00`00ooooo`0Wool002ooo`03003ooooo013oo`03003ooooo01[oo`8000Woo`03003ooooo01Co
o`03003ooooo00coo`8001Coo`8000;oo`8000?oo`800005ool00?oo003oo`030005ool30003ool3
0003ool30002ool02000ool00?oo003oo`00ool300001?oo003oo`000_oo00@00?ooooooo`8000;o
o`03003ooooo00Goo`03003ooooo00?oo`03003ooooo02Ooo`00;ooo00<00?ooool0;Ooo0P002Ooo
00<00?ooool05?oo00<00?ooool03?oo0P005?oo0P000_oo0P001?oo00H00?oo003oo`00ool30005
ool20004ool30003ool30002ool03`00ool00?oo003oo`00ool00?oo003oo`00ool00002ool01000
oooooooo0P000_oo00<00?ooool01Ooo00<00?ooool00ooo00D00?ooooooo`0002Goo`00;ooo00<0
0?ooool0;Ooo00<00?ooool07ooo00<00?ooool03Ooo00<00?ooool04_oo0P000_oo0P001?oo00<0
0?ooool00P0000Coo`00000000Koo`03003ooooo00;oo`<000?oo`@0000>ool00000003oo`00ool0
0?oo003oo`00ool000Coo`04003oooooool20002ool00`00ooooo`05ool00`00ooooo`03ool01@00
oooooooo00009Ooo000_ool00`00ooooo`0]ool00`00ooooo`0Oool00`00ooooo`0=ool00`00oooo
o`0Bool20002ool20007ool00`00ooooo`020007ool00`00ooooo`02ool30003ool400003_oo0000
0000ool00?oo003oo`00ool00?oo0004ool01000oooooooo0P0000?oo`0000001ooo00<00?ooool0
0ooo00D00?ooooooo`0002Goo`00;ooo00<00?ooool0;Ooo00<00?ooool07ooo00<00?ooool08ooo
00<00?ooool00P001ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8000Coo`800003ool00?oo
00<0000:ool00?oo003oo`00ool00?oo0004ool01000oooooooo0P0000?oo`0000001ooo00<00?oo
ool00ooo00D00?ooooooo`0002Goo`00;ooo00<00?ooool0MOoo00<00?ooool00P001ooo00D00?oo
ooooo`0000Ooo`03003ooooo00;oo`8000Coo`800003ool00?oo00<0000:ool00?oo003oo`00ool0
0?oo0004ool01000oooooooo0P0000?oo`0000001ooo00<00?ooool00_oo0P000ooo00<00?ooool0
8ooo000_ool00`00ooooo`1eool00`00ooooo`020007ool01@00oooooooo00003?oo0P001?oo0P00
00?oo`00ool00`0000?oo`00ool00P000_oo00<00?oo00001?oo00@00?ooooooo`800003ool00000
00Ooo`03003ooooo00;oo`8000?oo`03003ooooo02?oo`00;ooo00<00?ooool0MOoo00<00?ooool0
0P001ooo00D00?ooooooo`0000coo`8000Coo`800009ool00?oo003oo`00ool00?oo008000;oo`03
003oo`0000Coo`04003oooooool200000ooo00000002ool00`00ooooo`02ool00`00ooooo`02ool2
0003ool00`00ooooo`0Sool002ooo`03003ooooo07Goo`03003ooooo008000_oo`03003ooooo00[o
o`8000Coo`800004ool00?oo0002ool200000ooo00000002ool00`00ool00005ool00`00ooooo`02
00000ooo00000002ool00`00ooooo`02ool00`00ooooo`02ool20003ool00`00ooooo`0Sool002oo
o`03003ooooo07Goo`03003ooooo008000_oo`03003ooooo00[oo`8000Coo`800004ool00?oo0002
ool200000ooo00000002ool00`00ool00005ool200001?oo00000?oo0P000_oo00<00?ooool00_oo
00<00?ooool00_oo0P000ooo00<00?ooool08ooo000_ool00`00ooooo`1hool2000Hool20004ool2
00001?oo003oo`000_oo0P0000?oo`0000000_oo00<00?oo00001Ooo0P0000Coo`00003oo`8000;o
o`03003ooooo00;oo`03003ooooo00;oo`8000?oo`03003ooooo02?oo`00;ooo00<00?ooool0N?oo
0P006?oo0P001?oo00H00?ooool00?oo0002ool200000ooo00000002ool00`00ool00005ool20000
1?oo00000?oo0P000_oo00<00?ooool00_oo00<00?ooool00_oo0P000ooo00<00?ooool08ooo000_
ool00`00ooooo`1hool2000Hool20004ool01P00ooooo`00ool000;oo`800003ool0000000;oo`03
003oo`0000Goo`800003ool0000000<000;oo`03003ooooo00;oo`03003ooooo00;oo`8000?oo`03
003ooooo02?oo`00;ooo00<00?ooool0NOoo00<00?ooool05_oo00<00?ooool00ooo00H00?ooool0
0?oo0002ool200000ooo00000002ool00`00ool00005ool200000ooo0000000200001?oo003oo`00
1?oo00<00?ooool00_oo0P000ooo00<00?ooool08ooo000_ool00`00ooooo`1iool00`00ooooo`0F
ool00`00ooooo`03ool01P00ooooo`00ool000;oo`800003ool0000000?oo`03003ooooo00Coo`80
0003ool0000000800004ool00?oo0004ool00`00ooooo`02ool20003ool00`00ool0000Sool002oo
o`03003ooooo07Woo`03003ooooo01Koo`03003ooooo00?oo`06003ooooo003oo`000_oo0P0000?o
o`0000000ooo00<00?ooool01?oo0P0000Coo`00000000;oo`03003oo`0000Coo`03003ooooo00;o
o`8000?oo`03003oo`0002?oo`00;ooo00<00?ooool0NOoo00<00?ooool05_oo00<00?ooool00ooo
00H00?ooool00?oo0002ool200000ooo00000003ool00`00ooooo`04ool60002ool00`00ool00004
ool00`00ooooo`02ool20003ool00`00ool0000Sool002ooo`03003ooooo07Woo`03003ooooo01Ko
o`03003ooooo00?oo`06003ooooo003oo`000_oo00<00?ooool00P000ooo00<00?ooool01?oo1P00
0_oo00<00?oo00001?oo0P000ooo0P000ooo00<00?oo00008ooo000_ool00`00ooooo`1iool00`00
ooooo`0Fool00`00ooooo`03ool00`00ooooo`020003ool00`00ooooo`020003ool00`00ooooo`04
ool60002ool00`00ool00004ool20003ool20003ool00`00ool0000Sool002ooo`03003ooooo07Wo
o`03003ooooo01Koo`03003ooooo00?oo`03003ooooo008000?oo`03003ooooo008000?oo`03003o
oooo00Coo`H000;oo`03003oo`0000Coo`8000?oo`8000;oo`800003ool00?oo02;oo`00;ooo00<0
0?ooool0NOoo00<00?ooool05_oo00<00?ooool00ooo00<00?ooool00P000ooo00<00?ooool00P00
0ooo00<00?ooool01Ooo1@000_oo00@00?oo000000?oo`<000;oo`8000;oo`800003ool00?oo02;o
o`00;ooo00<00?ooool0NOoo00<00?ooool05_oo00<00?ooool00ooo00<00?ooool00P000ooo00<0
0?ooool00P000ooo00<00?ooool01_oo10000_oo00@00?oo000000?oo`<000;oo`8000;oo`04003o
o`00000Sool002ooo`03003ooooo07Woo`03003ooooo01Koo`03003ooooo00Koo`8000?oo`03003o
oooo008000?oo`03003ooooo00Koo`@000;oo`04003oo`000003ool30002ool20002ool01000ool0
00008ooo000_ool00`00ooooo`1iool00`00ooooo`0Fool00`00ooooo`06ool20003ool00`00oooo
o`020003ool00`00ooooo`06ool40002ool01000ool000000_oo00@00?oo000000;oo`8000;oo`04
003oo`00000Sool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo07Woo`03003ooooo01Koo`03
003ooooo00Koo`8000?oo`03003ooooo008000?oo`03003ooooo00Koo`@000;oo`04003oo`000002
ool01000ool000000_oo0P000_oo00@00?oo000002?oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`1iool00`00ooooo`0Fool00`00ooooo`06ool20003ool0
0`00ooooo`020003ool00`00ooooo`06ool40002ool01000ool000000_oo00@00?oo000000;oo`80
00;oo`03003oo`00008002;oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2001jool00`00ooooo`0Fool00`00ooooo`06ool20003ool00`00ooooo`020003ool00`00oooo
o`06ool40002ool01000ool000000_oo00@00?oo000000;oo`8000;oo`03003oo`00008002;oo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1iool00`00
ooooo`0Fool00`00ooooo`07ool01@00oooooooo00000_oo0P000ooo00<00?ooool01_oo0`000ooo
00@00?oo000000;oo`04003oo`000002ool20002ool00`00ool00002000Rool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0NOoo00<00?ooool05_oo00<00?oo
ool01ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00Koo`<000?oo`04003oo`00
0002ool01000ool000000_oo0P000_oo00D00?oo003oo`0002;oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0W?oo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo00Koo`<000Coo`@00003ool00?oo008000;oo`8000;oo`05003oo`00ool0000R
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo09coo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`06ool30004ool400000ooo003oo`020002ool20002ool01@00ool00?oo0000
8_oo000_ool00`00ooooo`2Lool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool01_oo
0P001Ooo100000?oo`00ool00P0000Coo`00ool000;oo`05003oo`00ool0000Rool002ooo`03003o
oooo09coo`05003oooooool00002ool00`00ooooo`0;ool20005ool20002ool200001ooo00000?oo
003oo`0000;oo`05003oo`00ool0000Rool002ooo`03003ooooo09coo`05003oooooool00002ool0
0`00ooooo`0<ool00`00ooooo`03ool20002ool200001ooo00000?oo003oo`0000;oo`05003oo`00
ool0000Rool002ooo`03003ooooo09coo`05003oooooool00002ool00`00ooooo`0<ool00`00oooo
o`03ool20002ool200001ooo00000?oo003oo`0000;oo`05003oo`00ool0000Rool002ooo`03003o
oooo09coo`05003oooooool00002ool00`00ooooo`0<ool00`00ooooo`03ool20003ool02000ool0
0000ool00?oo0002ool01@00ool00?oo00008_oo000_ool00`00ooooo`2Lool01@00oooooooo0000
0_oo00<00?ooool03?oo00<00?ooool00ooo0P000ooo00P00?oo00000?oo003oo`000_oo00D00?oo
003oo`0002;oo`00;ooo00<00?ooool0W?oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool0
0ooo0P001_oo00<00?oo00000_oo00D00?oo003oo`0000;oo`03003ooooo01ooo`00;ooo00<00?oo
ool0W?oo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool00ooo0P001_oo00<00?oo00000_oo
00D00?oo003oo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0W?oo00<00?ooool01?oo00<0
0?ooool03?oo00<00?ooool00ooo0P001_oo00<00?oo00000_oo00D00?oo003oo`0000;oo`03003o
oooo01ooo`00;ooo00<00?ooool0Xooo00<00?ooool03?oo00<00?ooool00ooo0P001_oo00<00?oo
00000_oo00D00?oo003oo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0Xooo00<00?ooool0
3?oo00<00?ooool00ooo0P001_oo00<00?oo00000_oo00<00?oo00001?oo00<00?ooool07ooo000_
ool00`00ooooo`2bool00`00ooooo`03ool20006ool00`00ool00002ool20005ool00`00ooooo`0O
ool002ooo`03003ooooo0;;oo`03003ooooo00?oo`8000Koo`03003oo`0000;oo`8000Goo`03003o
oooo01ooo`00;ooo00<00?ooool0/_oo00<00?ooool00ooo0P001_oo00<00?oo00000_oo0P001Ooo
00<00?ooool07ooo000_ool00`00ooooo`2bool00`00ooooo`03ool20006ool00`00ool00002ool2
0005ool00`00ooooo`0Oool002ooo`03003ooooo0;;oo`03003ooooo00?oo`8000Koo`03003oo`00
00;oo`8000Goo`03003ooooo01ooo`00;ooo00<00?ooool0/_oo00<00?ooool00ooo0P001ooo0P00
0_oo0P001Ooo00<00?ooool07ooo000_ool00`00ooooo`2bool00`00ooooo`03ool20007ool20002
ool20005ool00`00ooooo`0Oool002ooo`03003ooooo0;;oo`03003ooooo00Coo`03003ooooo00Go
o`8000;oo`8000Goo`03003ooooo01ooo`00;ooo00<00?ooool0/_oo00<00?ooool01?oo00<00?oo
ool01Ooo0P000_oo0P001Ooo00<00?ooool07ooo000_ool00`00ooooo`2bool00`00ooooo`04ool0
0`00ooooo`05ool20002ool20005ool00`00ooooo`0Oool002ooo`03003ooooo0;;oo`03003ooooo
00Coo`03003ooooo00Goo`8000;oo`8000Goo`03003ooooo01ooo`00;ooo00<00?ooool0/_oo00<0
0?ooool01?oo00<00?ooool01Ooo0P000_oo0P001Ooo00<00?ooool07ooo000_ool00`00ooooo`2b
ool00`00ooooo`04ool00`00ooooo`05ool20002ool20005ool00`00ooooo`0Oool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo00Coo`03003ooooo00Goo`8000;o
o`8000Goo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2bool00`00ooooo`04ool00`00ooooo`05ool20002ool20005ool00`00oooo
o`0Oool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/ooo00<00?ooool01?oo
00<00?ooool01Ooo0P000_oo0P001Ooo00<00?ooool07ooo000Jool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`04ool00`00ooooo`05ool20002
ool20005ool00`00ooooo`0Oool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/_oo00<00?ooool01?oo00<00?ooool01Ooo0P000_oo0P001Ooo00<00?ooool0
7ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo
00Coo`03003ooooo00Goo`8000;oo`8000Goo`03003ooooo01ooo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0/_oo00<00?ooool01?oo00<00?ooool01Ooo0P000_oo0P001Ooo00<0
0?ooool07ooo000_ool00`00ooooo`2bool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo
00001_oo00<00?ooool07ooo000_ool00`00ooooo`2bool00`00ooooo`04ool00`00ooooo`05ool0
1@00oooooooo00001_oo00<00?ooool07ooo000_ool00`00ooooo`2bool00`00ooooo`04ool00`00
ooooo`05ool01@00oooooooo00001_oo00<00?ooool07ooo000_ool00`00ooooo`2iool00`00oooo
o`05ool01@00oooooooo00001_oo00<00?ooool07ooo000_ool00`00ooooo`2iool00`00ooooo`05
ool01@00oooooooo00001_oo00<00?ooool07ooo000_ool00`00ooooo`2iool00`00ooooo`05ool0
1@00oooooooo00001_oo00<00?ooool07ooo000_ool00`00ooooo`31ool01@00oooooooo00001_oo
00<00?ooool07ooo000_ool00`00ooooo`31ool01@00oooooooo00001_oo00<00?ooool07ooo000_
ool00`00ooooo`31ool01@00oooooooo00001_oo00<00?ooool07ooo000_ool00`00ooooo`31ool0
1@00oooooooo00001_oo00<00?ooool07ooo000_ool00`00ooooo`31ool01@00oooooooo00001_oo
00<00?ooool07ooo000_ool00`00ooooo`31ool01@00oooooooo00001_oo00<00?ooool07ooo000_
ool00`00ooooo`35ool00`00ooooo`04ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`03003o
oooo00Coo`03003ooooo01ooo`00;ooo00<00?ooool0aOoo00<00?ooool01?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004ool20005ool00`00ooooo`3=ool00`00
ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00c_oo00<00?ooool07_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Lool30003ool20004ool20005ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool001coo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0N
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00
oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
HOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067o
o`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[o
o`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo
00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.01139, -99.5302, \
0.00351602, 6.43735}}],

Cell[BoxData[
    \(0.0038823715128503554`\)], "Print"],

Cell[BoxData[
    \(0.07360475`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.02109 1.05985 0.0139775 0.000737599 [
[.02816 -0.0125 -20 -9.8125 ]
[.02816 -0.0125 20 0 ]
[.16058 -0.0125 -17 -9.8125 ]
[.16058 -0.0125 17 0 ]
[.34721 -0.0125 -17 -9.8125 ]
[.34721 -0.0125 17 0 ]
[.58234 -0.0125 -17 -9.8125 ]
[.58234 -0.0125 17 0 ]
[.73721 -0.0125 -17 -9.8125 ]
[.73721 -0.0125 17 0 ]
[.90138 -0.0125 -14 -9.8125 ]
[.90138 -0.0125 14 0 ]
[-0.0125 .01398 -6 -4.5 ]
[-0.0125 .01398 0 4.5 ]
[-0.0125 .1615 -18 -4.5 ]
[-0.0125 .1615 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45654 -18 -4.5 ]
[-0.0125 .45654 0 4.5 ]
[-0.0125 .60406 -18 -4.5 ]
[-0.0125 .60406 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02816 0 m
.02816 .00625 L
s
gsave
.02816 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16058 0 m
.16058 .00625 L
s
gsave
.16058 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34721 0 m
.34721 .00625 L
s
gsave
.34721 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58234 0 m
.58234 .00625 L
s
gsave
.58234 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73721 0 m
.73721 .00625 L
s
gsave
.73721 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90138 0 m
.90138 .00625 L
s
gsave
.90138 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05787 0 m
.05787 .00375 L
s
.08577 0 m
.08577 .00375 L
s
.11208 0 m
.11208 .00375 L
s
.13697 0 m
.13697 .00375 L
s
.47963 0 m
.47963 .00375 L
s
.66626 0 m
.66626 .00375 L
s
.79867 0 m
.79867 .00375 L
s
.85289 0 m
.85289 .00375 L
s
.9556 0 m
.9556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01398 m
.00625 .01398 L
s
[(0)] -0.0125 .01398 1 0 Mshowa
0 .1615 m
.00625 .1615 L
s
[(200)] -0.0125 .1615 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(400)] -0.0125 .30902 1 0 Mshowa
0 .45654 m
.00625 .45654 L
s
[(600)] -0.0125 .45654 1 0 Mshowa
0 .60406 m
.00625 .60406 L
s
[(800)] -0.0125 .60406 1 0 Mshowa
.125 Mabswid
0 .05086 m
.00375 .05086 L
s
0 .08774 m
.00375 .08774 L
s
0 .12462 m
.00375 .12462 L
s
0 .19838 m
.00375 .19838 L
s
0 .23526 m
.00375 .23526 L
s
0 .27214 m
.00375 .27214 L
s
0 .3459 m
.00375 .3459 L
s
0 .38278 m
.00375 .38278 L
s
0 .41966 m
.00375 .41966 L
s
0 .49342 m
.00375 .49342 L
s
0 .5303 m
.00375 .5303 L
s
0 .56718 m
.00375 .56718 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01545 m
.02449 .01545 L
.02518 .01472 L
.02587 .01619 L
.02655 .01472 L
.02724 .01545 L
.02793 .01545 L
.02862 .01619 L
.02931 .01545 L
.03001 .01545 L
.0307 .01472 L
.03139 .03094 L
.03209 .01545 L
.03279 .01619 L
.03349 .01545 L
.03418 .01545 L
.03488 .01619 L
.03559 .01545 L
.03629 .01545 L
.03699 .01545 L
.0377 .01545 L
.0384 .01545 L
.03911 .01545 L
.03982 .01619 L
.04052 .01545 L
.04123 .01545 L
.04194 .01545 L
.04266 .01545 L
.04337 .01619 L
.04408 .01545 L
.0448 .03316 L
.04552 .01545 L
.04623 .01545 L
.04695 .01472 L
.04767 .01545 L
.04839 .01545 L
.04911 .01545 L
.04984 .01545 L
.05056 .01545 L
.05129 .01693 L
.05201 .01472 L
.05274 .01472 L
.05347 .01472 L
.0542 .01988 L
.05493 .01545 L
.05566 .01472 L
.0564 .01545 L
.05713 .01619 L
.05787 .01545 L
.05861 .01472 L
Mistroke
.05934 .01619 L
.06008 .01767 L
.06082 .01545 L
.06157 .01545 L
.06231 .01545 L
.06305 .01545 L
.0638 .01619 L
.06454 .01545 L
.06529 .01545 L
.06604 .01472 L
.06679 .01545 L
.06754 .01472 L
.0683 .01545 L
.06905 .01545 L
.0698 .01472 L
.07056 .01472 L
.07132 .01545 L
.07208 .01545 L
.07284 .01767 L
.0736 .01545 L
.07436 .01767 L
.07513 .01545 L
.07589 .01545 L
.07666 .01545 L
.07743 .01545 L
.07819 .01545 L
.07897 .01545 L
.07974 .01619 L
.08051 .01545 L
.08128 .01619 L
.08206 .01545 L
.08284 .01619 L
.08361 .01545 L
.08439 .01619 L
.08517 .01472 L
.08596 .01619 L
.08674 .01619 L
.08753 .01619 L
.08831 .01693 L
.0891 .0184 L
.08989 .01619 L
.09068 .01545 L
.09147 .01472 L
.09226 .01693 L
.09306 .01545 L
.09385 .01472 L
.09465 .01545 L
.09545 .01545 L
.09625 .01693 L
.09705 .01545 L
Mistroke
.09785 .01545 L
.09866 .01619 L
.09946 .01545 L
.10027 .01472 L
.10108 .01619 L
.10189 .01545 L
.1027 .02135 L
.10351 .01545 L
.10432 .01472 L
.10514 .01545 L
.10596 .01693 L
.10677 .01545 L
.10759 .01472 L
.10841 .01545 L
.10924 .01472 L
.11006 .01472 L
.11089 .01545 L
.11171 .01545 L
.11254 .01545 L
.11337 .01545 L
.1142 .01472 L
.11504 .01545 L
.11587 .01619 L
.11671 .01693 L
.11755 .01693 L
.11839 .01545 L
.11923 .01545 L
.12007 .01545 L
.12091 .01472 L
.12176 .01545 L
.1226 .01988 L
.12345 .01472 L
.1243 .01545 L
.12515 .01619 L
.12601 .01545 L
.12686 .01472 L
.12772 .01472 L
.12858 .01693 L
.12944 .01545 L
.1303 .01472 L
.13116 .0184 L
.13202 .01619 L
.13289 .02135 L
.13376 .01693 L
.13463 .01619 L
.1355 .01545 L
.13637 .01545 L
.13725 .01545 L
.13812 .01545 L
.139 .01693 L
Mistroke
.13988 .01545 L
.14076 .01545 L
.14164 .01545 L
.14253 .01619 L
.14341 .01545 L
.1443 .01545 L
.14519 .01545 L
.14608 .02062 L
.14697 .01619 L
.14787 .01545 L
.14876 .01619 L
.14966 .01619 L
.15056 .01545 L
.15146 .01472 L
.15237 .01545 L
.15327 .01693 L
.15418 .01545 L
.15509 .01619 L
.156 .01619 L
.15691 .01545 L
.15783 .01472 L
.15874 .01545 L
.15966 .01472 L
.16058 .01693 L
.1615 .01619 L
.16242 .0302 L
.16335 .01693 L
.16428 .01545 L
.1652 .01619 L
.16614 .01545 L
.16707 .01472 L
.168 .01545 L
.16894 .01545 L
.16988 .01545 L
.17082 .01988 L
.17176 .01545 L
.1727 .01619 L
.17365 .01767 L
.1746 .02209 L
.17555 .01545 L
.1765 .01545 L
.17745 .01472 L
.17841 .0184 L
.17937 .01545 L
.18033 .01619 L
.18129 .02799 L
.18225 .01545 L
.18322 .01693 L
.18419 .01619 L
.18516 .01545 L
Mistroke
.18613 .01545 L
.1871 .01545 L
.18808 .01545 L
.18906 .02135 L
.19004 .01545 L
.19102 .01619 L
.19201 .01619 L
.19299 .01619 L
.19398 .01767 L
.19497 .01767 L
.19597 .01472 L
.19696 .01619 L
.19796 .01545 L
.19896 .0184 L
.19996 .01545 L
.20096 .01914 L
.20197 .01619 L
.20298 .01619 L
.20399 .01619 L
.205 .01545 L
.20602 .01545 L
.20703 .02062 L
.20805 .0184 L
.20907 .01693 L
.2101 .01619 L
.21113 .01545 L
.21215 .01693 L
.21318 .01545 L
.21422 .01619 L
.21525 .01914 L
.21629 .0184 L
.21733 .01545 L
.21837 .01545 L
.21942 .01545 L
.22047 .01545 L
.22152 .01619 L
.22257 .01545 L
.22362 .01472 L
.22468 .02652 L
.22574 .01545 L
.2268 .01545 L
.22786 .01545 L
.22893 .01472 L
.23 .01545 L
.23107 .01545 L
.23215 .02135 L
.23322 .01619 L
.2343 .01767 L
.23538 .01472 L
.23647 .01472 L
Mistroke
.23756 .01767 L
.23864 .01545 L
.23974 .01619 L
.24083 .02652 L
.24193 .01693 L
.24303 .01545 L
.24413 .01693 L
.24524 .01545 L
.24634 .01545 L
.24745 .01914 L
.24857 .01545 L
.24968 .01693 L
.2508 .01545 L
.25192 .01545 L
.25305 .01545 L
.25417 .01545 L
.2553 .01545 L
.25644 .01545 L
.25757 .01619 L
.25871 .01472 L
.25985 .01545 L
.26099 .01472 L
.26214 .02799 L
.26329 .01472 L
.26444 .03168 L
.2656 .01619 L
.26675 .01619 L
.26792 .01545 L
.26908 .01767 L
.27025 .01545 L
.27142 .0302 L
.27259 .0243 L
.27376 .01472 L
.27494 .01545 L
.27612 .01545 L
.27731 .01472 L
.2785 .01472 L
.27969 .02135 L
.28088 .01545 L
.28208 .01619 L
.28328 .01693 L
.28448 .01767 L
.28569 .01545 L
.2869 .02062 L
.28811 .01472 L
.28933 .01545 L
.29055 .01619 L
.29177 .01545 L
.293 .01619 L
.29422 .01545 L
Mistroke
.29546 .02062 L
.29669 .01545 L
.29793 .01767 L
.29917 .02283 L
.30042 .02357 L
.30167 .01545 L
.30292 .01914 L
.30418 .01545 L
.30544 .01619 L
.3067 .01767 L
.30797 .01619 L
.30924 .01693 L
.31051 .01545 L
.31179 .01545 L
.31307 .04201 L
.31435 .01619 L
.31564 .01545 L
.31693 .01545 L
.31822 .01619 L
.31952 .01545 L
.32082 .01545 L
.32213 .01545 L
.32344 .01619 L
.32475 .0184 L
.32607 .01914 L
.32739 .01545 L
.32871 .01545 L
.33004 .01988 L
.33137 .01545 L
.33271 .01545 L
.33405 .01619 L
.33539 .01619 L
.33674 .01545 L
.33809 .01619 L
.33945 .01914 L
.34081 .01545 L
.34217 .01545 L
.34354 .01545 L
.34491 .01914 L
.34629 .01472 L
.34767 .0243 L
.34905 .02135 L
.35044 .01545 L
.35184 .01693 L
.35323 .01619 L
.35463 .01545 L
.35604 .01619 L
.35745 .01767 L
.35886 .01619 L
.36028 .01619 L
Mistroke
.3617 .0184 L
.36313 .01545 L
.36456 .01545 L
.366 .03168 L
.36744 .01988 L
.36889 .01693 L
.37034 .02652 L
.37179 .01545 L
.37325 .01545 L
.37471 .02135 L
.37618 .02947 L
.37765 .01545 L
.37913 .02357 L
.38061 .01545 L
.3821 .01767 L
.38359 .01545 L
.38509 .01545 L
.38659 .0184 L
.3881 .01619 L
.38961 .01619 L
.39113 .01619 L
.39265 .02357 L
.39417 .01619 L
.39571 .01693 L
.39724 .02209 L
.39878 .01472 L
.40033 .01619 L
.40188 .01767 L
.40344 .01545 L
.405 .01693 L
.40657 .01619 L
.40815 .01545 L
.40973 .02283 L
.41131 .01545 L
.4129 .01619 L
.4145 .03316 L
.4161 .01619 L
.4177 .01545 L
.41932 .01619 L
.42093 .01619 L
.42256 .01545 L
.42419 .01693 L
.42582 .02578 L
.42746 .01693 L
.42911 .01914 L
.43076 .01545 L
.43242 .01619 L
.43409 .01545 L
.43576 .01988 L
.43743 .01545 L
Mistroke
.43912 .01693 L
.44081 .01472 L
.4425 .03611 L
.4442 .01619 L
.44591 .01545 L
.44762 .02947 L
.44935 .01545 L
.45107 .01914 L
.45281 .02209 L
.45455 .01914 L
.45629 .01767 L
.45805 .01767 L
.45981 .01619 L
.46157 .01693 L
.46335 .01619 L
.46513 .07889 L
.46692 .01767 L
.46871 .02947 L
.47051 .01619 L
.47232 .01914 L
.47414 .01545 L
.47596 .01545 L
.47779 .01545 L
.47963 .01619 L
.48147 .01472 L
.48332 .01914 L
.48518 .01619 L
.48705 .03242 L
.48893 .02062 L
.49081 .02652 L
.4927 .02947 L
.4946 .01619 L
.4965 .01693 L
.49842 .01619 L
.50034 .01545 L
.50227 .01914 L
.50421 .01472 L
.50615 .01914 L
.50811 .01693 L
.51007 .02357 L
.51204 .01693 L
.51402 .01545 L
.51601 .01693 L
.51801 .01545 L
.52001 .03979 L
.52203 .02873 L
.52405 .01472 L
.52608 .07962 L
.52812 .02799 L
.53017 .0184 L
Mistroke
.53223 .01693 L
.5343 .01545 L
.53638 .02578 L
.53847 .01545 L
.54056 .01767 L
.54267 .01693 L
.54479 .01619 L
.54691 .01767 L
.54905 .01545 L
.55119 .01693 L
.55335 .0184 L
.55552 .01545 L
.55769 .0575 L
.55988 .02578 L
.56208 .04348 L
.56428 .01619 L
.5665 .01914 L
.56873 .01545 L
.57097 .02062 L
.57322 .01767 L
.57548 .0243 L
.57776 .04274 L
.58004 .02135 L
.58234 .01767 L
.58464 .01767 L
.58696 .01619 L
.58929 .01619 L
.59164 .06487 L
.59399 .01693 L
.59636 .02947 L
.59874 .03463 L
.60113 .02135 L
.60353 .02652 L
.60595 .0184 L
.60838 .03389 L
.61082 .02135 L
.61327 .01693 L
.61574 .0184 L
.61822 .01914 L
.62072 .02135 L
.62322 .03611 L
.62575 .01545 L
.62828 .0634 L
.63083 .01767 L
.6334 .17551 L
.63598 .01693 L
.63857 .01767 L
.64118 .02652 L
.6438 .03979 L
.64644 .01619 L
Mistroke
.64909 .02283 L
.65176 .01693 L
.65444 .01545 L
.65714 .07741 L
.65986 .01693 L
.66259 .02725 L
.66534 .01767 L
.6681 .06487 L
.67088 .08626 L
.67368 .02725 L
.6765 .01619 L
.67933 .02652 L
.68218 .1497 L
.68505 .02357 L
.68793 .02209 L
.69084 .01767 L
.69376 .02135 L
.6967 .01545 L
.69966 .03684 L
.70264 .0184 L
.70564 .02504 L
.70866 .02062 L
.7117 .01545 L
.71475 .08921 L
.71783 .02062 L
.72093 .07962 L
.72405 .01545 L
.72719 .07667 L
.73036 .10175 L
.73354 .04864 L
.73675 .02135 L
.73998 .01545 L
.74323 .01767 L
.74651 .01619 L
.74981 .02725 L
.75313 .10028 L
.75648 .0243 L
.75985 .07004 L
.76325 .01619 L
.76667 .01914 L
.77012 .31197 L
.77359 .01619 L
.77709 .11577 L
.78062 .02209 L
.78418 .01545 L
.78776 .02283 L
.79137 .16445 L
.79501 .01914 L
.79867 .04053 L
.80237 .02283 L
Mistroke
.8061 .01693 L
.80986 .09069 L
.81364 .13642 L
.81746 .02135 L
.82132 .0184 L
.8252 .27435 L
.82912 .16666 L
.83307 .12019 L
.83705 .12388 L
.84107 .19395 L
.84513 .23157 L
.84922 .42261 L
.85335 .02135 L
.85751 .38204 L
.86172 .2773 L
.86596 .31418 L
.87024 .04496 L
.87456 .21387 L
.87893 .06856 L
.88333 .01693 L
.88778 .05012 L
.89227 .16814 L
.8968 .08552 L
.90138 .31713 L
.90601 .2537 L
.91068 .36876 L
.9154 .02578 L
.92017 .02504 L
.92499 .29943 L
.92987 .20059 L
.93479 .30459 L
.93976 .0184 L
.94479 .25075 L
.94988 .36876 L
.95502 .34442 L
.96023 .49268 L
.96549 .09733 L
.97081 .02062 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo10001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10003Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P00
6?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001ooo0P001?oo00<00?ooool00ooo0P00
1?oo0P001?oo00<00?ooool02ooo0P001?oo00<00?ooool00ooo0P000ooo10009_oo000Tool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool01000ool000002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool002Coo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`04003oo`000008ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo000Tool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool01000oooooooo0`0000?oo`00ool01ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool2000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3
0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`009?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00@00?ooooooo`8000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool02?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool002Coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo00Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`06ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002_oo00@0
0?ooool000Soo`04003ooooo0002ool3000Wool002Goo`8000[oo`8000Coo`8000Goo`04003ooooo
ool4000:ool20004ool20004ool2000>ool2000:ool20004ool20004ool2000Hool2000:ool20004
ool20003ool40006ool2000:ool20004ool20003ool4000;ool2000:ool20005ool00`00ooooo`0U
ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02Goo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00coo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo02?oo`009ooo00@0
0?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oodT00003ool0000000X0
0003ool0000000<00003ool0000000@00005ool00000003oo`030002ool500000ooo00000003ool0
0`00ooooo`05ool00`00ooooo`02ool20004ool01@00oooooooo00000_oo00@00?ooool000?oo`80
00;oo`06003ooooo003oo`00BOoo000Wool01000ooooo`001?oo00<00?ooool00ooo0P0000Ooo`00
ool00?oo003oo`020002ool40002ool500001?oo00000?oo500000?oo`0000001@0000?oo`000000
0`0000Coo`00003ooa400004ool00000ool80002ool900000ooo0000000400001Ooo00000000ool0
0`000_oo200000Soo`0000000?oo003oo`000_oo0P0000Coo`00003oo`8000?oo`8000;oo`800006
ool00?oo003oo`000_oo00@00?ooool000coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo
01ooo`009ooo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00_oo`03003ooooo00?o
o`03003ooooo00?oo`800005ool00000ool00007ool200000ooo003oo`03ool01000ool000001?oo
00@00?oo000000Koo`03003ooooo00D00003ool0000000;oo`800003ool0000000;oo`<000;oo`80
00;oo`<000;oo`05003oo`00003oo`020003ool01000ool00?oo0P0000Coo`00003oo`<00003ool0
000000<00005ool00000003oo`0200001_oo00000?oo003oo`800003ool0000000;oo`03003ooooo
00@00004ool00000ool200001?oo00000?oo0P001_oo00<00?ooool00ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`03003ooooo01ooo`009ooo00@00?ooool000Coo`03003ooooo00?oo`04003o
oooo000Hool01@00oooooooo00002Ooo00@00?ooool000Coo`03003oo`0000Ooo`8000[oo`<000Oo
o`04003ooooo0002ool20003ool20003ool20004ool300000ooo003oo`02ool300001?oo00000?oo
1P0000?oo`0000000`0000?oo`000000100000?oo`0000000_oo0`0000?oo`0000000_oo00<00?oo
ool0100000Coo`00003oo`800004ool00000ool20006ool00`00ooooo`03ool00`00ooooo`04ool2
0003ool00`00ooooo`04ool00`00ooooo`0Oool002Soo`8000Goo`03003ooooo00?oo`04003ooooo
000^ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`04ool20005ool300001?oo00000?oo0`0000?oo`00ool0
0_oo1@0000Coo`00003oo`800003ool0000000;oo`04003oo`00ool20002ool00`00ooooo`040000
1?oo00000?oo1@0000?oo`0000001_oo00<00?ooool00ooo00<00?ooool01?oo0P000ooo00<00?oo
ool01?oo00<00?ooool07ooo000_ool00`00ooooo`0oool00`00ooooo`0Iool00`00ooooo`02ool0
0`00ooooo`09ool20006ool20002ool01000ool000001_oo0`0000?oo`00ool00P0000Coo`00003o
o`8000;oo`04003oo`00ool200000ooo003oo`02ool400001?oo00000?oo0`0000?oo`00ool00P00
1_oo00<00?ooool00ooo0P001Ooo0P000ooo00<00?ooool01?oo00<00?ooool07ooo000_ool00`00
ooooo`0oool00`00ooooo`0Nool00`00ooooo`09ool20006ool20002ool01000ooooo`001ooo0P00
00?oo`00ool00P0000Coo`00003oo`8000Coo`06003oo`00003oo`000ooo100000Coo`00003oo`<0
0003ool00?oo008000Koo`03003ooooo00?oo`8000Goo`8000?oo`03003ooooo00Coo`03003ooooo
01ooo`00;ooo00<00?ooool0H?oo00<00?ooool02Ooo0P001_oo00<00?ooool01?oo00<00?ooool0
1Ooo0P000ooo0P0000Coo`00003oo`8000Coo`03003oo`0000<000?oo`@00004ool00000ool20002
ool01000ool000001_oo00P00?ooool00?oo003oo`001Ooo0P000ooo00<00?ooool01?oo00<00?oo
ool07ooo000_ool2001Qool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`05ool20004ool01@00ool00000ool00P001?oo00@00?oo003oo`8000?oo`@00004ool00000ool2
0002ool01000ool000001_oo00P00?ooool00?oo003oo`001Ooo0P000ooo00<00?ooool01?oo00<0
0?ooool07ooo000_ool00`00ooooo`1Pool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool20004ool01@00ool00000ool00P001Ooo0P0000?oo`0000000ooo100000Co
o`00003oo`8000;oo`04003oo`000006ool02000ooooo`00ool00?oo0005ool20003ool00`00oooo
o`04ool00`00ooooo`0Oool002ooo`03003ooooo063oo`03003ooooo00[oo`03003ooooo00_oo`03
003ooooo00Goo`8000Coo`05003oo`00003oo`020005ool200000ooo00000003ool400001?oo0000
0?oo0P000_oo00@00?oo000000Koo`08003ooooo003oo`00ool000Goo`8000?oo`03003ooooo00?o
o`80027oo`00;ooo00<00?ooool0H?oo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool01Ooo
0P001?oo00D00?oo00000?oo008000Goo`800003ool0000000?oo`05003oo`00003oo`0200000ooo
00000002ool01000ool000001_oo00P00?ooool00?oo003oo`001Ooo0P000ooo00<00?ooool00ooo
0P008Ooo000_ool00`00ooooo`1Pool00`00ooooo`0:ool00`00ooooo`0Cool20004ool01@00ool0
0000ool00P001Ooo0P0000?oo`0000000ooo00D00?oo00000?oo00800003ool0000000;oo`04003o
o`000006ool02000ooooo`00ool00?oo0005ool20003ool00`00ooooo`03ool2000Qool002ooo`03
003ooooo063oo`03003ooooo00[oo`03003ooooo01?oo`8000Coo`05003oo`00003oo`020005ool2
00000ooo00000003ool01P00ooooo`00ool000;oo`8000;oo`04003oo`000006ool02000ooooo`00
ool00?oo0005ool20003ool00`00ooooo`03ool2000Qool002ooo`03003ooooo063oo`03003ooooo
00[oo`03003ooooo01?oo`8000Coo`05003ooooo003oo`020005ool200000ooo003oo`03ool01P00
ooooo`00ool000;oo`8000;oo`04003oo`000006ool02000ooooo`00ool00?oo0005ool20003ool0
0`00ooooo`03ool2000Qool002ooo`03003ooooo08?oo`8000Ooo`04003oo`000005ool01000oooo
o`001?oo00H00?ooool00?oo0002ool20002ool200000ooo003oo`05ool02P00ooooo`00ool00?oo
003oo`000ooo0P000ooo00<00?ooool00ooo0P008Ooo000_ool20024ool20009ool00`00ooooo`04
ool01000ooooo`001?oo00H00?ooool00?oo0002ool20002ool200000ooo003oo`05ool02P00oooo
o`00ool00?oo003oo`000ooo0P000ooo00<00?ooool00ooo0P008Ooo000_ool00`00ooooo`23ool2
0009ool00`00ooooo`07ool00`00ooooo`02ool01P00ooooo`00ool000;oo`04003oooooool20000
0ooo003oo`05ool02P00ooooo`00ool00?oo003oo`000ooo0P000ooo00<00?ooool00ooo0P008Ooo
000_ool00`00ooooo`24ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`02ool01P00oooo
o`00ool000;oo`04003oooooool200000ooo003oo`05ool02P00ooooo`00ool00?oo003oo`000ooo
0P000ooo00<00?ooool00ooo0P008Ooo000_ool00`00ooooo`24ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`05ool00`00ool00002ool01000oooooooo0P0000?oo`00ool01Ooo00X00?oo
ool00?oo003oo`00ool000?oo`8000?oo`03003ooooo00?oo`80027oo`00;ooo00<00?ooool0Q?oo
00<00?ooool01ooo00<00?ooool03ooo00<00?oo00000_oo00@00?ooooooo`800003ool00?oo00Go
o`0:003ooooo003oo`00ool00?oo0003ool20003ool00`00ooooo`03ool2000Qool002ooo`03003o
oooo08Coo`03003ooooo00Ooo`03003ooooo00ooo`03003oo`0000;oo`04003oooooool200000ooo
003oo`05ool01P00ooooo`00ool000;oo`8000?oo`8000?oo`03003ooooo00?oo`80027oo`00;ooo
00<00?ooool0Q?oo00<00?ooool01ooo00<00?ooool03ooo00<00?oo00000_oo00<00?ooool00_oo
00<00?oo00001_oo00H00?ooool00?oo0002ool20003ool20003ool00`00ooooo`03ool2000Qool0
02ooo`03003ooooo08Coo`03003ooooo00Ooo`03003ooooo00ooo`03003oo`0000;oo`03003ooooo
00;oo`04003oo`00ool20003ool01P00ooooo`00ool000;oo`8000?oo`8000?oo`03003ooooo00?o
o`80027oo`00;ooo0P00QOoo00<00?ooool01ooo00<00?ooool03ooo00<00?oo00000_oo00<00?oo
ool00_oo00@00?oo003oo`8000?oo`06003ooooo003oo`000_oo0P000ooo0P000ooo00<00?ooool0
0ooo0P008Ooo000_ool00`00ooooo`24ool00`00ooooo`07ool00`00ooooo`0?ool00`00ool00002
ool00`00ooooo`02ool01000ool00?oo0P000ooo00H00?ooool00?oo0002ool20003ool20003ool0
0`00ooooo`03ool2000Qool002ooo`03003ooooo08Coo`03003ooooo00Ooo`03003ooooo00ooo`03
003oo`0000;oo`03003ooooo00;oo`04003oo`00ool20003ool00`00ooooo`030002ool20003ool2
0003ool00`00ooooo`03ool2000Qool002ooo`03003ooooo08Coo`03003ooooo00Ooo`03003ooooo
00ooo`03003oo`0000;oo`03003ooooo00Coo`04003oo`000003ool00`00ooooo`030002ool20003
ool20003ool20004ool2000Qool002ooo`03003ooooo08Coo`03003ooooo00Ooo`03003ooooo00oo
o`03003oo`0000;oo`03003ooooo00Coo`04003oo`000003ool00`00ooooo`020003ool20003ool2
0003ool20004ool2000Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo08Coo`03003ooooo
00Ooo`03003ooooo00ooo`03003oo`0000;oo`03003ooooo00Goo`<000?oo`03003ooooo008000?o
o`8000?oo`8000?oo`8000Coo`80027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`24ool00`00ooooo`0Iool00`00ool00002ool00`00ooooo`05ool30003
ool00`00ooooo`020003ool20003ool20003ool20004ool2000Qool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00QOoo00<00?ooool06Ooo00<00?oo00000_oo00<00?oo
ool01Ooo0P0000Goo`00ooooo`0000;oo`8000?oo`8000?oo`8000?oo`8000Coo`80027oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`24ool00`00oooo
o`0Iool00`00ool00002ool00`00ooooo`05ool200001Ooo003ooooo00000_oo0P000ooo0P000ooo
00L00?oo003oo`00ool00004ool2000Qool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Q?oo00<00?ooool06_oo00<00?ooool02Ooo0P0000Goo`00ooooo`00
00;oo`8000?oo`8000?oo`07003oo`00ool00?oo00001?oo0P008Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`24ool00`00ooooo`0Jool00`00ooooo`09
ool200001Ooo003ooooo00000_oo0P001?oo00/00?ooooooo`00ool00?oo003oo`0000Coo`80027o
o`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0XOoo00<00?ooool02Ooo0P0000Goo`00oooo
o`0000;oo`8000Coo`0;003oooooool00?oo003oo`00ool00004ool2000Qool002ooo`03003ooooo
0:7oo`03003ooooo00Woo`800009ool00?ooool00?oo003oo`0000Coo`0;003oooooool00?oo003o
o`00ool00004ool2000Qool002ooo`03003ooooo0:7oo`03003ooooo00Woo`800009ool00?ooool0
0?oo003oo`0000Coo`0;003oooooool00?oo003oo`00ool00004ool2000Qool002ooo`03003ooooo
0:7oo`03003ooooo00Woo`800009ool00?ooool00?oo003oo`0000Coo`0;003oooooool00?oo003o
o`00ool00004ool2000Qool002ooo`800:;oo`03003ooooo00Woo`800009ool00?ooool00?oo003o
o`0000Coo`0;003oooooool00?oo003oo`00ool00004ool2000Qool002ooo`03003ooooo0:7oo`03
003ooooo00Woo`800009ool00?ooool00?oo003oo`0000Coo`04003ooooo0002ool300000ooo003o
o`02ool00`00ool0000Qool002ooo`03003ooooo0:7oo`03003ooooo00Woo`800004ool00?ooool3
00000ooo003oo`04ool00`00ool00002ool300000ooo003oo`02ool00`00ool0000Qool002ooo`03
003ooooo0:7oo`03003ooooo00Woo`800004ool00?ooool300000ooo003oo`04ool00`00ool00002
ool300000ooo003oo`02ool00`00ool0000Qool002ooo`03003ooooo0:7oo`03003ooooo00Woo`80
00;oo`03003oo`0000800003ool00?oo00Coo`03003oo`0000;oo`<00003ool00?oo00;oo`03003o
o`00027oo`00;ooo00<00?ooool0XOoo00<00?ooool02Ooo0P000_oo00<00?oo00000P001ooo00<0
0?oo00000_oo0`0000?oo`00ool00_oo00<00?oo00008Ooo000_ool00`00ooooo`2Qool00`00oooo
o`09ool01000oooooooo0P0000?oo`0000001ooo00<00?oo00000_oo0`0000?oo`00ool00_oo00<0
0?oo00008Ooo000_ool00`00ooooo`2Qool00`00ooooo`09ool01000oooooooo0P0000?oo`000000
1ooo00<00?oo00000_oo0`0000?oo`00ool00_oo00<00?oo00008Ooo000_ool2002Rool00`00oooo
o`09ool01000oooooooo0P0000?oo`0000001ooo00<00?oo00000_oo0`0000?oo`00ool00_oo00<0
0?oo00008Ooo000_ool00`00ooooo`2Qool00`00ooooo`09ool01000oooooooo0P0000?oo`000000
1ooo00<00?oo00000_oo0`0000?oo`00ool00_oo00<00?oo00008Ooo000_ool00`00ooooo`2Qool0
0`00ooooo`09ool01000oooooooo0P0000?oo`0000001ooo00<00?oo00000_oo0`0000?oo`00ool0
0_oo00<00?oo00008Ooo000_ool00`00ooooo`2Qool00`00ooooo`09ool01000oooooooo0P0000?o
o`0000001ooo00<00?oo00000_oo0`0000?oo`00ool00_oo00<00?oo00008Ooo000_ool00`00oooo
o`2Qool00`00ooooo`09ool01000oooooooo0P0000?oo`0000001ooo0`000_oo0`0000?oo`00ool0
0_oo00<00?oo00008Ooo000_ool00`00ooooo`2Qool00`00ooooo`09ool01000oooooooo0P0000?o
o`0000001ooo0`000_oo00D00?oo003oo`0000?oo`03003oo`00027oo`00;ooo00<00?ooool0XOoo
00<00?ooool02Ooo00@00?ooooooo`800003ool0000000Ooo`<000;oo`05003oo`00ool00003ool0
0`00ool0000Qool002ooo`03003ooooo0:7oo`03003ooooo00Woo`04003oooooool200000ooo0000
0007ool30002ool01@00ool00?oo00000ooo00<00?oo00008Ooo000_ool2002Rool00`00ooooo`09
ool01000oooooooo0P0000?oo`0000001ooo0`000_oo00D00?oo003oo`0000?oo`03003oo`00027o
o`00;ooo00<00?ooool0XOoo00<00?ooool02Ooo00@00?ooooooo`800003ool0000000Ooo`<000;o
o`05003oo`00ool00003ool00`00ool0000Qool002ooo`03003ooooo0:7oo`03003ooooo00goo`80
0003ool0000000Ooo`<000;oo`05003oo`00ool00003ool00`00ool0000Qool002ooo`03003ooooo
0:7oo`03003ooooo00goo`800003ool0000000Ooo`<000;oo`05003oo`00ool00003ool00`00ool0
000Qool002ooo`03003ooooo0:7oo`03003ooooo00goo`800003ool0000000Ooo`<000;oo`05003o
o`00ool00003ool00`00ool0000Qool002ooo`03003ooooo0:7oo`03003ooooo00goo`800003ool0
000000Ooo`<000;oo`05003oo`00ool00003ool00`00ool0000Qool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0:7oo`03003ooooo00goo`800003ool0000000Ooo`<000;oo`05003o
o`00ool00003ool00`00ool0000Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0XOoo00<00?ooool03Ooo0P0000?oo`0000001ooo0`001?oo00<00?oo
00000ooo00<00?oo00008Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800:;o
o`03003ooooo00goo`800003ool0000000Ooo`<000Koo`07003oooooool00?oo00008Ooo000Jool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`0=
ool200000ooo00000007ool00`00ool00007ool01000ooooo`000_oo00<00?ooool07_oo000Kool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`800003ool00?oo
00Ooo`03003oo`0000Ooo`04003ooooo0002ool00`00ooooo`0Nool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/Ooo0P0000?oo`00ool02Ooo00<00?ooool01Ooo00@0
0?ooool000;oo`03003ooooo01koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
/_oo00<00?oo00002_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo01koo`00;ooo00<0
0?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo01koo`00
;ooo00<00?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo
01koo`00;ooo00<00?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo0P0000Goo`00ooooo`00
023oo`00;ooo0P00/ooo00<00?oo00002_oo00<00?ooool01Ooo0P0000Goo`00ooooo`00023oo`00
;ooo00<00?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo0P0000Goo`00ooooo`00023oo`00
;ooo00<00?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo0P0000Goo`00ooooo`00023oo`00
;ooo00<00?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo0P0000Goo`00ooooo`00023oo`00
;ooo00<00?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo0P0000Goo`00ooooo`00023oo`00
;ooo00<00?ooool0/_oo00<00?oo00002_oo00<00?ooool01Ooo0P0000Goo`00ooooo`00023oo`00
;ooo00<00?ooool0/_oo00<00?oo00004ooo00<00?oo00000_oo00<00?ooool07_oo000_ool00`00
ooooo`2bool00`00ool0000Cool00`00ool00002ool00`00ooooo`0Nool002ooo`800;?oo`03003o
o`0001?oo`03003oo`0000;oo`03003ooooo01koo`00;ooo00<00?ooool0/_oo00<00?ooool04ooo
00<00?oo00000_oo00<00?ooool07_oo000_ool00`00ooooo`2bool00`00ooooo`0Cool00`00ool0
0002ool00`00ooooo`0Nool002ooo`03003ooooo0;;oo`03003ooooo01?oo`8000?oo`03003ooooo
01koo`00;ooo00<00?ooool0/_oo00<00?ooool04ooo0P000ooo00<00?ooool07_oo000_ool00`00
ooooo`2bool00`00ooooo`0Cool20003ool00`00ooooo`0Nool002ooo`03003ooooo0;;oo`03003o
oooo01?oo`8000?oo`03003ooooo01koo`00;ooo00<00?ooool0/_oo00<00?ooool04ooo0P000ooo
00<00?ooool07_oo000_ool2002cool00`00ooooo`0Dool01@00oooooooo00008?oo000_ool00`00
ooooo`39ool01@00oooooooo00008?oo000_ool00`00ooooo`39ool01@00oooooooo00008?oo000_
ool00`00ooooo`39ool01@00oooooooo00008?oo000_ool00`00ooooo`39ool01@00oooooooo0000
8?oo000Lool20004ool20004ool20005ool00`00ooooo`39ool01@00oooooooo00008?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool01@00oooooooo
00008?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool01@00
oooooooo00008?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`05003oooooool0000Pool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0bOoo00D00?ooooooo`00023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool01@00oooooooo00008?oo000Lool30003ool20004ool20005
ool00`00ooooo`39ool01@00oooooooo00008?oo000_ool00`00ooooo`39ool01@00oooooooo0000
8?oo000_ool00`00ooooo`39ool01@00oooooooo00008?oo000_ool00`00ooooo`39ool01@00oooo
oooo00008?oo000_ool2003:ool01@00oooooooo00008?oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004ool20005ool00`00
ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0>koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3^ool001coo`8000Coo`8000Coo`800?Koo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05937, -98.286, \
0.00442461, 6.35768}}],

Cell[BoxData[
    \(0.005569312156542383`\)], "Print"],

Cell[BoxData[
    \(0.2984458411214953`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.58924 0.907147 0.0140935 0.000621546 [
[.02753 -0.0125 -20 -9.8125 ]
[.02753 -0.0125 20 0 ]
[.14087 -0.0125 -17 -9.8125 ]
[.14087 -0.0125 17 0 ]
[.30061 -0.0125 -17 -9.8125 ]
[.30061 -0.0125 17 0 ]
[.50186 -0.0125 -17 -9.8125 ]
[.50186 -0.0125 17 0 ]
[.63442 -0.0125 -17 -9.8125 ]
[.63442 -0.0125 17 0 ]
[.77494 -0.0125 -14 -9.8125 ]
[.77494 -0.0125 14 0 ]
[.93468 -0.0125 -17 -9.8125 ]
[.93468 -0.0125 17 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .1384 -18 -4.5 ]
[-0.0125 .1384 0 4.5 ]
[-0.0125 .26271 -18 -4.5 ]
[-0.0125 .26271 0 4.5 ]
[-0.0125 .38702 -18 -4.5 ]
[-0.0125 .38702 0 4.5 ]
[-0.0125 .51133 -18 -4.5 ]
[-0.0125 .51133 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ -0.00015 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02753 0 m
.02753 .00625 L
s
gsave
.02753 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14087 0 m
.14087 .00625 L
s
gsave
.14087 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30061 0 m
.30061 .00625 L
s
gsave
.30061 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50186 0 m
.50186 .00625 L
s
gsave
.50186 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63442 0 m
.63442 .00625 L
s
gsave
.63442 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77494 0 m
.77494 .00625 L
s
gsave
.77494 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93468 0 m
.93468 .00625 L
s
gsave
.93468 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00035 0 m
.00035 .00375 L
s
.05296 0 m
.05296 .00375 L
s
.07684 0 m
.07684 .00375 L
s
.09936 0 m
.09936 .00375 L
s
.12066 0 m
.12066 .00375 L
s
.41395 0 m
.41395 .00375 L
s
.57369 0 m
.57369 .00375 L
s
.68703 0 m
.68703 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.82134 0 m
.82134 .00375 L
s
.86285 0 m
.86285 .00375 L
s
.9004 0 m
.9004 .00375 L
s
.96011 0 m
.96011 .00375 L
s
.98399 0 m
.98399 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .1384 m
.00625 .1384 L
s
[(200)] -0.0125 .1384 1 0 Mshowa
0 .26271 m
.00625 .26271 L
s
[(400)] -0.0125 .26271 1 0 Mshowa
0 .38702 m
.00625 .38702 L
s
[(600)] -0.0125 .38702 1 0 Mshowa
0 .51133 m
.00625 .51133 L
s
[(800)] -0.0125 .51133 1 0 Mshowa
.125 Mabswid
0 .04517 m
.00375 .04517 L
s
0 .07625 m
.00375 .07625 L
s
0 .10733 m
.00375 .10733 L
s
0 .16948 m
.00375 .16948 L
s
0 .20056 m
.00375 .20056 L
s
0 .23163 m
.00375 .23163 L
s
0 .29379 m
.00375 .29379 L
s
0 .32487 m
.00375 .32487 L
s
0 .35594 m
.00375 .35594 L
s
0 .4181 m
.00375 .4181 L
s
0 .44918 m
.00375 .44918 L
s
0 .48025 m
.00375 .48025 L
s
0 .54241 m
.00375 .54241 L
s
0 .57348 m
.00375 .57348 L
s
0 .60456 m
.00375 .60456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0244 .01472 L
.02498 .01534 L
.02557 .01534 L
.02616 .01534 L
.02675 .01534 L
.02734 .01534 L
.02793 .01534 L
.02852 .01472 L
.02911 .01472 L
.02971 .01472 L
.0303 .01534 L
.0309 .01534 L
.03149 .01596 L
.03209 .01534 L
.03269 .01534 L
.03329 .01596 L
.03389 .01596 L
.03449 .01596 L
.03509 .01534 L
.03569 .01596 L
.0363 .01534 L
.0369 .01534 L
.03751 .01472 L
.03812 .01534 L
.03872 .01534 L
.03933 .01472 L
.03994 .01472 L
.04055 .01472 L
.04116 .01534 L
.04177 .01534 L
.04239 .01472 L
.043 .01472 L
.04362 .01534 L
.04423 .01534 L
.04485 .01472 L
.04547 .01534 L
.04609 .01596 L
.04671 .01472 L
.04733 .01534 L
.04795 .01596 L
.04857 .01534 L
.0492 .01596 L
.04982 .01472 L
.05045 .01596 L
.05107 .01472 L
.0517 .01472 L
.05233 .01472 L
.05296 .01534 L
.05359 .01534 L
Mistroke
.05422 .01596 L
.05486 .01534 L
.05549 .01534 L
.05613 .01534 L
.05676 .01596 L
.0574 .01472 L
.05804 .01534 L
.05868 .01534 L
.05932 .01534 L
.05996 .01472 L
.0606 .01534 L
.06124 .01534 L
.06189 .01596 L
.06253 .01596 L
.06318 .01534 L
.06383 .01472 L
.06447 .01534 L
.06512 .01472 L
.06577 .01472 L
.06643 .01472 L
.06708 .01534 L
.06773 .01658 L
.06839 .01472 L
.06904 .01472 L
.0697 .01596 L
.07036 .01596 L
.07102 .01969 L
.07168 .0172 L
.07234 .01534 L
.073 .01472 L
.07367 .01472 L
.07433 .01472 L
.075 .01658 L
.07566 .01658 L
.07633 .01534 L
.077 .01534 L
.07767 .01472 L
.07834 .01534 L
.07902 .01658 L
.07969 .01534 L
.08037 .01534 L
.08104 .01534 L
.08172 .01534 L
.0824 .01534 L
.08308 .01534 L
.08376 .01534 L
.08444 .01534 L
.08513 .01534 L
.08581 .01472 L
.0865 .01534 L
Mistroke
.08718 .01658 L
.08787 .01596 L
.08856 .01472 L
.08925 .01534 L
.08994 .01596 L
.09064 .01596 L
.09133 .01534 L
.09203 .01534 L
.09272 .01534 L
.09342 .01534 L
.09412 .01534 L
.09482 .01472 L
.09552 .0172 L
.09622 .0172 L
.09693 .01472 L
.09763 .01534 L
.09834 .01596 L
.09905 .01596 L
.09976 .01472 L
.10047 .01534 L
.10118 .01472 L
.10189 .01782 L
.10261 .01534 L
.10332 .01472 L
.10404 .01534 L
.10476 .01534 L
.10548 .01534 L
.1062 .01534 L
.10692 .01658 L
.10764 .01472 L
.10837 .01534 L
.1091 .01534 L
.10982 .01534 L
.11055 .01658 L
.11128 .01534 L
.11201 .01534 L
.11275 .01472 L
.11348 .01472 L
.11422 .01472 L
.11495 .01534 L
.11569 .01472 L
.11643 .01534 L
.11717 .01596 L
.11792 .01534 L
.11866 .01596 L
.11941 .01534 L
.12015 .01534 L
.1209 .01534 L
.12165 .01534 L
.1224 .01534 L
Mistroke
.12315 .01534 L
.12391 .01658 L
.12466 .01534 L
.12542 .0172 L
.12618 .01534 L
.12694 .01534 L
.1277 .01534 L
.12846 .01472 L
.12923 .01596 L
.12999 .01596 L
.13076 .01534 L
.13153 .01844 L
.1323 .01534 L
.13307 .01534 L
.13384 .01658 L
.13462 .01534 L
.1354 .01596 L
.13617 .01658 L
.13695 .01534 L
.13773 .01534 L
.13852 .01596 L
.1393 .01596 L
.14009 .01534 L
.14087 .01534 L
.14166 .01534 L
.14245 .01534 L
.14324 .01534 L
.14404 .01534 L
.14483 .01534 L
.14563 .01534 L
.14643 .01782 L
.14723 .01472 L
.14803 .01596 L
.14883 .01658 L
.14964 .01844 L
.15044 .01596 L
.15125 .01472 L
.15206 .01534 L
.15287 .01658 L
.15369 .01472 L
.1545 .01596 L
.15532 .01472 L
.15614 .01472 L
.15695 .01596 L
.15778 .01472 L
.1586 .01534 L
.15943 .01534 L
.16025 .01472 L
.16108 .01658 L
.16191 .01534 L
Mistroke
.16274 .01472 L
.16358 .01534 L
.16441 .01596 L
.16525 .01534 L
.16609 .01658 L
.16693 .01534 L
.16777 .01534 L
.16862 .01596 L
.16946 .01658 L
.17031 .01596 L
.17116 .01534 L
.17201 .01534 L
.17287 .01534 L
.17372 .01596 L
.17458 .01534 L
.17544 .01534 L
.1763 .01472 L
.17716 .01534 L
.17803 .01596 L
.17889 .01472 L
.17976 .01534 L
.18063 .01534 L
.18151 .01534 L
.18238 .01472 L
.18326 .0172 L
.18414 .01534 L
.18502 .01472 L
.1859 .01472 L
.18678 .01534 L
.18767 .01534 L
.18856 .01844 L
.18945 .01472 L
.19034 .01534 L
.19123 .01472 L
.19213 .01472 L
.19303 .01472 L
.19393 .01534 L
.19483 .01596 L
.19574 .01534 L
.19664 .01596 L
.19755 .01534 L
.19846 .01596 L
.19938 .01472 L
.20029 .02217 L
.20121 .01534 L
.20213 .01534 L
.20305 .01596 L
.20397 .01658 L
.2049 .01596 L
.20583 .01472 L
Mistroke
.20676 .01534 L
.20769 .01534 L
.20863 .01658 L
.20956 .01534 L
.2105 .01534 L
.21144 .01534 L
.21239 .01596 L
.21333 .01534 L
.21428 .02901 L
.21523 .01534 L
.21618 .01534 L
.21714 .01658 L
.2181 .02652 L
.21906 .01534 L
.22002 .02093 L
.22098 .01534 L
.22195 .01596 L
.22292 .01534 L
.22389 .01534 L
.22486 .01472 L
.22584 .01534 L
.22682 .01534 L
.2278 .01907 L
.22878 .01534 L
.22977 .01658 L
.23076 .01472 L
.23175 .01534 L
.23274 .01534 L
.23374 .01534 L
.23474 .01472 L
.23574 .01472 L
.23674 .01534 L
.23775 .01782 L
.23876 .01782 L
.23977 .01534 L
.24078 .01534 L
.2418 .01534 L
.24282 .01596 L
.24384 .01534 L
.24487 .01658 L
.24589 .01534 L
.24692 .01596 L
.24796 .02093 L
.24899 .01534 L
.25003 .01596 L
.25107 .01534 L
.25211 .01596 L
.25316 .01596 L
.25421 .01534 L
.25526 .01534 L
Mistroke
.25632 .02031 L
.25737 .01534 L
.25844 .01534 L
.2595 .01596 L
.26056 .01596 L
.26163 .01534 L
.26271 .01596 L
.26378 .01534 L
.26486 .01534 L
.26594 .01534 L
.26702 .01534 L
.26811 .01534 L
.2692 .01658 L
.27029 .01534 L
.27139 .01534 L
.27249 .01534 L
.27359 .01596 L
.27469 .01658 L
.2758 .01534 L
.27691 .01596 L
.27803 .01472 L
.27915 .01534 L
.28027 .01534 L
.28139 .01534 L
.28252 .01658 L
.28365 .01472 L
.28478 .01534 L
.28592 .01472 L
.28706 .01782 L
.2882 .01534 L
.28935 .01534 L
.2905 .01534 L
.29165 .01534 L
.29281 .01534 L
.29397 .01782 L
.29514 .01534 L
.2963 .01534 L
.29747 .01596 L
.29865 .01782 L
.29983 .01534 L
.30101 .01534 L
.30219 .01534 L
.30338 .01534 L
.30457 .02093 L
.30577 .01596 L
.30697 .01534 L
.30817 .01534 L
.30938 .01658 L
.31059 .01534 L
.3118 .0172 L
Mistroke
.31302 .01596 L
.31424 .01534 L
.31547 .01658 L
.3167 .01534 L
.31793 .01596 L
.31917 .02031 L
.32041 .01534 L
.32165 .01596 L
.3229 .01596 L
.32415 .01534 L
.32541 .01596 L
.32667 .01534 L
.32793 .01596 L
.3292 .01534 L
.33048 .01472 L
.33175 .01596 L
.33303 .01534 L
.33432 .01534 L
.33561 .01472 L
.3369 .01472 L
.3382 .01534 L
.3395 .01596 L
.34081 .01534 L
.34212 .01534 L
.34344 .01534 L
.34476 .01534 L
.34608 .01844 L
.34741 .01472 L
.34874 .01534 L
.35008 .01782 L
.35142 .01596 L
.35277 .01596 L
.35412 .01534 L
.35548 .01534 L
.35684 .01596 L
.3582 .01534 L
.35957 .02715 L
.36095 .01844 L
.36233 .01596 L
.36371 .02217 L
.3651 .01534 L
.3665 .01472 L
.3679 .01596 L
.3693 .01596 L
.37071 .02093 L
.37213 .01596 L
.37355 .01534 L
.37497 .01534 L
.3764 .02342 L
.37784 .01658 L
Mistroke
.37928 .01596 L
.38072 .01534 L
.38217 .01596 L
.38363 .02155 L
.38509 .01596 L
.38656 .01596 L
.38803 .01472 L
.38951 .01658 L
.39099 .01534 L
.39248 .01844 L
.39398 .01534 L
.39548 .01596 L
.39699 .01658 L
.3985 .01534 L
.40002 .01596 L
.40154 .01596 L
.40307 .01534 L
.40461 .01658 L
.40615 .01534 L
.4077 .01534 L
.40925 .01658 L
.41081 .01658 L
.41238 .01534 L
.41395 .01658 L
.41553 .01534 L
.41712 .01596 L
.41871 .01658 L
.42031 .01534 L
.42191 .01596 L
.42352 .02217 L
.42514 .01596 L
.42676 .01596 L
.4284 .01534 L
.43003 .01534 L
.43168 .01534 L
.43333 .01534 L
.43499 .01782 L
.43665 .01596 L
.43833 .01472 L
.44001 .01596 L
.4417 .01596 L
.44339 .01534 L
.44509 .01658 L
.4468 .03025 L
.44852 .03709 L
.45024 .01534 L
.45197 .01658 L
.45371 .03523 L
.45546 .02093 L
.45721 .01658 L
Mistroke
.45898 .01596 L
.46075 .01658 L
.46253 .03647 L
.46431 .01596 L
.46611 .01472 L
.46791 .0346 L
.46972 .01596 L
.47154 .01534 L
.47337 .01844 L
.47521 .01596 L
.47705 .01658 L
.47891 .01658 L
.48077 .0172 L
.48264 .01596 L
.48452 .01596 L
.48641 .01658 L
.48831 .0172 L
.49022 .01596 L
.49213 .01782 L
.49406 .01534 L
.496 .0172 L
.49794 .01658 L
.4999 .01658 L
.50186 .01596 L
.50384 .0172 L
.50582 .01534 L
.50782 .01658 L
.50982 .0402 L
.51184 .0172 L
.51386 .01534 L
.5159 .01596 L
.51795 .01534 L
.52 .02155 L
.52207 .01534 L
.52415 .01658 L
.52624 .01534 L
.52834 .03647 L
.53045 .01596 L
.53258 .0228 L
.53471 .01596 L
.53686 .01782 L
.53902 .01596 L
.54119 .01596 L
.54337 .01596 L
.54557 .01596 L
.54777 .01534 L
.54999 .01534 L
.55222 .01907 L
.55447 .01658 L
.55673 .0172 L
Mistroke
.559 .01534 L
.56128 .01534 L
.56358 .01969 L
.56589 .01658 L
.56821 .01969 L
.57055 .02404 L
.5729 .01596 L
.57527 .01596 L
.57765 .01534 L
.58005 .01658 L
.58246 .03088 L
.58488 .01534 L
.58732 .01596 L
.58977 .0172 L
.59224 .01596 L
.59473 .01596 L
.59723 .0172 L
.59975 .01658 L
.60228 .01596 L
.60483 .02155 L
.6074 .01534 L
.60998 .01596 L
.61258 .01782 L
.6152 .01472 L
.61784 .01782 L
.62049 .02839 L
.62316 .0172 L
.62585 .01534 L
.62856 .05139 L
.63128 .06817 L
.63403 .01534 L
.63679 .01472 L
.63958 .01907 L
.64238 .07811 L
.64521 .01596 L
.64805 .01969 L
.65092 .01907 L
.6538 .01534 L
.65671 .06195 L
.65964 .01596 L
.66259 .03025 L
.66556 .01596 L
.66856 .02031 L
.67158 .03274 L
.67462 .01907 L
.67769 .01534 L
.68078 .0172 L
.68389 .01844 L
.68703 .01534 L
.69019 .01907 L
Mistroke
.69338 .02217 L
.6966 .02652 L
.69984 .0172 L
.70311 .01844 L
.70641 .0172 L
.70973 .0172 L
.71309 .05947 L
.71647 .0172 L
.71988 .02963 L
.72332 .01907 L
.72679 .01782 L
.73029 .01658 L
.73383 .03896 L
.73739 .02342 L
.74099 .02652 L
.74462 .01844 L
.74829 .08122 L
.75198 .01782 L
.75572 .08744 L
.75949 .0346 L
.7633 .01658 L
.76714 .01658 L
.77102 .0228 L
.77494 .11913 L
.7789 .05947 L
.7829 .09925 L
.78694 .07811 L
.79102 .01782 L
.79515 .02155 L
.79932 .01658 L
.80353 .01596 L
.80779 .02715 L
.8121 .10795 L
.81645 .02031 L
.82085 .01782 L
.8253 .02528 L
.82981 .01658 L
.83436 .06009 L
.83897 .01534 L
.84363 .01969 L
.84835 .04206 L
.85312 .0489 L
.85796 .0315 L
.86285 .01596 L
.86781 .06071 L
.87283 .07252 L
.87791 .03088 L
.88306 .06071 L
.88828 .01658 L
.89357 .02901 L
Mistroke
.89893 .18129 L
.90436 .05014 L
.90987 .0172 L
.91546 .17197 L
.92113 .0172 L
.92688 .41313 L
.93272 .15954 L
.93864 .01907 L
.94466 .27452 L
.95076 .06817 L
.95697 .21175 L
.96327 .40815 L
.96968 .45726 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo2@0000?oo`00ool01?oo
0P001?oo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P004Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P000ooo0`000_oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
00<00?ooool01_oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool00ooo
0P000ooo10000_oo0`007ooo000Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool20002ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`07ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`003ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07?oo000Rool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20002ool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool20002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`04ool00`00ooooo`0Lool002;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000;oo`<000Koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
1Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo0P004?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo0`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08
ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Oool002;oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool0
00Coo`05003oooooool0000Qool002;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`@000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000?ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Soo`04003ooooo
0002ool3000:ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01ooo`008ooo
0P002_oo0P001?oo0P001Ooo00<00?oo00001@001_oo0P001?oo0P001?oo0P002?oo0P002_oo0P00
1?oo0P001?oo0P004Ooo0P002_oo0P001?oo0P000ooo100000?oo`0000002_oo0P001?oo0P000ooo
10001_oo0P002_oo0P001Ooo00<00?ooool02Ooo0P002_oo0P001Ooo00@00?ooooooo`@001koo`00
oooo8Ooo003ooolQool002goomH001goo`009ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Qool00`00ooooo`0Eool00`00
ooooo`0@ool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool00`00
ooooo`05ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Nool002Koo`04003ooooo0003ool00`00ooooo`3`
ool002Koo`04003ooooo0003ool30002oomL00000ooo0000000400000ooo0000000200000ooo0000
000600001?oo00000?oo0P0000Goo`0000000?oo00<000;oo`<00003ool00?oo00<000;oo`03003o
o`0001Soo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo03Soo`009_oo00@00?ooool000?o
o`03003ooooo00coo`<00003ool00?oo00@000;oo`<00005ool00000003oo`020002ool20002ool5
00000ooo003oo`0300001?oo003ooooo100000?oo`00000010001Ooo0P0000?oo`0000003@0000?o
o`00ool03`0000?oo`0000000`000_oo1@0000Goo`0000000?oo00P00003ool0000000T00003ool0
000000H000;oo`04003oo`00ool20004ool01@00ool00000ool00P0000?oo`00ool00P000ooo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo000Zool002Koo`04003ooooo0003ool00`00
ooooo`0Xool00`00ooooo`020005ool00`00ooooo`09ool00`00ooooo`09ool400000ooo003oo`06
ool00`00ooooo`02ool60007ool200000ooo000000020007ool01000ool000000ooo00<00?ooool0
100000Coo`00003oo`800003ool0000000?oo`8000;oo`<0000;ool00000ool00?oo003oo`00ool0
0003ool200001Ooo003oo`00ool00P0000?oo`0000000ooo00<00?ooool00ooo00D00?ooooooo`00
00;oo`04003ooooo000Zool002Koo`04003ooooo0003ool00`00ooooo`0[ool2000Mool00`00oooo
o`0?ool60007ool20003ool00`00ooooo`08ool00`00ooooo`05ool01@00ool00000ool00P0000Go
o`00003oo`0000Goo`03003ooooo00<00003ool0000000800003ool0000000;oo`05003oooooool0
0002ool00`00ool00002ool01000ool000000_oo0P001Ooo0P000_oo00@00?ooool000;oo`03003o
oooo02Soo`009ooo0P001?oo00<00?ooool0G?oo0`0000?oo`0000002?oo00D00?ooooooo`0000[o
o`03003ooooo00Ooo`800004ool00000ool200000ooo003oo`07ool20003ool01000ool00?oo0P00
0_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`06003oo`00ool00?oo0P000_oo00D00?oo003o
o`0000;oo`04003ooooo0002ool00`00ooooo`0Xool002goo`03003ooooo05goo`800003ool00?oo
00Soo`05003oooooool0000Dool200001?oo00000?oo0P002_oo0P000ooo00@00?oo003oo`8000;o
o`05003oooooool00002ool00`00ool00002ool01P00ool00?oo003oo`8000;oo`06003oo`00ool0
0?oo0P000_oo00@00?ooool002[oo`00;Ooo00<00?ooool0J_oo00<00?ooool05_oo0P0000Goo`00
003oo`0000_oo`03003ooooo00Coo`04003oo`000002ool01@00oooooooo00000_oo00<00?oo0000
0ooo00<00?ooool00P000_oo00P00?oo003oo`00ool00?oo0P000_oo00@00?ooool002[oo`00;Ooo
0P00Q?oo0P0000Goo`00003oo`0000_oo`03003ooooo00Coo`04003oo`000002ool01@00oooooooo
00000_oo00<00?oo00000ooo00D00?ooooooo`0000;oo`08003oo`00ool00?oo003oo`8000;oo`04
003ooooo000Zool002goo`03003ooooo08?oo`800005ool00?ooool0000;ool00`00ooooo`05ool3
0002ool01000ooooo`000ooo00<00?oo00000ooo00<00?ooool01?oo00@00?oo000000;oo`04003o
o`000002ool01000ooooo`00:_oo000]ool00`00ooooo`23ool200001Ooo003ooooo00002ooo00<0
0?ooool01Ooo0`000_oo00@00?ooool000?oo`03003oo`0000?oo`03003ooooo00Coo`800006ool0
0?ooool00?oo0P000_oo00@00?ooool002[oo`00;Ooo00<00?ooool0Pooo0P0000Goo`00ooooo`00
00_oo`03003ooooo00Goo`<000;oo`800003ool00?oo00;oo`03003oo`0000?oo`03003ooooo00Co
o`800006ool00?ooool00?oo0P0000?oo`0000000_oo00<00?ooool0:?oo000]ool00`00ooooo`24
ool00`00ool0000Fool20003ool200000ooo003oo`02ool2000;ool20004ool01@00ool00000ool0
0P000_oo00<00?ooool0:?oo000]ool00`00ooooo`24ool00`00ool0000Fool20003ool200000ooo
003oo`03ool00`00ooooo`0:ool00`00ooooo`02ool01@00ool00000ool00P000_oo00@00?ooool0
02Ooo`00;Ooo0P00Qooo00<00?ooool05?oo0P000ooo0P0000?oo`00ool00ooo00<00?ooool02_oo
00<00?ooool00_oo00D00?oo00000?oo008000;oo`04003ooooo000Wool002goo`03003ooooo08Ko
o`03003ooooo01Coo`8000?oo`800003ool00?oo00?oo`03003ooooo00ooo`05003oo`00003oo`02
0002ool01000ooooo`009ooo000]ool00`00ooooo`2Nool01000oooooooo10001?oo00<00?ooool0
3ooo00D00?oo00000?oo008000;oo`800003ool00?oo02Koo`00;Ooo00<00?ooool0W_oo00@00?oo
ooooo`@000Coo`03003ooooo00ooo`05003oo`00003oo`020002ool200000ooo003oo`0Vool002go
o`03003ooooo0:;oo`03003oo`0000Goo`03003ooooo00ooo`05003oo`00003oo`0200001_oo003o
o`00ool002Ooo`00;Ooo00<00?ooool0X_oo00<00?oo00001Ooo00<00?ooool03ooo00@00?oo003o
o`<00006ool00?oo003oo`009ooo000]ool00`00ooooo`2Rool00`00ooooo`05ool00`00ooooo`0?
ool01000ool00?oo0`0000Koo`00ool00?oo000Wool002goo`800:?oo`03003ooooo00Goo`03003o
oooo013oo`80000:ool00000003oo`00ool00?oo000Wool002goo`03003ooooo0:;oo`03003ooooo
01Soo`80000:ool00000003oo`00ool00?oo000Wool002goo`03003ooooo0:;oo`03003ooooo01So
o`80000:ool00000003oo`00ool00?oo000Wool002goo`03003ooooo0;goo`03003ooooo00<00006
ool00?oo003oo`009ooo000]ool00`00ooooo`2mool00`00ooooo`0300001_oo003oo`00ool002Oo
o`006_oo10000ooo0P001?oo0P001?oo00<00?ooool0_Ooo00<00?ooool00`0000Koo`00ool00?oo
000Wool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_Ooo
00`00?ooool00?oo003oo`00ool00?oo000Wool001_oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo0`00_Ooo00`00?ooool00?oo003oo`00ool00?oo000Wool001coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`000;ooo`0;003ooooo003oo`00ool00?oo003o
o`02000Vool001goo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000;ooo`0;003o
oooo003oo`00ool00?oo003oo`02000Vool001[oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0;goo`0;003ooooo003oo`00ool00?oo003oo`02000Vool001_oo`80
00Coo`8000Coo`8000Coo`03003ooooo0;goo`0;003ooooo003oo`00ool00?oo003oo`02000Vool0
02goo`03003ooooo0;goo`0;003ooooo003oo`00ool00?oo003oo`02000Vool002goo`800;koo`0;
003ooooo003oo`00ool00?oo003oo`02000Vool002goo`03003ooooo0;goo`0;003ooooo003oo`00
ool00?oo003oo`02000Vool002goo`03003ooooo0;goo`03003ooooo00;oo`04003oo`00ool20000
0ooo003oo`0Uool002goo`03003ooooo0;goo`03003ooooo00;oo`04003oo`00ool200000ooo003o
o`0Uool002goo`03003ooooo0<;oo`04003oo`00ool200000ooo003oo`0Uool002goo`03003ooooo
0<;oo`04003oo`00ool200000ooo003oo`0Uool002goo`03003ooooo0<;oo`04003oo`00ool20000
0ooo003oo`0Uool002goo`800<?oo`04003oo`00ool200000ooo003oo`0Uool002goo`03003ooooo
0<;oo`04003oo`00ool200000ooo003oo`0Uool002goo`03003ooooo0<;oo`04003oo`00ool20000
0ooo003oo`0Uool002goo`03003ooooo0<;oo`03003oo`0000;oo`03003oo`0002Koo`00;Ooo00<0
0?ooool0`ooo0P000_oo00<00?oo00009_oo000]ool00`00ooooo`33ool20002ool00`00ool0000V
ool002goo`800<Coo`8000;oo`03003oo`0002Koo`00;Ooo00<00?ooool0`ooo0P000_oo00<00?oo
00009_oo000]ool00`00ooooo`33ool20002ool00`00ool0000Vool002goo`03003ooooo0<?oo`80
00;oo`03003oo`0002Koo`00;Ooo00<00?ooool0`ooo0P000_oo00<00?oo00009_oo000Lool00`00
ooooo`02ool20004ool20004ool00`00ooooo`33ool20002ool00`00ool0000Vool001coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`000<Goo`8000;oo`03003oo`0002Koo`00
6Ooo1@000_oo00@00?ooool000;oo`04003ooooo0003ool30033ool20002ool01000ooooo`009Ooo
000Iool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`33ool20002
ool01000ooooo`009Ooo000Jool00`00ool00003ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0<?oo`8000;oo`04003ooooo000Uool001_oo`8000?oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0`ooo0P000_oo00@00?ooool002Goo`007?oo00<00?ooool00_oo0P001?oo
0P001?oo00<00?ooool0`ooo0P001Ooo00<00?ooool08ooo000]ool00`00ooooo`33ool20005ool0
0`00ooooo`0Sool002goo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo02?oo`00;Ooo0P00
a?oo00<00?ooool01?oo00<00?ooool08ooo000]ool00`00ooooo`33ool00`00ooooo`04ool00`00
ooooo`0Sool002goo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo02?oo`00;Ooo00<00?oo
ool0`ooo00<00?ooool01?oo00<00?ooool08ooo000]ool00`00ooooo`33ool00`00ooooo`04ool0
0`00ooooo`0Sool002goo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo02?oo`00;Ooo0P00
a?oo00<00?ooool01?oo00<00?ooool08ooo000]ool00`00ooooo`33ool00`00ooooo`04ool00`00
ooooo`0Sool002goo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo02?oo`00;Ooo00<00?oo
ool0`ooo00<00?ooool01?oo00<00?ooool08ooo000]ool00`00ooooo`33ool00`00ooooo`04ool0
0`00ooooo`0Sool002goo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo02?oo`00;Ooo00<0
0?ooool0`ooo00<00?ooool01?oo00<00?ooool08ooo000]ool20034ool00`00ooooo`04ool00`00
ooooo`0Sool002goo`03003ooooo0<?oo`03003ooooo00Goo`03003ooooo02;oo`00;Ooo00<00?oo
ool0`ooo00<00?ooool01Ooo00<00?ooool08_oo000]ool00`00ooooo`33ool00`00ooooo`05ool0
0`00ooooo`0Rool002goo`03003ooooo0<?oo`03003ooooo00Goo`03003ooooo02;oo`006ooo0P00
1?oo0P001?oo0P001?oo00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool08_oo000Jool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`33ool00`00ooooo`05ool0
0`00ooooo`0Rool001[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<00<?o
o`03003ooooo00Goo`03003ooooo02;oo`006_oo0`000ooo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`33ool00`00ooooo`05ool00`00ooooo`0Rool001[oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool08_oo000J
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<?oo`03003ooooo
00Goo`03003ooooo02;oo`006ooo0`000ooo0P001?oo0P001?oo00<00?ooool0`ooo00<00?ooool0
1Ooo00<00?ooool08_oo000]ool00`00ooooo`33ool00`00ooooo`05ool00`00ooooo`0Rool002go
o`800<coo`03003ooooo02;oo`00;Ooo00<00?ooool0booo00<00?ooool08_oo000]ool00`00oooo
o`3;ool00`00ooooo`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<00?ooool0
c?oo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`03003ooooo0<co
o`03003ooooo027oo`00;Ooo0P00cOoo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00oooo
o`0Qool002goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool0
8Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`03003ooooo0<coo`03003ooooo027o
o`00;Ooo0P00cOoo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`03
003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]ool00`00
ooooo`3<ool00`00ooooo`0Qool001_oo`8000Coo`8000Coo`8000Coo`03003ooooo0<coo`03003o
oooo027oo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
c?oo00<00?ooool08Ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3
003<ool00`00ooooo`0Qool001_oo`8000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0c?oo00<00?ooool08Ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`3<ool00`00ooooo`0Qool001[oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0<coo`03003ooooo027oo`006ooo0P001?oo0P001?oo0P001?oo00<0
0?ooool0c?oo00<00?ooool08Ooo000]ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`03003o
oooo0<goo`03003ooooo023oo`00;Ooo0P00c_oo00<00?ooool08?oo000]ool00`00ooooo`3=ool0
0`00ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0cOoo00<0
0?ooool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`03003ooooo0<goo`03003o
oooo023oo`00;Ooo0P00c_oo00<00?ooool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0Pool0
02goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0cOoo00<00?ooool08?oo000]
ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo
00<00?ooool0cOoo00<00?ooool08?oo000]ool2003>ool00`00ooooo`0Pool002goo`03003ooooo
0?3oo`00;Ooo00<00?ooool0l?oo000]ool00`00ooooo`3`ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007_oo`<00:;oo`00O_oo00<00?ooool0Wooo001Yool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Pool006[oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Mool006[o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0GOoo001Zool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0063oo`00JOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool006;oo`00S_oo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Pool0077oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00JOoo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool3001Jool006[oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0Eooo001Zool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Ooo`00J_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00F_oo001Yool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05[oo`00O_oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo05[oo`00OOoo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo1000FOoo003ooolQool00?ooob7oo`00oooo8Ooo001Yool30004ool20004ool2
00000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005koo`00K?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005ooo`00
J_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005ooo`00JOoo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005ooo`00J_oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05ooo`00OOoo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0JOoo001lool2000;ool2000Xool2001[ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.09038, -116.824, \
0.00516941, 7.54476}}],

Cell[BoxData[
    \(0.00714125187940749`\)], "Print"],

Cell[BoxData[
    \(0.5400627368421053`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.92987 0.673994 0.0142094 0.000505673 [
[.11079 -0.0125 -17 -9.8125 ]
[.11079 -0.0125 17 0 ]
[.37899 -0.0125 -17 -9.8125 ]
[.37899 -0.0125 17 0 ]
[.58189 -0.0125 -14 -9.8125 ]
[.58189 -0.0125 14 0 ]
[.78478 -0.0125 -14 -9.8125 ]
[.78478 -0.0125 14 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .11534 -18 -4.5 ]
[-0.0125 .11534 0 4.5 ]
[-0.0125 .21648 -18 -4.5 ]
[-0.0125 .21648 0 4.5 ]
[-0.0125 .31761 -18 -4.5 ]
[-0.0125 .31761 0 4.5 ]
[-0.0125 .41875 -18 -4.5 ]
[-0.0125 .41875 0 4.5 ]
[-0.0125 .51988 -24 -4.5 ]
[-0.0125 .51988 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11079 0 m
.11079 .00625 L
s
gsave
.11079 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37899 0 m
.37899 .00625 L
s
gsave
.37899 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58189 0 m
.58189 .00625 L
s
gsave
.58189 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78478 0 m
.78478 .00625 L
s
gsave
.78478 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.22947 0 m
.22947 .00375 L
s
.31368 0 m
.31368 .00375 L
s
.43236 0 m
.43236 .00375 L
s
.47748 0 m
.47748 .00375 L
s
.51657 0 m
.51657 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.90346 0 m
.90346 .00375 L
s
.98767 0 m
.98767 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .11534 m
.00625 .11534 L
s
[(200)] -0.0125 .11534 1 0 Mshowa
0 .21648 m
.00625 .21648 L
s
[(400)] -0.0125 .21648 1 0 Mshowa
0 .31761 m
.00625 .31761 L
s
[(600)] -0.0125 .31761 1 0 Mshowa
0 .41875 m
.00625 .41875 L
s
[(800)] -0.0125 .41875 1 0 Mshowa
0 .51988 m
.00625 .51988 L
s
[(1000)] -0.0125 .51988 1 0 Mshowa
.125 Mabswid
0 .03949 m
.00375 .03949 L
s
0 .06478 m
.00375 .06478 L
s
0 .09006 m
.00375 .09006 L
s
0 .14063 m
.00375 .14063 L
s
0 .16591 m
.00375 .16591 L
s
0 .1912 m
.00375 .1912 L
s
0 .24176 m
.00375 .24176 L
s
0 .26705 m
.00375 .26705 L
s
0 .29233 m
.00375 .29233 L
s
0 .3429 m
.00375 .3429 L
s
0 .36818 m
.00375 .36818 L
s
0 .39346 m
.00375 .39346 L
s
0 .44403 m
.00375 .44403 L
s
0 .46932 m
.00375 .46932 L
s
0 .4946 m
.00375 .4946 L
s
0 .54517 m
.00375 .54517 L
s
0 .57045 m
.00375 .57045 L
s
0 .59573 m
.00375 .59573 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02424 .01522 L
.02468 .01522 L
.02512 .01472 L
.02555 .01472 L
.02599 .01472 L
.02643 .01522 L
.02687 .01472 L
.02731 .01522 L
.02775 .01522 L
.02819 .01472 L
.02863 .01472 L
.02908 .01522 L
.02952 .01522 L
.02996 .01472 L
.03041 .01472 L
.03085 .01522 L
.0313 .01522 L
.03174 .01522 L
.03219 .01522 L
.03264 .01472 L
.03309 .01522 L
.03354 .01522 L
.03399 .01472 L
.03444 .01522 L
.03489 .01472 L
.03534 .01472 L
.03579 .01472 L
.03625 .01472 L
.0367 .01623 L
.03716 .01522 L
.03761 .01472 L
.03807 .01522 L
.03853 .01472 L
.03898 .01522 L
.03944 .01472 L
.0399 .01522 L
.04036 .01472 L
.04082 .01522 L
.04128 .01472 L
.04175 .01522 L
.04221 .01623 L
.04267 .01522 L
.04314 .01472 L
.0436 .01522 L
.04407 .01472 L
.04453 .01472 L
.045 .01472 L
.04547 .01522 L
.04594 .01522 L
Mistroke
.04641 .01472 L
.04688 .01522 L
.04735 .01522 L
.04782 .01472 L
.04829 .01472 L
.04877 .01472 L
.04924 .01472 L
.04971 .01472 L
.05019 .01522 L
.05067 .01472 L
.05114 .01522 L
.05162 .01472 L
.0521 .01522 L
.05258 .01522 L
.05306 .01522 L
.05354 .01472 L
.05402 .01472 L
.0545 .01472 L
.05499 .01472 L
.05547 .01472 L
.05596 .01573 L
.05644 .01573 L
.05693 .01472 L
.05742 .01472 L
.05791 .01573 L
.05839 .01522 L
.05888 .01573 L
.05938 .01472 L
.05987 .01472 L
.06036 .01522 L
.06085 .01775 L
.06135 .01522 L
.06184 .01623 L
.06234 .01522 L
.06283 .01522 L
.06333 .01522 L
.06383 .01472 L
.06433 .01522 L
.06483 .01472 L
.06533 .01472 L
.06583 .01472 L
.06633 .01522 L
.06684 .01472 L
.06734 .01472 L
.06785 .01522 L
.06835 .01522 L
.06886 .01472 L
.06937 .01472 L
.06988 .01522 L
.07038 .01522 L
Mistroke
.0709 .01522 L
.07141 .01472 L
.07192 .01522 L
.07243 .01522 L
.07295 .01472 L
.07346 .01522 L
.07398 .01522 L
.07449 .01522 L
.07501 .01522 L
.07553 .01522 L
.07605 .01522 L
.07657 .01522 L
.07709 .01472 L
.07761 .01472 L
.07814 .01522 L
.07866 .01472 L
.07918 .01522 L
.07971 .01472 L
.08024 .01472 L
.08077 .01522 L
.08129 .01522 L
.08182 .01522 L
.08235 .01522 L
.08289 .01472 L
.08342 .01522 L
.08395 .01472 L
.08449 .01522 L
.08502 .01522 L
.08556 .01522 L
.0861 .01472 L
.08664 .01522 L
.08718 .01472 L
.08772 .01522 L
.08826 .01472 L
.0888 .01472 L
.08934 .01472 L
.08989 .01522 L
.09043 .01472 L
.09098 .01522 L
.09153 .01472 L
.09208 .01522 L
.09263 .01522 L
.09318 .01522 L
.09373 .01472 L
.09428 .01472 L
.09484 .01522 L
.09539 .01472 L
.09595 .01522 L
.0965 .01472 L
.09706 .01522 L
Mistroke
.09762 .01472 L
.09818 .01472 L
.09874 .01522 L
.0993 .01623 L
.09987 .01472 L
.10043 .01472 L
.101 .01472 L
.10157 .01522 L
.10213 .01472 L
.1027 .01472 L
.10327 .01472 L
.10384 .01522 L
.10442 .01472 L
.10499 .01522 L
.10556 .01522 L
.10614 .01522 L
.10672 .01522 L
.10729 .01472 L
.10787 .01472 L
.10845 .01522 L
.10903 .01522 L
.10962 .01472 L
.1102 .01472 L
.11079 .01522 L
.11137 .01472 L
.11196 .01522 L
.11255 .01522 L
.11314 .01522 L
.11373 .01472 L
.11432 .01472 L
.11491 .01522 L
.11551 .01472 L
.1161 .01472 L
.1167 .01472 L
.1173 .01472 L
.1179 .01472 L
.1185 .01472 L
.1191 .01522 L
.1197 .01472 L
.1203 .01472 L
.12091 .01674 L
.12152 .01472 L
.12212 .01472 L
.12273 .01522 L
.12334 .01522 L
.12396 .01472 L
.12457 .01522 L
.12518 .01522 L
.1258 .01472 L
.12642 .01472 L
Mistroke
.12703 .01522 L
.12765 .01522 L
.12827 .01522 L
.1289 .01472 L
.12952 .01522 L
.13014 .01472 L
.13077 .01472 L
.1314 .01573 L
.13203 .01522 L
.13266 .01472 L
.13329 .01472 L
.13392 .01472 L
.13456 .01472 L
.13519 .01472 L
.13583 .01522 L
.13647 .01472 L
.13711 .01472 L
.13775 .01472 L
.13839 .01522 L
.13903 .01472 L
.13968 .01522 L
.14033 .01472 L
.14098 .01472 L
.14163 .01522 L
.14228 .01522 L
.14293 .01522 L
.14358 .01573 L
.14424 .01522 L
.1449 .01472 L
.14555 .01472 L
.14621 .01522 L
.14688 .01522 L
.14754 .01522 L
.1482 .01522 L
.14887 .01522 L
.14954 .01472 L
.15021 .01522 L
.15088 .01522 L
.15155 .01623 L
.15222 .01522 L
.1529 .01573 L
.15357 .01522 L
.15425 .01472 L
.15493 .01522 L
.15561 .01522 L
.1563 .01573 L
.15698 .01472 L
.15767 .01522 L
.15836 .01472 L
.15905 .01472 L
Mistroke
.15974 .01472 L
.16043 .01472 L
.16112 .01472 L
.16182 .01472 L
.16252 .01472 L
.16322 .01573 L
.16392 .01522 L
.16462 .01472 L
.16533 .01522 L
.16603 .01472 L
.16674 .01522 L
.16745 .01472 L
.16816 .01472 L
.16887 .01522 L
.16959 .01472 L
.17031 .01472 L
.17102 .01522 L
.17174 .01472 L
.17247 .01522 L
.17319 .01573 L
.17391 .01522 L
.17464 .01472 L
.17537 .01522 L
.1761 .01623 L
.17683 .01472 L
.17757 .01472 L
.17831 .01472 L
.17904 .01522 L
.17978 .01472 L
.18053 .01472 L
.18127 .01472 L
.18202 .01522 L
.18276 .01522 L
.18351 .01623 L
.18426 .01472 L
.18502 .01522 L
.18577 .01472 L
.18653 .01472 L
.18729 .01573 L
.18805 .01472 L
.18881 .01522 L
.18958 .01472 L
.19035 .01522 L
.19112 .01522 L
.19189 .01472 L
.19266 .01674 L
.19344 .01472 L
.19421 .01573 L
.19499 .01472 L
.19577 .01573 L
Mistroke
.19656 .01472 L
.19734 .01724 L
.19813 .01472 L
.19892 .01472 L
.19971 .01522 L
.20051 .01472 L
.20131 .01472 L
.2021 .01472 L
.2029 .01522 L
.20371 .01522 L
.20451 .01573 L
.20532 .02078 L
.20613 .01472 L
.20694 .01573 L
.20776 .01472 L
.20857 .01623 L
.20939 .01472 L
.21021 .01522 L
.21104 .01472 L
.21186 .01522 L
.21269 .01472 L
.21352 .01522 L
.21435 .01623 L
.21519 .01472 L
.21603 .01522 L
.21687 .01573 L
.21771 .01522 L
.21855 .01472 L
.2194 .01522 L
.22025 .01522 L
.2211 .01472 L
.22196 .01573 L
.22281 .01522 L
.22367 .01472 L
.22454 .01522 L
.2254 .01522 L
.22627 .01522 L
.22714 .01472 L
.22801 .01522 L
.22888 .01573 L
.22976 .01522 L
.23064 .01522 L
.23153 .01522 L
.23241 .01573 L
.2333 .01522 L
.23419 .01522 L
.23508 .01472 L
.23598 .01472 L
.23688 .01522 L
.23778 .01522 L
Mistroke
.23869 .01522 L
.23959 .01522 L
.24051 .01522 L
.24142 .01472 L
.24233 .01522 L
.24325 .01522 L
.24418 .01472 L
.2451 .01522 L
.24603 .01472 L
.24696 .01573 L
.24789 .01472 L
.24883 .01522 L
.24977 .01623 L
.25071 .01522 L
.25166 .01522 L
.25261 .01522 L
.25356 .01472 L
.25451 .01573 L
.25547 .01522 L
.25643 .01522 L
.2574 .01472 L
.25836 .01472 L
.25934 .01472 L
.26031 .01522 L
.26129 .01522 L
.26227 .01472 L
.26325 .01522 L
.26424 .01522 L
.26523 .01522 L
.26622 .01573 L
.26722 .01472 L
.26822 .01472 L
.26923 .01573 L
.27023 .01522 L
.27124 .01522 L
.27226 .01472 L
.27328 .01522 L
.2743 .01522 L
.27532 .02078 L
.27635 .01522 L
.27739 .01522 L
.27842 .01522 L
.27946 .01522 L
.2805 .01472 L
.28155 .01522 L
.2826 .01623 L
.28366 .01522 L
.28472 .01472 L
.28578 .01522 L
.28685 .01573 L
Mistroke
.28792 .01522 L
.28899 .01522 L
.29007 .01472 L
.29115 .01522 L
.29224 .01472 L
.29333 .01623 L
.29442 .01573 L
.29552 .01522 L
.29662 .01522 L
.29773 .01472 L
.29884 .01522 L
.29995 .01522 L
.30107 .01472 L
.3022 .01522 L
.30332 .01472 L
.30446 .01522 L
.30559 .01522 L
.30674 .01522 L
.30788 .01522 L
.30903 .01674 L
.31019 .01573 L
.31134 .01522 L
.31251 .01522 L
.31368 .01472 L
.31485 .01522 L
.31603 .01522 L
.31721 .01522 L
.3184 .01522 L
.31959 .01472 L
.32079 .01472 L
.32199 .01472 L
.3232 .01623 L
.32441 .01472 L
.32563 .01472 L
.32685 .01522 L
.32808 .01522 L
.32931 .01522 L
.33055 .01724 L
.33179 .01522 L
.33304 .01573 L
.33429 .01522 L
.33555 .01522 L
.33681 .01472 L
.33808 .01472 L
.33936 .01472 L
.34064 .01522 L
.34193 .01522 L
.34322 .01522 L
.34452 .01674 L
.34582 .01522 L
Mistroke
.34713 .01522 L
.34845 .01472 L
.34977 .01573 L
.3511 .01472 L
.35243 .01522 L
.35377 .01522 L
.35511 .01522 L
.35647 .01472 L
.35782 .01623 L
.35919 .01472 L
.36056 .01522 L
.36194 .01573 L
.36332 .01522 L
.36471 .01522 L
.36611 .01522 L
.36751 .01472 L
.36892 .01522 L
.37034 .01573 L
.37177 .01472 L
.3732 .01472 L
.37464 .01472 L
.37608 .01472 L
.37753 .01522 L
.37899 .02281 L
.38046 .01472 L
.38194 .01472 L
.38342 .01573 L
.38491 .01522 L
.3864 .01472 L
.38791 .01522 L
.38942 .01522 L
.39094 .01472 L
.39247 .01522 L
.39401 .01522 L
.39555 .01573 L
.39711 .01522 L
.39867 .01522 L
.40024 .01522 L
.40181 .01522 L
.4034 .01522 L
.405 .01522 L
.4066 .02028 L
.40821 .01573 L
.40983 .01522 L
.41147 .01472 L
.4131 .01623 L
.41475 .01573 L
.41641 .01522 L
.41808 .01472 L
.41976 .01573 L
Mistroke
.42144 .01472 L
.42314 .01573 L
.42485 .01573 L
.42657 .01472 L
.42829 .01573 L
.43003 .01522 L
.43178 .01573 L
.43353 .01472 L
.4353 .01522 L
.43708 .01573 L
.43887 .01522 L
.44067 .01522 L
.44249 .01472 L
.44431 .0223 L
.44615 .01573 L
.44799 .01623 L
.44985 .01522 L
.45172 .01674 L
.4536 .01522 L
.4555 .02938 L
.45741 .01623 L
.45932 .01522 L
.46126 .01724 L
.4632 .01472 L
.46516 .01522 L
.46713 .01825 L
.46912 .01573 L
.47111 .01573 L
.47313 .01522 L
.47515 .01674 L
.47719 .02887 L
.47924 .01522 L
.48131 .01573 L
.4834 .01522 L
.4855 .01522 L
.48761 .01573 L
.48974 .01573 L
.49188 .01977 L
.49404 .01522 L
.49622 .01623 L
.49841 .01522 L
.50062 .01623 L
.50285 .01522 L
.50509 .01573 L
.50735 .01472 L
.50963 .01573 L
.51192 .01573 L
.51424 .01573 L
.51657 .01522 L
.51892 .01573 L
Mistroke
.52129 .01573 L
.52368 .01623 L
.52609 .01522 L
.52852 .01977 L
.53097 .01775 L
.53344 .01573 L
.53593 .01472 L
.53844 .01573 L
.54098 .01522 L
.54353 .01522 L
.54611 .01573 L
.54871 .01674 L
.55134 .01472 L
.55399 .01472 L
.55666 .01674 L
.55936 .01522 L
.56208 .01623 L
.56483 .01623 L
.5676 .01724 L
.57041 .01573 L
.57323 .01775 L
.57609 .01724 L
.57897 .01724 L
.58189 .01674 L
.58483 .01623 L
.5878 .02736 L
.5908 .01623 L
.59384 .01573 L
.5969 .01724 L
.6 .02078 L
.60313 .01522 L
.60629 .01522 L
.60949 .01522 L
.61273 .01522 L
.616 .02129 L
.6193 .01724 L
.62265 .02736 L
.62603 .01522 L
.62946 .01724 L
.63292 .01522 L
.63643 .02078 L
.63998 .01724 L
.64357 .01522 L
.6472 .01573 L
.65088 .01876 L
.65461 .06478 L
.65839 .01674 L
.66222 .01573 L
.66609 .0314 L
.67002 .01623 L
Mistroke
.67401 .01573 L
.67804 .0405 L
.68214 .01876 L
.68629 .01573 L
.6905 .01977 L
.69477 .01623 L
.69911 .04354 L
.70351 .01573 L
.70798 .01724 L
.71252 .01623 L
.71713 .01876 L
.72181 .01522 L
.72657 .01623 L
.73141 .08854 L
.73633 .01775 L
.74133 .02533 L
.74643 .01623 L
.75161 .07944 L
.75688 .01674 L
.76225 .02382 L
.76772 .02179 L
.7733 .07742 L
.77898 .07792 L
.78478 .01573 L
.79069 .01775 L
.79673 .01522 L
.80289 .01724 L
.80919 .02786 L
.81562 .02432 L
.8222 .05112 L
.82893 .13962 L
.83581 .01623 L
.84287 .03039 L
.8501 .01775 L
.85751 .01724 L
.86511 .01927 L
.87292 .01674 L
.88094 .11079 L
.88918 .01724 L
.89767 .16439 L
.9064 .15479 L
.91541 .06023 L
.92471 .2807 L
.9343 .30801 L
.94423 .33481 L
.9545 .26755 L
.96514 .29132 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005?oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P00
1?oo00<00?ooool00ooo0P000ooo1000??oo000kool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0?Ooo000kool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0??oo000kool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0>ooo000kool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000lool003coo`8000[oo`8000Coo`8000Coo`80023o
o`8000[oo`8000Coo`8000?oo`@001?oo`8000[oo`8000Goo`03003ooooo01Goo`8000[oo`8000Co
o`8003goo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool05?oo00<0
0?ooool05ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool05_oo00<0
0?ooool03ooo00<00?ooool06Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooG00000?oo`000000500000?oo`00ool00ooo00<00?oo00000P000_oo00@0
0?oo003oo`8000;oo`03003oo`0000;oo`05003oooooool00003ool00`00ooooo`0:ool01000ool0
0000@ooo000Zool01000ooooo`001?oo00<00?ooool01Ooo0P000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`03003ooooo00;oo`04003oo`00ool50007ool00`00ooooo`02ool01@00ool00?oo
00000ooo00<00?ooool00P000_oo00@00?ooool000?oo`8000Coo`03003oo`0000Goo`H00003ool0
000000;oo`8000Coo`<000?oo`800003ool0000000<00007ool00000003oo`00ool01@000_oo0`00
00Goo`00ool00?oo00800003ool0000000800008ool00?oo003oo`00ool000Goo`8000;oo`03003o
oooo00Coo`03003ooooo00H000;oo`03003ooooo02koo`00:_oo00@00?ooool000Coo`03003ooooo
04koo`03003ooooo00[oo`04003ooooo0003ool00`00ooooo`0Dool00`00ool00004ool20006ool3
00001?oo003oo`000_oo00<00?oo00001?oo00<00?oo00000P0000Coo`00000000?oo`06003ooooo
ool00?oo0P000ooo00<00?oo00001Ooo00@00?ooool0033oo`00:_oo00@00?ooool000Coo`03003o
oooo05koo`05003oooooool0000Gool00`00ooooo`04ool00`00ooooo`04ool200001Ooo00000?oo
00000_oo00<00?oo00001?oo00T00?oo003oo`00ool00?oo00000ooo00<00?ooool00_oo00<00?oo
00000ooo0`001Ooo00@00?ooool0033oo`00:ooo0P001Ooo00<00?ooool0R?oo0P0000Coo`00ool0
00Coo`03003ooooo00?oo`09003oo`00ool00?oo003oo`0000?oo`03003ooooo00Coo`04003ooooo
ool20006ool01000ooooo`00<?oo000bool20029ool20003ool00`00ooooo`02ool00`00ooooo`03
ool02@00ool00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00001ooo00@00?oo
ool0033oo`00<_oo00<00?ooool0R?oo0P000ooo00<00?ooool00_oo00<00?ooool00ooo00L00?oo
003oo`00ool00002ool01000ooooo`001ooo00@00?ooool000Ooo`04003ooooo000`ool003;oo`03
003ooooo08Soo`03003ooooo00goo`07003oo`00ool00?oo00000_oo00@00?ooool000Ooo`04003o
oooo0008ool00`00ool0000`ool003;oo`03003ooooo08Soo`03003ooooo00goo`03003oo`0000;o
o`07003oooooool00?oo00002?oo00<00?oo00002Ooo00<00?oo0000<?oo000bool00`00ooooo`28
ool00`00ooooo`0>ool01@00oooooooo00000ooo00<00?oo00002?oo00<00?oo00002Ooo00@00?oo
000002ooo`00<_oo00<00?ooool0R?oo00<00?ooool03_oo00D00?ooooooo`0000?oo`03003oo`00
00Soo`03003oo`0000Woo`04003oo`000004ool00`00ooooo`0Xool003;oo`8008Woo`03003ooooo
00koo`05003oooooool00003ool00`00ool00008ool00`00ool00009ool01000ool000001?oo00<0
0?ooool0:?oo000bool00`00ooooo`2Iool01@00oooooooo00001?oo0P002?oo00<00?oo00002Ooo
0P0000?oo`00ool00ooo00<00?ooool0:?oo000bool00`00ooooo`2Iool01@00oooooooo00001?oo
0P002?oo00<00?oo00002Ooo0P0000?oo`00ool00ooo00<00?ooool0:?oo000bool00`00ooooo`2I
ool01@00oooooooo00001?oo0P002?oo00<00?oo00002Ooo0P0000?oo`00ool00ooo00<00?ooool0
:?oo000bool00`00ooooo`2Iool00`00ooooo`0@ool00`00ool00009ool200000ooo003oo`03ool0
0`00ooooo`0Xool003;oo`8009[oo`03003ooooo013oo`03003oo`0000Woo`800003ool00?oo00;o
o`8002[oo`00<_oo00<00?ooool0[?oo00<00?oo00002_oo00<00?oo00000ooo0P00:_oo000bool0
0`00ooooo`2]ool2000:ool00`00ool00003ool2000Zool003;oo`03003ooooo0:goo`8000[oo`03
003oo`0000?oo`8002[oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0[Ooo0P002_oo00<0
0?oo00000ooo0P00:_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo00Woo`03003oo`0000?oo`8002[oo`007ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool2002^ool00`00ooooo`0;ool01`00oooooooo003oo`0002Wo
o`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool0
0`00ooooo`0;ool01`00oooooooo003oo`0002Woo`008Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0;ool01`00oooooooo003oo`0002Woo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?oo
ool03?oo00H00?ooool00?oo000Yool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`03
003ooooo00coo`03003oo`0000;oo`03003ooooo02Ooo`00<_oo0P00[_oo00<00?ooool03?oo00<0
0?oo00000_oo00<00?ooool09ooo000bool00`00ooooo`2lool00`00ool00002ool00`00ooooo`0W
ool003;oo`03003ooooo0;coo`03003oo`0000;oo`03003ooooo02Ooo`00<_oo00<00?ooool0_?oo
00<00?oo00000_oo00<00?ooool09ooo000bool00`00ooooo`2lool20003ool00`00ooooo`0Wool0
03;oo`800;goo`03003ooooo00;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<7o
o`03003ooooo02Ooo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`31ool00`00ooooo`0Wool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00`_oo00<00?ooool09ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0Wool001koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Oool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`008?oo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`03ool00`00ooooo`0Pool003;oo`03003o
oooo0<;oo`03003ooooo00?oo`80027oo`00<_oo00<00?ooool0`_oo00<00?ooool00ooo0P008Ooo
000bool00`00ooooo`32ool00`00ooooo`03ool00`00ool0000Pool003;oo`03003ooooo0<;oo`03
003ooooo00;oo`04003ooooo000Pool003;oo`800<Coo`05003oooooool00003ool00`00ooooo`0M
ool003;oo`03003ooooo0<?oo`05003oooooool00003ool00`00ooooo`0Mool003;oo`03003ooooo
0<?oo`05003oooooool00003ool00`00ooooo`0Mool003;oo`03003ooooo0<Coo`04003ooooo0003
ool00`00ooooo`0Mool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`04003ooooo0003
ool00`00ooooo`0Mool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Coo`04003ooooo0003ool00`00ooooo`0Mool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<Koo`8000Coo`03003ooooo01goo`007_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`35ool20004ool00`00ooooo`0Mool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool00_oo00<0
0?ooool07Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo00;oo`03003ooooo01goo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`007ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`007ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000O
ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=
ool00`00ooooo`0Lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00
<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007co
o`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool2
00000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?oo
ool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21268, -143.823, \
0.00695766, 9.27362}}],

Cell[BoxData[
    \(0.01282051282051282`\)], "Print"],

Cell[BoxData[
    \(0.77368`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71194 0.950537 0.0138953 0.000819782 [
[.02771 -0.0125 -20 -9.8125 ]
[.02771 -0.0125 20 0 ]
[.14647 -0.0125 -17 -9.8125 ]
[.14647 -0.0125 17 0 ]
[.31385 -0.0125 -17 -9.8125 ]
[.31385 -0.0125 17 0 ]
[.52473 -0.0125 -17 -9.8125 ]
[.52473 -0.0125 17 0 ]
[.66363 -0.0125 -17 -9.8125 ]
[.66363 -0.0125 17 0 ]
[.81087 -0.0125 -14 -9.8125 ]
[.81087 -0.0125 14 0 ]
[.97825 -0.0125 -17 -9.8125 ]
[.97825 -0.0125 17 0 ]
[-0.0125 .0139 -6 -4.5 ]
[-0.0125 .0139 0 4.5 ]
[-0.0125 .09587 -18 -4.5 ]
[-0.0125 .09587 0 4.5 ]
[-0.0125 .17785 -18 -4.5 ]
[-0.0125 .17785 0 4.5 ]
[-0.0125 .25983 -18 -4.5 ]
[-0.0125 .25983 0 4.5 ]
[-0.0125 .34181 -18 -4.5 ]
[-0.0125 .34181 0 4.5 ]
[-0.0125 .42379 -18 -4.5 ]
[-0.0125 .42379 0 4.5 ]
[-0.0125 .50576 -18 -4.5 ]
[-0.0125 .50576 0 4.5 ]
[-0.0125 .58774 -18 -4.5 ]
[-0.0125 .58774 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02771 0 m
.02771 .00625 L
s
gsave
.02771 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14647 0 m
.14647 .00625 L
s
gsave
.14647 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31385 0 m
.31385 .00625 L
s
gsave
.31385 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52473 0 m
.52473 .00625 L
s
gsave
.52473 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66363 0 m
.66363 .00625 L
s
gsave
.66363 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81087 0 m
.81087 .00625 L
s
gsave
.81087 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97825 0 m
.97825 .00625 L
s
gsave
.97825 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.07938 0 m
.07938 .00375 L
s
.10298 0 m
.10298 .00375 L
s
.1253 0 m
.1253 .00375 L
s
.43261 0 m
.43261 .00375 L
s
.59999 0 m
.59999 .00375 L
s
.71875 0 m
.71875 .00375 L
s
.76737 0 m
.76737 .00375 L
s
.85949 0 m
.85949 .00375 L
s
.90298 0 m
.90298 .00375 L
s
.94233 0 m
.94233 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0139 m
.00625 .0139 L
s
[(0)] -0.0125 .0139 1 0 Mshowa
0 .09587 m
.00625 .09587 L
s
[(100)] -0.0125 .09587 1 0 Mshowa
0 .17785 m
.00625 .17785 L
s
[(200)] -0.0125 .17785 1 0 Mshowa
0 .25983 m
.00625 .25983 L
s
[(300)] -0.0125 .25983 1 0 Mshowa
0 .34181 m
.00625 .34181 L
s
[(400)] -0.0125 .34181 1 0 Mshowa
0 .42379 m
.00625 .42379 L
s
[(500)] -0.0125 .42379 1 0 Mshowa
0 .50576 m
.00625 .50576 L
s
[(600)] -0.0125 .50576 1 0 Mshowa
0 .58774 m
.00625 .58774 L
s
[(700)] -0.0125 .58774 1 0 Mshowa
.125 Mabswid
0 .03029 m
.00375 .03029 L
s
0 .04669 m
.00375 .04669 L
s
0 .06308 m
.00375 .06308 L
s
0 .07948 m
.00375 .07948 L
s
0 .11227 m
.00375 .11227 L
s
0 .12866 m
.00375 .12866 L
s
0 .14506 m
.00375 .14506 L
s
0 .16146 m
.00375 .16146 L
s
0 .19425 m
.00375 .19425 L
s
0 .21064 m
.00375 .21064 L
s
0 .22704 m
.00375 .22704 L
s
0 .24343 m
.00375 .24343 L
s
0 .27623 m
.00375 .27623 L
s
0 .29262 m
.00375 .29262 L
s
0 .30902 m
.00375 .30902 L
s
0 .32541 m
.00375 .32541 L
s
0 .3582 m
.00375 .3582 L
s
0 .3746 m
.00375 .3746 L
s
0 .391 m
.00375 .391 L
s
0 .40739 m
.00375 .40739 L
s
0 .44018 m
.00375 .44018 L
s
0 .45658 m
.00375 .45658 L
s
0 .47297 m
.00375 .47297 L
s
0 .48937 m
.00375 .48937 L
s
0 .52216 m
.00375 .52216 L
s
0 .53856 m
.00375 .53856 L
s
0 .55495 m
.00375 .55495 L
s
0 .57135 m
.00375 .57135 L
s
0 .60414 m
.00375 .60414 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01553 m
.02442 .01635 L
.02504 .01553 L
.02565 .01472 L
.02627 .01553 L
.02689 .01553 L
.02751 .01553 L
.02813 .01553 L
.02875 .01553 L
.02937 .01717 L
.02999 .01635 L
.03061 .01717 L
.03124 .01553 L
.03186 .01553 L
.03249 .01553 L
.03311 .01717 L
.03374 .01553 L
.03437 .01717 L
.035 .01553 L
.03563 .01472 L
.03626 .01553 L
.0369 .01553 L
.03753 .01635 L
.03816 .02209 L
.0388 .01472 L
.03944 .02045 L
.04007 .01553 L
.04071 .01635 L
.04135 .01553 L
.04199 .01553 L
.04263 .01553 L
.04328 .01635 L
.04392 .01553 L
.04456 .01635 L
.04521 .01472 L
.04586 .01472 L
.0465 .01472 L
.04715 .01553 L
.0478 .01553 L
.04845 .01472 L
.0491 .01553 L
.04976 .01635 L
.05041 .01553 L
.05107 .01472 L
.05172 .01472 L
.05238 .01553 L
.05304 .01553 L
.0537 .01553 L
.05436 .01553 L
.05502 .01635 L
Mistroke
.05568 .01635 L
.05634 .01472 L
.05701 .01472 L
.05767 .01472 L
.05834 .01799 L
.059 .01553 L
.05967 .01472 L
.06034 .01472 L
.06101 .01553 L
.06169 .01553 L
.06236 .01635 L
.06303 .01635 L
.06371 .01553 L
.06438 .01635 L
.06506 .01553 L
.06574 .01553 L
.06642 .01881 L
.0671 .01472 L
.06778 .01553 L
.06846 .01635 L
.06915 .01635 L
.06983 .01553 L
.07052 .01553 L
.07121 .01553 L
.0719 .01553 L
.07259 .01717 L
.07328 .01472 L
.07397 .01717 L
.07466 .01472 L
.07536 .01717 L
.07605 .01553 L
.07675 .01472 L
.07745 .01553 L
.07815 .01472 L
.07885 .01553 L
.07955 .01553 L
.08025 .01472 L
.08095 .01635 L
.08166 .01553 L
.08236 .01472 L
.08307 .01553 L
.08378 .01553 L
.08449 .01553 L
.0852 .01553 L
.08591 .01635 L
.08663 .01553 L
.08734 .01553 L
.08806 .01553 L
.08878 .01553 L
.08949 .01472 L
Mistroke
.09021 .01635 L
.09094 .01553 L
.09166 .01553 L
.09238 .01472 L
.09311 .01472 L
.09383 .01799 L
.09456 .01635 L
.09529 .01553 L
.09602 .01635 L
.09675 .01553 L
.09748 .01553 L
.09822 .01553 L
.09895 .01553 L
.09969 .01472 L
.10043 .01553 L
.10117 .01553 L
.10191 .01635 L
.10265 .01553 L
.10339 .01472 L
.10413 .01553 L
.10488 .01472 L
.10563 .01472 L
.10638 .01635 L
.10713 .01553 L
.10788 .01553 L
.10863 .01635 L
.10938 .01553 L
.11014 .01553 L
.1109 .01553 L
.11165 .01553 L
.11241 .01553 L
.11317 .02045 L
.11394 .01553 L
.1147 .01635 L
.11547 .01717 L
.11623 .01635 L
.117 .01553 L
.11777 .01635 L
.11854 .01553 L
.11931 .01472 L
.12009 .01472 L
.12086 .01472 L
.12164 .01472 L
.12242 .01553 L
.1232 .01553 L
.12398 .01553 L
.12476 .01553 L
.12554 .01553 L
.12633 .01553 L
.12712 .01553 L
Mistroke
.12791 .01553 L
.1287 .01635 L
.12949 .01553 L
.13028 .01553 L
.13108 .01553 L
.13187 .01553 L
.13267 .01553 L
.13347 .01472 L
.13427 .01472 L
.13507 .01553 L
.13588 .01635 L
.13668 .01553 L
.13749 .01553 L
.1383 .01635 L
.13911 .01472 L
.13992 .01553 L
.14073 .01553 L
.14155 .01553 L
.14236 .01553 L
.14318 .01553 L
.144 .01635 L
.14482 .01635 L
.14565 .01553 L
.14647 .02209 L
.1473 .01472 L
.14813 .01635 L
.14896 .01799 L
.14979 .01553 L
.15062 .01472 L
.15146 .01553 L
.15229 .02045 L
.15313 .01553 L
.15397 .01553 L
.15481 .01635 L
.15565 .01553 L
.1565 .01553 L
.15735 .01717 L
.1582 .01553 L
.15905 .02045 L
.1599 .01635 L
.16075 .01553 L
.16161 .01881 L
.16246 .01553 L
.16332 .01553 L
.16418 .01635 L
.16505 .01553 L
.16591 .02455 L
.16678 .01635 L
.16765 .01635 L
.16852 .01553 L
Mistroke
.16939 .01553 L
.17026 .01553 L
.17114 .01472 L
.17201 .01553 L
.17289 .01553 L
.17377 .01553 L
.17466 .01553 L
.17554 .01553 L
.17643 .01553 L
.17732 .01553 L
.17821 .01553 L
.1791 .01635 L
.18 .01635 L
.18089 .01635 L
.18179 .01553 L
.18269 .01635 L
.18359 .01635 L
.1845 .01799 L
.1854 .01553 L
.18631 .01553 L
.18722 .01635 L
.18814 .01553 L
.18905 .01799 L
.18997 .01963 L
.19088 .01799 L
.1918 .01472 L
.19273 .01881 L
.19365 .01635 L
.19458 .01881 L
.19551 .01635 L
.19644 .01635 L
.19737 .01553 L
.19831 .01635 L
.19924 .01553 L
.20018 .01635 L
.20112 .01472 L
.20207 .01799 L
.20301 .01472 L
.20396 .01553 L
.20491 .01635 L
.20586 .01881 L
.20682 .01472 L
.20777 .01553 L
.20873 .01635 L
.20969 .01717 L
.21066 .01717 L
.21162 .01553 L
.21259 .01635 L
.21356 .01553 L
.21453 .01472 L
Mistroke
.21551 .01635 L
.21649 .01799 L
.21747 .01553 L
.21845 .01717 L
.21943 .01553 L
.22042 .01553 L
.22141 .01635 L
.2224 .01472 L
.22339 .01553 L
.22439 .01553 L
.22539 .01553 L
.22639 .01553 L
.22739 .01799 L
.22839 .01553 L
.2294 .01635 L
.23041 .03357 L
.23143 .01717 L
.23244 .01472 L
.23346 .01553 L
.23448 .01553 L
.2355 .01553 L
.23653 .01717 L
.23756 .01635 L
.23859 .01799 L
.23962 .01635 L
.24066 .01553 L
.2417 .01472 L
.24274 .01799 L
.24378 .01553 L
.24483 .01553 L
.24588 .01553 L
.24693 .01717 L
.24798 .01553 L
.24904 .01553 L
.2501 .01799 L
.25116 .01635 L
.25223 .01553 L
.2533 .01635 L
.25437 .01553 L
.25544 .01799 L
.25652 .01799 L
.2576 .01553 L
.25868 .01472 L
.25976 .01799 L
.26085 .01553 L
.26194 .01472 L
.26303 .01635 L
.26413 .01635 L
.26523 .01717 L
.26633 .01553 L
Mistroke
.26744 .01472 L
.26855 .01553 L
.26966 .01881 L
.27077 .01635 L
.27189 .01553 L
.27301 .01553 L
.27413 .01553 L
.27526 .01635 L
.27639 .01635 L
.27752 .02127 L
.27866 .01553 L
.2798 .01553 L
.28094 .01635 L
.28208 .01635 L
.28323 .02373 L
.28438 .01553 L
.28554 .01553 L
.28669 .01553 L
.28786 .02127 L
.28902 .01635 L
.29019 .02209 L
.29136 .01553 L
.29253 .01553 L
.29371 .01553 L
.29489 .01635 L
.29608 .01553 L
.29727 .04013 L
.29846 .01553 L
.29965 .01881 L
.30085 .01635 L
.30205 .01553 L
.30326 .02045 L
.30447 .01881 L
.30568 .01635 L
.30689 .01472 L
.30811 .01553 L
.30934 .01553 L
.31056 .01635 L
.31179 .01799 L
.31303 .01553 L
.31427 .01717 L
.31551 .01635 L
.31675 .01553 L
.318 .01553 L
.31925 .01553 L
.32051 .01717 L
.32177 .01553 L
.32304 .01717 L
.3243 .01717 L
.32558 .01553 L
Mistroke
.32685 .01635 L
.32813 .01472 L
.32942 .01717 L
.3307 .01717 L
.332 .02045 L
.33329 .01553 L
.33459 .01553 L
.3359 .01635 L
.33721 .01799 L
.33852 .02209 L
.33984 .03439 L
.34116 .01553 L
.34248 .01553 L
.34381 .01635 L
.34514 .03029 L
.34648 .01717 L
.34783 .01799 L
.34917 .02455 L
.35052 .01635 L
.35188 .01635 L
.35324 .01635 L
.3546 .01963 L
.35597 .01472 L
.35735 .01635 L
.35873 .01717 L
.36011 .01553 L
.3615 .01553 L
.36289 .01635 L
.36429 .01635 L
.36569 .01553 L
.36709 .02209 L
.3685 .01553 L
.36992 .01553 L
.37134 .01635 L
.37277 .01472 L
.3742 .01635 L
.37563 .02127 L
.37708 .01881 L
.37852 .01553 L
.37997 .01635 L
.38143 .02045 L
.38289 .01553 L
.38436 .01553 L
.38583 .02045 L
.38731 .01717 L
.38879 .01717 L
.39027 .01635 L
.39177 .01881 L
.39327 .01553 L
.39477 .01717 L
Mistroke
.39628 .01635 L
.39779 .03357 L
.39932 .01553 L
.40084 .01553 L
.40237 .01553 L
.40391 .01881 L
.40545 .01635 L
.407 .01799 L
.40856 .01553 L
.41012 .01635 L
.41168 .01553 L
.41326 .02455 L
.41484 .01553 L
.41642 .01553 L
.41801 .01635 L
.41961 .01635 L
.42121 .01717 L
.42282 .01881 L
.42444 .01963 L
.42606 .0844 L
.42769 .06964 L
.42932 .01553 L
.43096 .01553 L
.43261 .02045 L
.43427 .02045 L
.43593 .01635 L
.4376 .01635 L
.43927 .01717 L
.44095 .01635 L
.44264 .01553 L
.44434 .01553 L
.44604 .01635 L
.44775 .01963 L
.44946 .01881 L
.45119 .01553 L
.45292 .01799 L
.45466 .03193 L
.4564 .01799 L
.45815 .01553 L
.45991 .01635 L
.46168 .01717 L
.46346 .01717 L
.46524 .04751 L
.46703 .02045 L
.46883 .04505 L
.47064 .02619 L
.47245 .01881 L
.47428 .01881 L
.47611 .01472 L
.47794 .06144 L
Mistroke
.47979 .02701 L
.48165 .01553 L
.48351 .01635 L
.48538 .01881 L
.48726 .01553 L
.48915 .01553 L
.49105 .02701 L
.49296 .02291 L
.49487 .01799 L
.4968 .01553 L
.49873 .01553 L
.50067 .01635 L
.50263 .01472 L
.50459 .02701 L
.50656 .01717 L
.50854 .02947 L
.51053 .01799 L
.51253 .02373 L
.51453 .01717 L
.51655 .04669 L
.51858 .01553 L
.52062 .01799 L
.52267 .01963 L
.52473 .05898 L
.5268 .01963 L
.52888 .01963 L
.53097 .01635 L
.53307 .01635 L
.53518 .05652 L
.5373 .01963 L
.53944 .01717 L
.54158 .01963 L
.54374 .01717 L
.5459 .01799 L
.54808 .01963 L
.55027 .01635 L
.55247 .02291 L
.55469 .02947 L
.55691 .04587 L
.55915 .02291 L
.5614 .01553 L
.56366 .03849 L
.56594 .04505 L
.56822 .01881 L
.57052 .01963 L
.57283 .01635 L
.57516 .02209 L
.5775 .05324 L
.57985 .01717 L
.58222 .03357 L
Mistroke
.5846 .02291 L
.58699 .08686 L
.5894 .01799 L
.59182 .02045 L
.59425 .01553 L
.5967 .02291 L
.59917 .04997 L
.60165 .01799 L
.60414 .02209 L
.60665 .02291 L
.60918 .01635 L
.61172 .01635 L
.61427 .01635 L
.61684 .01635 L
.61943 .01963 L
.62204 .01881 L
.62466 .01717 L
.6273 .02373 L
.62995 .01799 L
.63262 .02537 L
.63531 .12129 L
.63802 .05816 L
.64074 .11883 L
.64349 .03193 L
.64625 .04833 L
.64903 .01553 L
.65183 .02291 L
.65464 .02619 L
.65748 .0557 L
.66034 .0844 L
.66322 .01881 L
.66611 .01717 L
.66903 .02373 L
.67197 .01717 L
.67493 .01963 L
.67791 .04751 L
.68091 .02209 L
.68393 .07456 L
.68698 .02291 L
.69005 .01799 L
.69314 .04095 L
.69626 .01799 L
.6994 .01635 L
.70256 .02455 L
.70575 .02455 L
.70896 .04095 L
.7122 .01635 L
.71546 .01553 L
.71875 .06062 L
.72207 .05816 L
Mistroke
.72541 .21392 L
.72878 .02701 L
.73218 .11063 L
.7356 .01717 L
.73906 .1467 L
.74254 .01717 L
.74606 .08358 L
.7496 .01635 L
.75317 .03029 L
.75678 .07866 L
.76042 .04587 L
.76408 .14014 L
.76779 .08194 L
.77152 .02209 L
.77529 .13276 L
.7791 .02209 L
.78294 .06062 L
.78681 .068 L
.79073 .02045 L
.79468 .01635 L
.79867 .03849 L
.80269 .17211 L
.80676 .04833 L
.81087 .03685 L
.81502 .01553 L
.81921 .0557 L
.82344 .12785 L
.82772 .14096 L
.83204 .17211 L
.83641 .21146 L
.84083 .08276 L
.84529 .2172 L
.8498 .03849 L
.85436 .02619 L
.85897 .25573 L
.86364 .17703 L
.86836 .21802 L
.87313 .31476 L
.87796 .26721 L
.88284 .02537 L
.88779 .09833 L
.89279 .24835 L
.89786 .12621 L
.90298 .07948 L
.90818 .18605 L
.91344 .29344 L
.91876 .26311 L
.92416 .25491 L
.92963 .3828 L
.93517 .29098 L
Mistroke
.94078 .23852 L
.94648 .22048 L
.95225 .2918 L
.95811 .60332 L
.96405 .37378 L
.97007 .30082 L
.97619 .49429 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`000ooo00<0
0?ooool00ooo0P001?oo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P00
4ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001?oo0P001?oo00<00?ooool00ooo0P00
1?oo0P001?oo00<00?ooool01ooo0P001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<0
0?ooool00ooo0P000ooo10000_oo0`006_oo000Mool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool01000ooooo`000_oo0P001ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`08ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004Ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03
003ooooo01Ooo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?oo
ool000;oo`8000Ooo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Ooo`007Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool010002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0003ool2000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`05ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ooooo`<001[oo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool00P0000?oo`00ool01ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`05ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00[oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001coo`007Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000_oo0P0000?oo`00ool01ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0006ool01000ooooo`002?oo00@00?ooool000;oo`<000coo`04003ooooo0008ool01000oooo
o`000_oo0`000ooo00<00?ooool06_oo000Nool2000:ool20004ool20005ool01000oooooooo1000
2?oo0P001?oo0P001?oo0P002Ooo0P002_oo0P001?oo0P001?oo0P004ooo0P002_oo0P001?oo0P00
0ooo10000ooo0P002_oo0P001?oo0P000ooo10001ooo0P002_oo0P001Ooo00<00?ooool02ooo0P00
2_oo0P001Ooo00@00?ooooooo`@001Woo`00oooo8Ooo003ooolQool002WoomH0027oo`008_oo0P00
1Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08?oo00<00?ooool05ooo00<00?ooool04?oo00<00?ooool0
3Ooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool09?oo000Qool01000
ooooo`001?oo00<00?ooool0m?oo000Qool01000ooooo`001?oo0P000ooo900000?oo`0000007P00
00?oo`0000001@0000Goo`00ool00?oo008000;oo`05003ooooo003oo`020003ool70002ool00`00
ooooo`06ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`0Bool00`00
ooooo`17ool0027oo`04003ooooo0004ool00`00ooooo`02oolE00000ooo003oo`070002oom@0000
0ooo003oo`0300001?oo00000?oo1`000ooo00<00?ooool00`000ooo0`0000?oo`0000000ooo00@0
0?oo000000Soo`8000?oo`03003ooooo04Ooo`008Ooo00@00?ooool000Coo`03003ooooo00Goo`03
003ooooo01Coo`05003oooooool0000<ool20009ool300000ooo003oo`07ool30003ool00`00ool0
0003ool20002ool01000ool000001?oo1`0000Coo`00003oo`P000;oo`04003oo`00ool500001?oo
000000000ooo0P000ooo0P0000Goo`0000000?oo00P000?oo`04003oo`000004ool01000ool00?oo
0P000ooo00<00?ooool03?oo00<00?ooool0>?oo000Qool01000ooooo`001?oo00<00?ooool0;_oo
00<00?ooool02ooo00<00?ooool01_oo0P002_oo00<00?ooool00ooo0P001?oo00<00?oo00001000
00Coo`00ooooo`P000?oo`P00003ool0000000Goo`04003oooooool200001Ooo003oo`00ool01000
00Coo`00000000;oo`800004ool000000003ool01000ool00?oo0P000_oo0P002?oo00<00?ooool0
0ooo00<00?ooool0>?oo000Rool20005ool00`00ooooo`0^ool00`00ooooo`0;ool00`00ooooo`06
ool00`00ooooo`09ool00`00ooooo`03ool20004ool00`00ool000040006ool60003ool800000ooo
00000005ool02`00ooooo`00ool00?oo003oo`00ool00`000_oo0`000_oo0P0000Coo`00000000?o
o`08003oo`00ool00?oo003oo`8000Soo`03003ooooo00?oo`03003ooooo03Soo`00:Ooo00<00?oo
ool0??oo00<00?ooool06?oo0P001ooo10001ooo1@000ooo00@00?oo003oo`@00003ool00?oo00Go
o`08003ooooo003oo`00ool000;oo`@000?oo`8000;oo`800004ool000000003ool02`00ool00?oo
003oo`00ool00?oo00001_oo0P001Ooo00<00?ooool0>?oo000Yool00`00ooooo`0lool00`00oooo
o`0Hool20007ool40007ool20002ool01`00oooooooo003oo`0000;oo`<00003ool00?oo00Goo`08
003ooooo003oo`00ool000;oo`@000?oo`04003oo`00ool200001?oo000000000ooo00/00?oo003o
o`00ool00?oo003oo`0000Koo`8000Goo`03003ooooo03Soo`00:Ooo00<00?ooool0Eooo0P001ooo
0`002?oo0P000_oo00L00?ooooooo`00ool00002ool300000ooo003oo`05ool01000ooooo`000_oo
0P000_oo0`001_oo00D00?oo00000?oo00<00005ool00?oo003oo`020002ool01@00ool00?oo0000
1_oo0P001Ooo00<00?ooool0>?oo000Yool00`00ooooo`1Gool20009ool00`00ooooo`07ool01000
ooooo`002?oo0`0000?oo`00ool01Ooo00@00?ooool000;oo`8000?oo`03003ooooo00Goo`05003o
o`00003oo`0300001Ooo003oo`00ool00P000_oo00D00?oo003oo`0000Koo`8000Goo`03003ooooo
03Soo`00:Ooo00<00?ooool0Eooo0P002Ooo00<00?ooool01ooo00@00?ooool000Woo`8000Soo`04
003oo`000002ool00`00ooooo`02ool00`00ooooo`05ool400001?oo00000?oo100000?oo`000000
0_oo00D00?oo003oo`0000Koo`8000Goo`03003ooooo03Soo`00:Ooo00<00?ooool0Eooo0P002Ooo
00<00?ooool01ooo00<00?ooool02ooo00<00?ooool01_oo00@00?oo000000;oo`03003ooooo00;o
o`03003ooooo00Goo`@00004ool00000ool400000ooo00000002ool01@00ool00?oo00001_oo0P00
1Ooo00<00?ooool0>?oo000Yool00`00ooooo`1Gool2000Qool00`00ooooo`06ool01000ool00000
0_oo00<00?ooool00_oo00<00?ooool01_oo0`0000Coo`00003oo`@00003ool0000000;oo`05003o
o`00ool00006ool20005ool2000iool002Woo`03003ooooo05Ooo`80027oo`03003ooooo00Koo`04
003oo`000002ool00`00ooooo`02ool00`00ooooo`06ool300001?oo00000?oo100000?oo`000000
0_oo00D00?oo003oo`0000Koo`8000Goo`8003Woo`00:Ooo00<00?ooool0Eooo0P008Ooo00<00?oo
ool01ooo0`000_oo00<00?ooool00_oo00<00?ooool01_oo0`0000Coo`00003oo`@00003ool00?oo
00;oo`05003oo`00ool00006ool20005ool2000iool002Woo`03003ooooo05Ooo`03003ooooo023o
o`03003ooooo00Ooo`8000?oo`03003ooooo00_oo`<00004ool00000ool300000ooo003oo`03ool0
1@00ool00?oo00001_oo0P001Ooo0P000_oo00<00?ooool0=?oo000Eool40003ool20004ool20005
ool00`00ooooo`1Gool00`00ooooo`0Pool00`00ooooo`07ool20003ool00`00ooooo`0;ool40000
1?oo003ooooo0P0000?oo`00ool00ooo00D00?oo003oo`0000Coo`04003oo`000005ool20002ool0
0`00ooooo`0dool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0N_oo00<00?ooool01ooo0P004Ooo10001?oo0P0000?oo`00ool00ooo00D00?oo003oo`00
00Coo`04003oo`000005ool20002ool00`00ooooo`0dool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo0P00QOoo0P004Ooo10001?oo0P0000?oo`00ool00ooo00<00?oo
00000_oo00H00?ooooooo`00ool20005ool20002ool00`00ooooo`0dool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Q?oo0P004Ooo10001?oo0P0000?o
o`00ool00ooo00<00?oo00000_oo00H00?ooooooo`00ool20005ool20002ool00`00ooooo`0dool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Q?oo0P00
4Ooo10001?oo0P0000?oo`00ool00ooo00<00?oo00000_oo00H00?ooooooo`00ool20005ool20002
ool00`00ooooo`0dool001Goo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Q?oo0P004Ooo10001?oo0P0000?oo`00ool01?oo0P000_oo00H00?ooooooo`00ool20005ool20000
0ooo0000000fool001Ooo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo08Coo`80017oo`@0
00Coo`800003ool00?oo00Coo`05003oooooool00003ool01000ool000001Ooo0P0000?oo`000000
=_oo000Yool00`00ooooo`24ool2000Aool200000ooo003oo`03ool01000ooooo`001Ooo00D00?oo
ooooo`0000?oo`04003oo`000005ool200000ooo0000000fool002Woo`03003ooooo08Coo`03003o
oooo013oo`800003ool00?oo00?oo`04003ooooo0005ool01@00oooooooo00000ooo00@00?oo0000
00Goo`800003ool0000003Koo`00:Ooo00<00?ooool0Uooo00@00?ooool000Coo`04003ooooo0005
ool01@00oooooooo00000ooo00@00?oo000000Goo`800003ool0000003Koo`00:Ooo00<00?ooool0
Uooo00@00?ooool000Coo`04003ooooo0005ool01@00oooooooo00000ooo0P0000?oo`00ool01?oo
0P0000?oo`000000=_oo000Yool00`00ooooo`2Gool01000ooooo`001?oo00<00?ooool01_oo00<0
0?ooool00_oo00<00?ooool00P0000?oo`00ool01?oo0P0000Coo`00ool003Goo`00:Ooo00<00?oo
ool0Uooo00@00?ooool000Coo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00800003ool0
0?oo00Coo`800004ool00?oo000eool002Woo`03003ooooo09Ooo`04003ooooo000=ool00`00oooo
o`02ool00`00ooooo`020002ool00`00ooooo`02ool200001?oo003oo`00=Ooo000Yool00`00oooo
o`2Gool00`00ooooo`0>ool00`00ooooo`02ool00`00ool000020002ool02`00oooooooo003oo`00
ool00?oo0000=Ooo000Yool00`00ooooo`2Gool00`00ooooo`0>ool00`00ooooo`02ool01@00ool0
0?oo00000_oo00/00?ooooooo`00ool00?oo003oo`0003Goo`00:Ooo00<00?ooool0Uooo00<00?oo
ool03_oo00<00?ooool00ooo0P0000Goo`00ooooo`0000?oo`07003oo`00ool00?oo0000=Ooo000Y
ool00`00ooooo`2Gool00`00ooooo`0>ool00`00ooooo`03ool200001Ooo003ooooo00000ooo00L0
0?oo003oo`00ool0000eool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo09Ooo`03003ooooo
00koo`03003ooooo00?oo`800005ool00?ooool00003ool01`00ool00?oo003oo`0003Goo`005Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`0>
ool00`00ooooo`03ool200001Ooo003ooooo00000ooo00L00?oo003oo`00ool0000eool001Koo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00V?oo00<00?ooool05?oo0P0000Co
o`00ooooo`8000;oo`03003ooooo00800003ool00?oo03Coo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`0Dool200001?oo003ooooo
0P000_oo00<00?ooool00P0000?oo`00ool0=?oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo09Ooo`03003ooooo01Coo`800004ool00?ooool20002ool00`00
ooooo`0200000ooo003oo`0dool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo09Ooo`03003ooooo01Coo`800004ool00?ooool20002ool01000ooooo`000_oo
00<00?ooool0<ooo000Fool20004ool20004ool20005ool00`00ooooo`2Gool00`00ooooo`0Eool0
0`00ool00002ool20002ool01000ooooo`000_oo00<00?ooool0<ooo000Yool00`00ooooo`2Gool0
0`00ooooo`0Eool00`00ool00002ool300001Ooo003ooooo00000_oo00<00?ooool0<ooo000Yool0
0`00ooooo`2Gool00`00ooooo`0Eool00`00ool00002ool300001Ooo003ooooo00000_oo00<00?oo
ool0<ooo000Yool00`00ooooo`2Gool00`00ooooo`0Eool00`00ool00002ool300001Ooo003ooooo
00000_oo00<00?ooool0<ooo000Yool00`00ooooo`2Gool00`00ooooo`0Gool00`00ooooo`030000
1Ooo003ooooo00000_oo00<00?ooool0<ooo000Yool00`00ooooo`2dool01@00ool00?oo00000_oo
00@00?ooool000Ooo`03003ooooo02_oo`00:Ooo00<00?ooool0]?oo00D00?oo003oo`0000;oo`04
003ooooo0007ool00`00ooooo`0[ool002Woo`03003ooooo0;Coo`05003oo`00ool00002ool01000
ooooo`001ooo00<00?ooool0:ooo000Yool00`00ooooo`2dool01@00ool00?oo00000_oo00@00?oo
ool000Koo`8002goo`00:Ooo00<00?ooool0]?oo00D00?oo003oo`0000;oo`04003ooooo0006ool0
0`00ool0000/ool002Woo`03003ooooo0;Coo`05003oo`00ool00002ool01@00oooooooo00001Ooo
00<00?oo0000;?oo000Fool20004ool20004ool20005ool00`00ooooo`2dool01@00ool00?oo0000
0_oo00D00?ooooooo`0000Goo`03003oo`0002coo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]?oo00D00?oo003oo`0000Koo`04003ooooo0002ool00`00
ool0000/ool001Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]Ooo00D0
0?oo003oo`0000Koo`04003oo`000002ool00`00ool0000/ool001Koo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?oo00001_oo0P0000Ooo`00ooooo`00ool0000/
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<0
0?oo00001_oo0P0000Coo`00ool000;oo`03003ooooo02[oo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]ooo0P001_oo0P0000Coo`00ool000;oo`03003o
oooo02[oo`005_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo0P001_oo0P0000Coo`00ool0
00?oo`03003ooooo02Woo`00:Ooo00<00?ooool0]ooo0P001_oo00H00?ooool00?oo0003ool00`00
ooooo`0Yool002Woo`03003ooooo0;Ooo`8000Koo`06003ooooo003oo`000ooo00<00?ooool0:Ooo
000Yool00`00ooooo`2gool20006ool01P00ooooo`00ool000?oo`03003ooooo02Woo`00:Ooo00<0
0?ooool0]ooo00<00?ooool01Ooo00H00?ooool00?oo0003ool00`00ooooo`0Yool002Woo`03003o
oooo0;Ooo`03003ooooo00Soo`03003oo`0000?oo`04003ooooo000Xool002Woo`03003ooooo0;Oo
o`03003ooooo00Soo`03003oo`0000?oo`04003ooooo000Xool002Woo`03003ooooo0;Ooo`03003o
oooo00Soo`03003oo`0000?oo`04003ooooo000Xool002Woo`03003ooooo0;Ooo`03003ooooo00So
o`03003oo`0000?oo`04003ooooo000Xool002Woo`03003ooooo0<;oo`03003oo`0000?oo`04003o
oooo000Xool002Woo`03003ooooo0<?oo`8000?oo`04003ooooo000Xool002Woo`03003ooooo0<?o
o`8000?oo`04003ooooo000Xool001Ooo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<?o
o`8000?oo`04003ooooo000Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`ooo0P000ooo00@00?ooool002Soo`005?oo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool20034ool00`00ooooo`02ool01000ool00000:?oo000Dool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`02ool01000ool0
0000:?oo000Eool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?o
o`03003ooooo00;oo`05003oo`00ool0000Wool001Koo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool00_oo00D00?oo003oo`0002Ooo`005ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool00_oo00D00?oo003oo`0002Ooo`00:Ooo
00<00?ooool0`ooo00<00?ooool00_oo00D00?oo003oo`0002Ooo`00:Ooo00<00?ooool0`ooo00<0
0?ooool00_oo00D00?oo003oo`0002Ooo`00:Ooo00<00?ooool0`ooo00<00?ooool00_oo00D00?oo
003oo`0002Ooo`00:Ooo00<00?ooool0`ooo00<00?ooool00_oo00D00?oo003oo`0002Ooo`00:Ooo
00<00?ooool0`ooo00<00?ooool00_oo00D00?oo003oo`0002Ooo`00:Ooo00<00?ooool0b?oo00D0
0?oo003oo`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?oo003oo`0002Ooo`00:Ooo00<00?ooool0
b?oo00D00?oo003oo`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?oo003oo`0002Ooo`00:Ooo00<0
0?ooool0b?oo00D00?oo003oo`0002Ooo`005Ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo
00D00?oo003oo`0002Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`38ool01@00ool00?oo00009ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<Woo`05003oo`00ool0000Wool001Goo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b?oo00D00?oo003oo`0002Ooo`005Ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool01@00ool00?oo00009ooo000Eool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`05003oo`00ool0000Wool0
01Goo`@000?oo`8000Coo`8000Goo`03003ooooo0<Soo`05003oo`00ool0000Wool002Woo`03003o
oooo0<Soo`03003oo`0000;oo`03003ooooo02Coo`00:Ooo00<00?ooool0bOoo0P000_oo00<00?oo
ool09?oo000Yool00`00ooooo`39ool20002ool00`00ooooo`0Tool002Woo`03003ooooo0<Woo`80
00;oo`03003ooooo02Coo`00:Ooo00<00?ooool0bOoo0P000_oo00<00?ooool09?oo000Yool00`00
ooooo`39ool20002ool00`00ooooo`0Tool002Woo`03003ooooo0<Woo`8000;oo`03003ooooo02Co
o`00:Ooo00<00?ooool0bOoo0P000_oo00<00?ooool09?oo000Yool00`00ooooo`39ool20002ool0
0`00ooooo`0Tool002Woo`03003ooooo0<Woo`8000;oo`03003ooooo02Coo`00:Ooo00<00?ooool0
bOoo00D00?ooooooo`0002Koo`005_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?oo
ool0:?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Xool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<[oo`03003ooooo02Soo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`39ool00`00ooooo`0Xool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0bOoo00<00?ooool0:?oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo02Soo`005_oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo
0<Woo`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39
ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo
00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03
003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00
ooooo`0Xool001Koo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02So
o`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo
00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Woo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`39ool00`00ooooo`0Xool001Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Soo`005Ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00
:Ooo00<00?ooool0m?oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003o
oooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001W
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool0
06Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool0
06Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Q
ool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00
N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05547, -88.3325, \
0.00493344, 5.72032}}],

Cell[BoxData[
    \(0.006524675665419668`\)], "Print"],

Cell[BoxData[
    \(0.13188521367521366`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.37244 0.830487 0.0140909 0.000624182 [
[.02722 -0.0125 -20 -9.8125 ]
[.02722 -0.0125 20 0 ]
[.13098 -0.0125 -17 -9.8125 ]
[.13098 -0.0125 17 0 ]
[.27722 -0.0125 -17 -9.8125 ]
[.27722 -0.0125 17 0 ]
[.46146 -0.0125 -17 -9.8125 ]
[.46146 -0.0125 17 0 ]
[.58282 -0.0125 -17 -9.8125 ]
[.58282 -0.0125 17 0 ]
[.71147 -0.0125 -14 -9.8125 ]
[.71147 -0.0125 14 0 ]
[.85771 -0.0125 -17 -9.8125 ]
[.85771 -0.0125 17 0 ]
[.96147 -0.0125 -14 -9.8125 ]
[.96147 -0.0125 14 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .13893 -18 -4.5 ]
[-0.0125 .13893 0 4.5 ]
[-0.0125 .26376 -18 -4.5 ]
[-0.0125 .26376 0 4.5 ]
[-0.0125 .3886 -18 -4.5 ]
[-0.0125 .3886 0 4.5 ]
[-0.0125 .51344 -18 -4.5 ]
[-0.0125 .51344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02722 0 m
.02722 .00625 L
s
gsave
.02722 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13098 0 m
.13098 .00625 L
s
gsave
.13098 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27722 0 m
.27722 .00625 L
s
gsave
.27722 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46146 0 m
.46146 .00625 L
s
gsave
.46146 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58282 0 m
.58282 .00625 L
s
gsave
.58282 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71147 0 m
.71147 .00625 L
s
gsave
.71147 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85771 0 m
.85771 .00625 L
s
gsave
.85771 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96147 0 m
.96147 .00625 L
s
gsave
.96147 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00234 0 m
.00234 .00375 L
s
.0505 0 m
.0505 .00375 L
s
.07236 0 m
.07236 .00375 L
s
.09298 0 m
.09298 .00375 L
s
.11248 0 m
.11248 .00375 L
s
.38098 0 m
.38098 .00375 L
s
.52722 0 m
.52722 .00375 L
s
.63098 0 m
.63098 .00375 L
s
.67346 0 m
.67346 .00375 L
s
.75395 0 m
.75395 .00375 L
s
.79195 0 m
.79195 .00375 L
s
.82632 0 m
.82632 .00375 L
s
.88098 0 m
.88098 .00375 L
s
.90285 0 m
.90285 .00375 L
s
.92347 0 m
.92347 .00375 L
s
.94297 0 m
.94297 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .13893 m
.00625 .13893 L
s
[(200)] -0.0125 .13893 1 0 Mshowa
0 .26376 m
.00625 .26376 L
s
[(400)] -0.0125 .26376 1 0 Mshowa
0 .3886 m
.00625 .3886 L
s
[(600)] -0.0125 .3886 1 0 Mshowa
0 .51344 m
.00625 .51344 L
s
[(800)] -0.0125 .51344 1 0 Mshowa
.125 Mabswid
0 .0453 m
.00375 .0453 L
s
0 .07651 m
.00375 .07651 L
s
0 .10772 m
.00375 .10772 L
s
0 .17014 m
.00375 .17014 L
s
0 .20135 m
.00375 .20135 L
s
0 .23255 m
.00375 .23255 L
s
0 .29497 m
.00375 .29497 L
s
0 .32618 m
.00375 .32618 L
s
0 .35739 m
.00375 .35739 L
s
0 .41981 m
.00375 .41981 L
s
0 .45102 m
.00375 .45102 L
s
0 .48223 m
.00375 .48223 L
s
0 .54465 m
.00375 .54465 L
s
0 .57585 m
.00375 .57585 L
s
0 .60706 m
.00375 .60706 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01596 m
.02435 .01596 L
.02488 .01534 L
.02542 .01472 L
.02596 .01472 L
.0265 .01596 L
.02704 .01534 L
.02758 .01659 L
.02812 .01534 L
.02867 .01472 L
.02921 .01534 L
.02975 .01534 L
.0303 .01472 L
.03084 .01472 L
.03139 .01596 L
.03194 .01472 L
.03249 .01534 L
.03304 .01534 L
.03359 .01472 L
.03414 .01534 L
.03469 .01534 L
.03524 .01534 L
.0358 .01534 L
.03635 .01472 L
.03691 .01659 L
.03746 .01534 L
.03802 .01472 L
.03858 .01472 L
.03914 .01472 L
.0397 .01534 L
.04026 .01596 L
.04082 .01534 L
.04138 .01472 L
.04194 .01534 L
.04251 .01472 L
.04307 .01534 L
.04364 .01659 L
.0442 .01534 L
.04477 .01472 L
.04534 .01472 L
.04591 .01534 L
.04648 .01534 L
.04705 .01596 L
.04762 .01472 L
.0482 .01534 L
.04877 .01534 L
.04934 .01534 L
.04992 .01472 L
.0505 .01534 L
.05107 .01534 L
Mistroke
.05165 .01472 L
.05223 .01596 L
.05281 .01472 L
.05339 .01472 L
.05398 .01534 L
.05456 .01472 L
.05514 .01534 L
.05573 .01534 L
.05631 .01534 L
.0569 .01472 L
.05749 .01472 L
.05808 .01534 L
.05867 .01534 L
.05926 .01534 L
.05985 .01534 L
.06044 .01534 L
.06104 .01472 L
.06163 .01534 L
.06223 .01534 L
.06282 .01534 L
.06342 .01534 L
.06402 .01534 L
.06462 .01472 L
.06522 .01534 L
.06582 .01534 L
.06643 .01596 L
.06703 .01534 L
.06763 .01472 L
.06824 .01534 L
.06885 .01596 L
.06945 .01472 L
.07006 .01534 L
.07067 .01472 L
.07128 .01534 L
.07189 .01472 L
.07251 .01472 L
.07312 .01721 L
.07374 .01534 L
.07435 .01472 L
.07497 .01534 L
.07559 .01472 L
.07621 .01534 L
.07683 .01472 L
.07745 .01534 L
.07807 .01534 L
.07869 .01472 L
.07932 .01472 L
.07994 .01534 L
.08057 .01472 L
.0812 .01534 L
Mistroke
.08183 .01472 L
.08246 .01534 L
.08309 .01534 L
.08372 .01534 L
.08435 .01534 L
.08499 .01721 L
.08562 .01659 L
.08626 .01596 L
.0869 .01659 L
.08754 .01472 L
.08818 .01596 L
.08882 .01534 L
.08946 .01534 L
.0901 .01534 L
.09075 .01596 L
.0914 .01596 L
.09204 .01472 L
.09269 .01472 L
.09334 .01472 L
.09399 .01472 L
.09464 .01534 L
.09529 .01596 L
.09595 .01596 L
.0966 .01659 L
.09726 .01472 L
.09792 .01534 L
.09858 .01472 L
.09924 .01534 L
.0999 .01659 L
.10056 .01534 L
.10122 .01534 L
.10189 .01596 L
.10255 .01534 L
.10322 .01971 L
.10389 .01596 L
.10456 .01534 L
.10523 .01534 L
.1059 .01534 L
.10658 .01534 L
.10725 .01534 L
.10793 .01534 L
.10861 .01534 L
.10928 .01659 L
.10996 .01472 L
.11064 .01472 L
.11133 .01534 L
.11201 .01534 L
.1127 .01534 L
.11338 .01534 L
.11407 .01472 L
Mistroke
.11476 .01534 L
.11545 .01534 L
.11614 .01534 L
.11683 .01721 L
.11753 .01534 L
.11822 .01908 L
.11892 .01596 L
.11962 .01534 L
.12032 .01534 L
.12102 .01472 L
.12172 .01534 L
.12243 .01534 L
.12313 .01534 L
.12384 .01472 L
.12455 .01472 L
.12525 .01472 L
.12597 .01472 L
.12668 .01721 L
.12739 .01534 L
.12811 .01472 L
.12882 .01534 L
.12954 .01534 L
.13026 .01534 L
.13098 .01908 L
.1317 .01534 L
.13243 .01596 L
.13315 .01472 L
.13388 .01596 L
.1346 .01534 L
.13533 .01534 L
.13606 .01534 L
.1368 .01534 L
.13753 .01534 L
.13827 .01659 L
.139 .01534 L
.13974 .01472 L
.14048 .01534 L
.14122 .01596 L
.14197 .03219 L
.14271 .01534 L
.14346 .01534 L
.1442 .01596 L
.14495 .01534 L
.1457 .01472 L
.14646 .01534 L
.14721 .01534 L
.14796 .01534 L
.14872 .01472 L
.14948 .01596 L
.15024 .01472 L
Mistroke
.151 .01534 L
.15177 .01534 L
.15253 .01534 L
.1533 .01596 L
.15406 .01534 L
.15483 .01472 L
.15561 .01472 L
.15638 .01534 L
.15715 .01534 L
.15793 .01534 L
.15871 .01534 L
.15949 .01534 L
.16027 .02158 L
.16105 .01534 L
.16184 .01596 L
.16263 .01472 L
.16341 .01534 L
.1642 .01534 L
.165 .01534 L
.16579 .01472 L
.16658 .01472 L
.16738 .01534 L
.16818 .01534 L
.16898 .01472 L
.16978 .01534 L
.17059 .01596 L
.17139 .01534 L
.1722 .01596 L
.17301 .01534 L
.17382 .01534 L
.17464 .01596 L
.17545 .01534 L
.17627 .0247 L
.17709 .01534 L
.17791 .01534 L
.17873 .01472 L
.17955 .01784 L
.18038 .01721 L
.18121 .01534 L
.18204 .01659 L
.18287 .01596 L
.1837 .01534 L
.18454 .01472 L
.18538 .01721 L
.18622 .01534 L
.18706 .01472 L
.1879 .01534 L
.18875 .01534 L
.1896 .01472 L
.19045 .01534 L
Mistroke
.1913 .01596 L
.19215 .01534 L
.19301 .01534 L
.19386 .01908 L
.19472 .01534 L
.19559 .01534 L
.19645 .01534 L
.19732 .01534 L
.19818 .01534 L
.19905 .01472 L
.19993 .01534 L
.2008 .02657 L
.20168 .01659 L
.20256 .01659 L
.20344 .01534 L
.20432 .01596 L
.20521 .01472 L
.20609 .01534 L
.20698 .01472 L
.20787 .01534 L
.20877 .01596 L
.20966 .01721 L
.21056 .01534 L
.21146 .01534 L
.21237 .01596 L
.21327 .01472 L
.21418 .01596 L
.21509 .01596 L
.216 .01534 L
.21691 .01596 L
.21783 .01596 L
.21875 .01534 L
.21967 .01534 L
.22059 .01534 L
.22152 .01534 L
.22245 .01534 L
.22338 .01472 L
.22431 .01472 L
.22525 .01659 L
.22619 .01534 L
.22713 .01659 L
.22807 .01534 L
.22901 .01534 L
.22996 .01659 L
.23091 .01659 L
.23187 .01472 L
.23282 .01534 L
.23378 .01534 L
.23474 .01534 L
.2357 .01659 L
Mistroke
.23667 .01534 L
.23764 .01596 L
.23861 .01721 L
.23958 .01534 L
.24056 .01721 L
.24154 .01846 L
.24252 .01472 L
.2435 .01534 L
.24449 .01846 L
.24548 .01472 L
.24647 .01596 L
.24747 .01534 L
.24846 .01534 L
.24946 .01534 L
.25047 .01596 L
.25147 .01534 L
.25248 .01472 L
.25349 .01659 L
.25451 .01784 L
.25553 .01472 L
.25655 .01534 L
.25757 .01534 L
.25859 .01721 L
.25962 .01534 L
.26066 .01534 L
.26169 .01659 L
.26273 .01659 L
.26377 .01846 L
.26481 .01534 L
.26586 .01472 L
.26691 .01596 L
.26796 .01534 L
.26902 .01534 L
.27008 .01534 L
.27114 .01659 L
.27221 .01534 L
.27328 .01534 L
.27435 .01596 L
.27542 .01472 L
.2765 .01596 L
.27758 .01534 L
.27867 .01971 L
.27975 .01659 L
.28085 .01534 L
.28194 .01534 L
.28304 .01472 L
.28414 .02221 L
.28524 .01721 L
.28635 .01534 L
.28746 .01784 L
Mistroke
.28858 .01534 L
.2897 .01534 L
.29082 .01472 L
.29194 .01472 L
.29307 .01534 L
.29421 .01596 L
.29534 .01721 L
.29648 .01534 L
.29762 .01472 L
.29877 .01596 L
.29992 .01472 L
.30108 .01534 L
.30223 .01534 L
.3034 .01534 L
.30456 .01472 L
.30573 .01472 L
.3069 .01659 L
.30808 .01721 L
.30926 .01659 L
.31045 .01534 L
.31163 .01534 L
.31283 .01596 L
.31402 .01534 L
.31522 .01596 L
.31643 .01908 L
.31763 .01659 L
.31885 .01534 L
.32006 .01596 L
.32128 .01596 L
.32251 .01534 L
.32374 .02345 L
.32497 .01659 L
.32621 .01908 L
.32745 .01596 L
.3287 .01534 L
.32995 .0247 L
.3312 .01472 L
.33246 .01534 L
.33372 .01472 L
.33499 .03531 L
.33626 .01472 L
.33754 .01472 L
.33882 .01472 L
.34011 .01659 L
.3414 .01596 L
.34269 .01596 L
.34399 .01534 L
.3453 .01596 L
.34661 .01596 L
.34792 .01784 L
Mistroke
.34924 .01596 L
.35056 .01534 L
.35189 .01596 L
.35322 .01784 L
.35456 .01534 L
.3559 .01971 L
.35725 .01659 L
.35861 .01534 L
.35997 .01659 L
.36133 .01659 L
.3627 .01534 L
.36407 .01971 L
.36545 .01534 L
.36684 .01846 L
.36823 .01534 L
.36962 .01721 L
.37102 .01534 L
.37243 .01659 L
.37384 .01721 L
.37526 .03843 L
.37668 .01534 L
.37811 .01721 L
.37954 .02408 L
.38098 .01596 L
.38243 .01472 L
.38388 .01534 L
.38534 .01472 L
.3868 .01534 L
.38827 .01472 L
.38974 .01534 L
.39122 .01534 L
.39271 .01534 L
.39421 .01534 L
.3957 .01534 L
.39721 .01534 L
.39872 .01721 L
.40024 .01659 L
.40177 .01721 L
.4033 .01784 L
.40484 .0453 L
.40638 .01846 L
.40793 .01534 L
.40949 .01784 L
.41106 .01659 L
.41263 .01596 L
.41421 .01721 L
.41579 .01721 L
.41738 .01659 L
.41898 .01784 L
.42059 .01596 L
Mistroke
.4222 .01596 L
.42382 .01659 L
.42545 .01596 L
.42709 .01534 L
.42873 .01659 L
.43038 .01596 L
.43204 .01659 L
.43371 .01596 L
.43538 .01971 L
.43706 .05154 L
.43875 .02283 L
.44045 .01596 L
.44215 .02096 L
.44387 .01596 L
.44559 .01659 L
.44732 .01534 L
.44906 .01472 L
.4508 .01721 L
.45256 .01846 L
.45432 .02096 L
.45609 .01534 L
.45788 .03094 L
.45966 .01534 L
.46146 .02158 L
.46327 .01659 L
.46509 .01596 L
.46691 .01534 L
.46875 .01659 L
.4706 .01596 L
.47245 .01534 L
.47431 .01659 L
.47619 .0297 L
.47807 .01596 L
.47996 .01721 L
.48187 .01659 L
.48378 .01472 L
.4857 .01534 L
.48764 .02283 L
.48958 .01846 L
.49154 .01659 L
.4935 .01534 L
.49548 .01596 L
.49747 .01721 L
.49946 .0272 L
.50147 .01596 L
.50349 .01659 L
.50553 .01846 L
.50757 .01784 L
.50963 .01659 L
.51169 .02033 L
Mistroke
.51377 .01659 L
.51586 .0247 L
.51797 .01534 L
.52008 .01721 L
.52221 .01721 L
.52435 .03219 L
.5265 .01596 L
.52867 .01596 L
.53085 .01846 L
.53304 .01472 L
.53525 .03032 L
.53747 .01596 L
.5397 .01596 L
.54195 .02033 L
.54421 .01534 L
.54648 .02158 L
.54877 .01908 L
.55108 .01472 L
.5534 .01784 L
.55573 .01596 L
.55808 .01908 L
.56045 .01784 L
.56283 .0272 L
.56522 .0297 L
.56764 .01596 L
.57007 .04592 L
.57251 .01596 L
.57497 .01721 L
.57745 .01596 L
.57995 .01659 L
.58246 .03843 L
.58499 .01596 L
.58754 .01659 L
.59011 .03094 L
.59269 .01659 L
.5953 .01596 L
.59792 .01534 L
.60056 .01659 L
.60322 .02221 L
.60591 .01721 L
.60861 .04468 L
.61133 .01596 L
.61407 .03094 L
.61684 .01971 L
.61962 .02782 L
.62243 .01534 L
.62526 .01846 L
.62811 .01721 L
.63098 .01721 L
.63388 .02158 L
Mistroke
.6368 .02345 L
.63974 .02158 L
.64271 .01721 L
.64571 .02096 L
.64872 .01596 L
.65177 .01659 L
.65484 .05716 L
.65793 .01534 L
.66106 .02657 L
.66421 .02782 L
.66738 .01721 L
.67059 .03719 L
.67383 .01534 L
.67709 .01721 L
.68038 .01908 L
.68371 .01659 L
.68706 .01596 L
.69045 .0297 L
.69387 .02096 L
.69732 .03219 L
.7008 .02845 L
.70432 .01659 L
.70788 .03219 L
.71147 .01846 L
.71509 .01721 L
.71875 .0297 L
.72245 .01908 L
.72619 .01596 L
.72997 .04655 L
.73378 .0815 L
.73764 .02595 L
.74154 .01784 L
.74548 .01721 L
.74947 .01971 L
.7535 .07089 L
.75757 .04155 L
.76169 .14142 L
.76586 .0297 L
.77008 .08275 L
.77435 .05341 L
.77867 .01721 L
.78304 .0609 L
.78747 .02221 L
.79195 .01784 L
.79648 .09024 L
.80108 .01721 L
.80573 .01659 L
.81045 .10522 L
.81523 .1227 L
.82007 .02158 L
Mistroke
.82497 .19698 L
.82995 .0247 L
.83499 .03843 L
.84011 .1021 L
.8453 .11958 L
.85056 .07963 L
.85591 .13768 L
.86133 .09836 L
.86684 .06403 L
.87243 .18012 L
.87811 .14517 L
.88388 .28499 L
.88975 .20946 L
.89571 .15204 L
.90177 .0247 L
.90794 .36426 L
.91421 .13081 L
.92059 .12457 L
.92709 .2931 L
.93371 .22382 L
.94045 .10585 L
.94732 .33055 L
.95432 .29372 L
.96147 .27063 L
.96875 .01596 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001Ooo0P00
1?oo0P000ooo10001?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<00?ooool0
1?oo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo10001?oo00<00?ooool00ooo0P000ooo10007?oo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool01ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
000000Soo`04003ooooo0002ool00`00ooooo`0Mool0027oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo00Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800003ool00?oo00Oo
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003o
o`000008ool01000ooooo`000ooo00<00?ooool07?oo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`030004ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`8000coo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo003oo`07
ool01000ooooo`001?oo00<00?ooool06ooo000Qool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0003ool200001?oo003oo`001_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00002ool00`00ooooo`06
ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ooooo`06ool01000
ooooo`001?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0P00
0_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo01[oo`008Ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo0`0000Coo`00ool000Koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00002
ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool01000oooo
o`002?oo00@00?ooool000;oo`<000Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo0P00
0_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000Lool002;oo`8000[oo`8000Coo`80
00Goo`8000;oo`@000Coo`8000Coo`8000Coo`8000Goo`8000[oo`8000Coo`8000Coo`8000goo`80
00[oo`8000Coo`8000?oo`D000[oo`8000Coo`8000?oo`@000Coo`8000[oo`8000Goo`03003ooooo
00Koo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000Mool00?ooob7oo`00oooo8Ooo
000/oooF000Nool002Goo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00004
ool01@00oooooooo00000ooo00<00?ooool07?oo00<00?ooool04ooo00<00?ooool03_oo00<00?oo
ool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00D00?oo
ooooo`0000Coo`05003oooooool00003ool00`00ooooo`0Tool002Coo`04003ooooo0004ool00`00
ooooo`3aool002Coo`04003ooooo0004ool20003oomA00001?oo00000?oo0`0000?oo`0000002000
00Coo`00ool000;oo`03003oo`0000H000;oo`<00004ool00?oo0002ool01000ooooo`001?oo00<0
0?oo00000ooo00<00?oo00002?oo00<00?ooool0<?oo00<00?ooool08ooo000Tool01000ooooo`00
1?oo00<00?ooool00ooo00@00?oo000000Goo`05003ooooo003oo`0400000ooo003oo`040003ool0
0`00ooooo`0300001_oo00000000ool000;oo`D00005ool00000003oo`0400000ooo003oo`080000
0ooo000000060003oolS00001Ooo00000000ool00P0000?oo`0000000P0000?oo`0000000_oo1000
00?oo`00ool00`000ooo00@00?oo003oo`8000;oo`<000Goo`05003ooooo003oo`02000Qool00`00
ooooo`0Sool002Coo`04003ooooo0004ool00`00ooooo`0Kool01@00oooooooo00000_oo00<00?oo
ool00ooo00<00?ooool03_oo00<00?ooool01_oo10001ooo0P001?oo00<00?ooool01?oo0P000_oo
0P000_oo00H00?ooool00?oo0003ool500001?oo003ooooo1@0000Coo`00003oo`D000;oo`800003
ool0000000<00004ool00?ooool200001Ooo003oo`00ool00P000_oo00<00?oo00001Ooo00D00?oo
00000?oo008000;oo`03003oo`0000koo`03003ooooo00_oo`03003ooooo02?oo`009?oo00@00?oo
ool000Coo`03003ooooo01_oo`03003ooooo00[oo`03003ooooo01Woo`03003ooooo00Koo`03003o
oooo00?oo`03003ooooo00Coo`05003oooooool00003ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ool00005ool500001?oo003ooooo10001_oo1@000ooo0`0000Soo`00ool00?oo003oo`000_oo
00@00?ooool000;oo`05003oo`00003oo`020002ool00`00ool0000>ool00`00ooooo`0;ool00`00
ooooo`0Sool002Goo`8000Goo`03003ooooo01_oo`03003ooooo02Koo`03003ooooo00Koo`03003o
oooo00?oo`03003ooooo00Coo`05003oooooool0000>ool00`00ool00006ool01P00ooooo`00ool0
00;oo`<000Ooo`8000;oo`03003ooooo00?oo`03003oo`0000?oo`03003oo`0000;oo`04003ooooo
0002ool01@00ool00000ool00P000_oo00@00?oo000000goo`03003ooooo00_oo`03003ooooo02?o
o`00;?oo00<00?ooool0A?oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool06Ooo00@00?ooool000Goo`03003ooooo00Koo`05003oooooool0000;ool00`00ool00002ool0
1@00ooooo`00ool00P0000Coo`00003oo`8000;oo`04003oo`00000=ool00`00ooooo`0;ool00`00
ooooo`0Sool002coo`03003ooooo05?oo`03003ooooo00Coo`03003ooooo01Woo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00goo`03003oo`0000;oo`800005ool00?oo003oo`0300000ooo
00000002ool01000ool000003Ooo00<00?ooool02ooo00<00?ooool08ooo000/ool2001Dool00`00
ooooo`04ool00`00ooooo`0Iool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0=ool00`00
ool00003ool02P00ool00?oo003oo`00ool00?oo0P000_oo00@00?oo000000goo`03003ooooo00_o
o`03003ooooo02?oo`00;?oo00<00?ooool0F_oo00<00?ooool0:ooo00<00?ooool03Ooo00<00?oo
00000ooo00X00?oo003oo`00ool00?oo003oo`8000;oo`04003oo`00000=ool00`00ooooo`0;ool0
0`00ooooo`0Sool002coo`03003ooooo08Soo`03003ooooo00goo`8000Coo`07003oo`00ool00?oo
00000_oo00<00?oo00000_oo00@00?oo000000goo`03003ooooo00_oo`03003ooooo02?oo`00;?oo
00<00?ooool0V?oo0P001?oo00<00?oo00000P0000Ooo`00ooooo`00ool00002ool01000ool00000
3Ooo00<00?ooool02ooo00<00?ooool08ooo000/ool00`00ooooo`2Iool00`00ooooo`02ool00`00
ool000020004ool01`00ooooo`00ool00?oo008000Koo`03003ooooo00Coo`03003ooooo00_oo`03
003ooooo02?oo`00;?oo00<00?ooool0VOoo00<00?ooool00_oo00@00?oo000000Goo`07003ooooo
003oo`00ool00P001_oo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool08ooo000/ool2002J
ool00`00ooooo`02ool01000ool000001Ooo00<00?ooool00`0000Coo`00ool000Coo`8000Koo`03
003ooooo00_oo`03003ooooo02?oo`00;?oo00<00?ooool0VOoo00<00?ooool00_oo00@00?oo0000
00Goo`03003ooooo00<00006ool00?oo003oo`000_oo0P001_oo00<00?ooool02ooo00<00?ooool0
8ooo000/ool00`00ooooo`2Nool01000ool000001Ooo00<00?ooool00`0000Koo`00ool00?oo0002
ool20006ool00`00ooooo`0;ool00`00ooooo`0Sool002coo`03003ooooo09koo`8000Ooo`03003o
oooo00<00006ool00?oo003oo`000_oo0P001Ooo0P003Ooo00<00?ooool08ooo000/ool00`00oooo
o`2Oool00`00ooooo`08ool300002_oo003oo`00ool00?oo003oo`001Ooo0P003Ooo00<00?ooool0
8ooo000/ool00`00ooooo`2Oool00`00ooooo`08ool300002_oo003oo`00ool00?oo003oo`001Ooo
0P003Ooo00<00?ooool08ooo000/ool00`00ooooo`2Oool00`00ooooo`08ool300000ooo003oo`03
00001?oo003oo`001Ooo0P003Ooo00<00?ooool08ooo000/ool2002Pool00`00ooooo`08ool30000
0ooo003oo`0300001?oo003oo`001Ooo0P001ooo00<00?ooool00ooo00<00?ooool08ooo000/ool0
0`00ooooo`2Oool00`00ooooo`08ool200001?oo003ooooo0P0000Goo`00003oo`0000Goo`8000Oo
o`03003ooooo00?oo`03003ooooo02?oo`00;?oo00<00?ooool0Wooo00<00?ooool02Ooo00<00?oo
00000ooo00H00?oo00000?oo0005ool20007ool00`00ooooo`03ool00`00ooooo`0Sool002coo`03
003ooooo09ooo`03003ooooo00Woo`03003oo`0000?oo`03003oo`0000;oo`03003ooooo00?oo`80
00Ooo`03003ooooo00?oo`03003ooooo02?oo`00;?oo00<00?ooool0Wooo00<00?ooool02ooo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`8000?oo`05003oooooool00005ool00`00ooooo`0Sool0
01Soo`@000?oo`8000Coo`8000Goo`03003ooooo09ooo`03003ooooo00_oo`03003ooooo00?oo`05
003oooooool00004ool20002ool20003ool00`00ooooo`03ool00`00ooooo`0Sool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Wooo00<00?ooool02ooo00<0
0?ooool00ooo00D00?ooooooo`0000Coo`8000;oo`8000?oo`03003ooooo00?oo`03003ooooo02?o
o`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Pool00`00ooooo`0;
ool00`00ooooo`07ool00`00ooooo`02ool20002ool20003ool00`00ooooo`03ool00`00ooooo`0S
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo
00<00?ooool01ooo0P000ooo0P000_oo0P000ooo00<00?ooool00_oo0P009Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo00Ooo`8000?o
o`8000;oo`8000?oo`03003ooooo00;oo`8002Goo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool01ooo0P000ooo0P000_oo0P000ooo00<0
0?ooool00_oo0P009Ooo000Iool20004ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`07
ool20003ool20002ool20003ool00`00ooooo`02ool2000Uool002coo`03003ooooo0:goo`03003o
oooo00Ooo`8000?oo`8000;oo`8000?oo`03003ooooo00;oo`03003oo`0002Coo`00;?oo0P00[_oo
00<00?ooool01ooo0P000ooo0P000_oo0P000_oo00<00?oo00000ooo00<00?oo00009?oo000/ool0
0`00ooooo`2]ool00`00ooooo`07ool20003ool20002ool01`00ool00?oo003oo`0000?oo`03003o
o`0002Coo`00;?oo00<00?ooool0[Ooo00<00?ooool01ooo0P000ooo0P000_oo00L00?oo003oo`00
ool00003ool00`00ool0000Tool002coo`03003ooooo0:goo`03003ooooo00Soo`06003ooooo003o
o`000_oo00L00?oo003oo`00ool00003ool00`00ool0000Tool002coo`03003ooooo0:goo`03003o
oooo00Soo`06003ooooo003oo`000_oo00L00?oo003oo`00ool00003ool00`00ool0000Tool002co
o`03003ooooo0:goo`03003ooooo00Soo`08003ooooo003oo`00ool000;oo`05003oo`00ool00003
ool00`00ool0000Tool002coo`03003ooooo0:goo`03003ooooo00Soo`04003ooooo0002ool20002
ool01@00ool00?oo00000ooo00<00?oo00009?oo000/ool2002iool01000ooooo`000_oo0P000_oo
00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo00<00?ooool0^?oo00@00?ooool000;oo`80
00;oo`05003oo`00ool00003ool00`00ool0000Tool002coo`03003ooooo0;Soo`04003ooooo0002
ool20002ool01@00ool00?oo00000ooo00<00?oo00009?oo000/ool00`00ooooo`2hool01000oooo
o`000_oo0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo00<00?ooool0^Ooo00<0
0?oo00000_oo0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo00<00?ooool0^Ooo
00<00?oo00000_oo0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo00<00?ooool0
^Ooo00<00?oo00000_oo0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo0P00^_oo
0P000ooo0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo00<00?ooool0^Ooo0P00
0ooo0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo00<00?ooool0^Ooo0P000ooo
0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`00;?oo00<00?ooool0^Ooo0P000ooo0P00
0_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0^Ooo0P000ooo0P000_oo00D00?oo003oo`0000?oo`03003oo`0002Coo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool20003ool20003
ool200000ooo003oo`02ool00`00ool0000Tool001Ooo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00^_oo0P000ooo0P000ooo00@00?ooool000?oo`03003oo`0002Coo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo0P000ooo0P000ooo00@0
0?ooool000?oo`03003oo`0002Coo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`02ool20003ool01000ooooo`000ooo00<00?oo00009?oo
000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo00;o
o`8000?oo`04003ooooo0003ool00`00ool0000Tool001[oo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0;Woo`03003ooooo00;oo`8000?oo`07003oooooool00?oo00000_oo00<00?ooool0
8_oo000/ool00`00ooooo`2iool00`00ooooo`02ool20003ool01`00oooooooo003oo`0000;oo`03
003ooooo02;oo`00;?oo00<00?ooool0__oo0P000ooo00@00?ooooooo`8000?oo`03003ooooo02;o
o`00;?oo0P00_ooo0P000ooo00@00?ooooooo`8000?oo`03003ooooo02;oo`00;?oo00<00?ooool0
__oo0P001ooo0P000ooo00<00?ooool08_oo000/ool00`00ooooo`2nool20007ool20003ool00`00
ooooo`0Rool002coo`03003ooooo0;koo`03003ooooo00Koo`8000?oo`03003ooooo02;oo`00;?oo
00<00?ooool0__oo00<00?ooool01_oo0P000ooo00<00?ooool08_oo000/ool00`00ooooo`2nool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0Rool002coo`03003ooooo0;koo`03003ooooo
00Koo`03003ooooo00;oo`03003ooooo02;oo`00;?oo0P00_ooo00<00?ooool01_oo00<00?ooool0
0_oo00<00?ooool08_oo000/ool00`00ooooo`2nool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`0Rool002coo`03003ooooo0;koo`03003ooooo00_oo`03003ooooo02;oo`00;?oo00<00?oo
ool0__oo00<00?ooool02ooo00<00?ooool08_oo000/ool00`00ooooo`2nool00`00ooooo`0;ool0
0`00ooooo`0Rool002coo`03003ooooo0;koo`03003ooooo00_oo`03003ooooo02;oo`00;?oo0P00
_ooo00<00?ooool02ooo00<00?ooool08_oo000/ool00`00ooooo`2nool00`00ooooo`0;ool00`00
ooooo`0Rool002coo`03003ooooo0;koo`03003ooooo00_oo`03003ooooo02;oo`00;?oo00<00?oo
ool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool001Woo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Rool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Hool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02;oo`006?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Rool0
01Woo`<000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0
c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<goo`03003o
oooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00oooo
o`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool0
8_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<goo`03003ooooo02;oo`00;?oo
00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03
003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00
ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00c_oo
00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03
003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00
ooooo`0Qool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo027oo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
8Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00oooo
o`0Qool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo027oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<0
0?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo027o
o`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool0
02coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/
ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo
0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo
0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=
ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00c_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003o
oolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001Uool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J?oo001U
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Jooo001/ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Zool00?ooob7oo`00oooo8Ooo
003ooolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo001Uool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Koo`00IOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7o
o`00I?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Sool006Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Tool006Goo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Coo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006Goo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Tool007Soo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06koo`00Mooo0P002ooo0P00
:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.10693, -116.327, \
0.00564659, 7.5129}}],

Cell[BoxData[
    \(0.010622227789188378`\)], "Print"],

Cell[BoxData[
    \(0.32477`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.08058 0.727285 0.0138039 0.000911151 [
[.11766 -0.0125 -17 -9.8125 ]
[.11766 -0.0125 17 0 ]
[.40708 -0.0125 -17 -9.8125 ]
[.40708 -0.0125 17 0 ]
[.62601 -0.0125 -14 -9.8125 ]
[.62601 -0.0125 14 0 ]
[.84495 -0.0125 -14 -9.8125 ]
[.84495 -0.0125 14 0 ]
[-0.0125 .0138 -6 -4.5 ]
[-0.0125 .0138 0 4.5 ]
[-0.0125 .10492 -18 -4.5 ]
[-0.0125 .10492 0 4.5 ]
[-0.0125 .19603 -18 -4.5 ]
[-0.0125 .19603 0 4.5 ]
[-0.0125 .28715 -18 -4.5 ]
[-0.0125 .28715 0 4.5 ]
[-0.0125 .37826 -18 -4.5 ]
[-0.0125 .37826 0 4.5 ]
[-0.0125 .46938 -18 -4.5 ]
[-0.0125 .46938 0 4.5 ]
[-0.0125 .56049 -18 -4.5 ]
[-0.0125 .56049 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11766 0 m
.11766 .00625 L
s
gsave
.11766 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40708 0 m
.40708 .00625 L
s
gsave
.40708 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62601 0 m
.62601 .00625 L
s
gsave
.62601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84495 0 m
.84495 .00625 L
s
gsave
.84495 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24573 0 m
.24573 .00375 L
s
.3366 0 m
.3366 .00375 L
s
.46467 0 m
.46467 .00375 L
s
.51335 0 m
.51335 .00375 L
s
.55553 0 m
.55553 .00375 L
s
.59273 0 m
.59273 .00375 L
s
.97302 0 m
.97302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0138 m
.00625 .0138 L
s
[(0)] -0.0125 .0138 1 0 Mshowa
0 .10492 m
.00625 .10492 L
s
[(100)] -0.0125 .10492 1 0 Mshowa
0 .19603 m
.00625 .19603 L
s
[(200)] -0.0125 .19603 1 0 Mshowa
0 .28715 m
.00625 .28715 L
s
[(300)] -0.0125 .28715 1 0 Mshowa
0 .37826 m
.00625 .37826 L
s
[(400)] -0.0125 .37826 1 0 Mshowa
0 .46938 m
.00625 .46938 L
s
[(500)] -0.0125 .46938 1 0 Mshowa
0 .56049 m
.00625 .56049 L
s
[(600)] -0.0125 .56049 1 0 Mshowa
.125 Mabswid
0 .03203 m
.00375 .03203 L
s
0 .05025 m
.00375 .05025 L
s
0 .06847 m
.00375 .06847 L
s
0 .0867 m
.00375 .0867 L
s
0 .12314 m
.00375 .12314 L
s
0 .14137 m
.00375 .14137 L
s
0 .15959 m
.00375 .15959 L
s
0 .17781 m
.00375 .17781 L
s
0 .21426 m
.00375 .21426 L
s
0 .23248 m
.00375 .23248 L
s
0 .2507 m
.00375 .2507 L
s
0 .26893 m
.00375 .26893 L
s
0 .30537 m
.00375 .30537 L
s
0 .3236 m
.00375 .3236 L
s
0 .34182 m
.00375 .34182 L
s
0 .36004 m
.00375 .36004 L
s
0 .39649 m
.00375 .39649 L
s
0 .41471 m
.00375 .41471 L
s
0 .43293 m
.00375 .43293 L
s
0 .45116 m
.00375 .45116 L
s
0 .4876 m
.00375 .4876 L
s
0 .50583 m
.00375 .50583 L
s
0 .52405 m
.00375 .52405 L
s
0 .54227 m
.00375 .54227 L
s
0 .57872 m
.00375 .57872 L
s
0 .59694 m
.00375 .59694 L
s
0 .61516 m
.00375 .61516 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01654 m
.02428 .01654 L
.02475 .01472 L
.02522 .01472 L
.02569 .01472 L
.02616 .01563 L
.02664 .01472 L
.02711 .01472 L
.02759 .01563 L
.02806 .01472 L
.02854 .01563 L
.02901 .01472 L
.02949 .01563 L
.02997 .01563 L
.03045 .01563 L
.03093 .01563 L
.03141 .01563 L
.03189 .01563 L
.03237 .01472 L
.03286 .01472 L
.03334 .01563 L
.03382 .01563 L
.03431 .01472 L
.03479 .01472 L
.03528 .01472 L
.03577 .01563 L
.03625 .01472 L
.03674 .01472 L
.03723 .01563 L
.03772 .01563 L
.03821 .01563 L
.0387 .01563 L
.0392 .01563 L
.03969 .01472 L
.04018 .01472 L
.04068 .01472 L
.04117 .01563 L
.04167 .01472 L
.04217 .01563 L
.04266 .01472 L
.04316 .01563 L
.04366 .01563 L
.04416 .01563 L
.04466 .01745 L
.04517 .01472 L
.04567 .01563 L
.04617 .01563 L
.04668 .01563 L
.04718 .01654 L
.04769 .01563 L
Mistroke
.04819 .01563 L
.0487 .01472 L
.04921 .01563 L
.04972 .01472 L
.05023 .01563 L
.05074 .01472 L
.05125 .01563 L
.05176 .01563 L
.05228 .01472 L
.05279 .01472 L
.0533 .01472 L
.05382 .01472 L
.05434 .01472 L
.05485 .01745 L
.05537 .01563 L
.05589 .01472 L
.05641 .01563 L
.05693 .01563 L
.05745 .01563 L
.05798 .01563 L
.0585 .01472 L
.05902 .01654 L
.05955 .01563 L
.06007 .01472 L
.0606 .01563 L
.06113 .01472 L
.06166 .01563 L
.06219 .01654 L
.06272 .01472 L
.06325 .01472 L
.06378 .01563 L
.06431 .01563 L
.06485 .01563 L
.06538 .01472 L
.06592 .01563 L
.06646 .01472 L
.06699 .01563 L
.06753 .01563 L
.06807 .01563 L
.06861 .01472 L
.06915 .01472 L
.0697 .01472 L
.07024 .01472 L
.07078 .01563 L
.07133 .01563 L
.07187 .01563 L
.07242 .02109 L
.07297 .01563 L
.07352 .01563 L
.07407 .01654 L
Mistroke
.07462 .01654 L
.07517 .01563 L
.07572 .01563 L
.07628 .01472 L
.07683 .01472 L
.07739 .01472 L
.07794 .01472 L
.0785 .01563 L
.07906 .01563 L
.07962 .01563 L
.08018 .01472 L
.08074 .01472 L
.0813 .01472 L
.08187 .01563 L
.08243 .01563 L
.083 .01563 L
.08356 .01563 L
.08413 .01472 L
.0847 .01563 L
.08527 .01563 L
.08584 .01472 L
.08641 .01472 L
.08698 .01563 L
.08756 .01563 L
.08813 .01472 L
.08871 .01563 L
.08929 .01563 L
.08986 .01472 L
.09044 .01472 L
.09102 .01472 L
.0916 .01836 L
.09219 .01563 L
.09277 .01472 L
.09335 .01472 L
.09394 .01472 L
.09453 .01563 L
.09511 .01563 L
.0957 .01472 L
.09629 .01472 L
.09688 .01472 L
.09747 .01472 L
.09807 .01563 L
.09866 .01472 L
.09926 .01472 L
.09985 .01472 L
.10045 .01563 L
.10105 .01563 L
.10165 .01472 L
.10225 .02474 L
.10285 .01563 L
Mistroke
.10346 .01563 L
.10406 .01563 L
.10467 .01563 L
.10527 .01563 L
.10588 .01472 L
.10649 .01472 L
.1071 .01563 L
.10771 .01745 L
.10833 .01563 L
.10894 .01472 L
.10955 .01563 L
.11017 .01563 L
.11079 .01563 L
.11141 .01472 L
.11203 .01563 L
.11265 .01563 L
.11327 .01563 L
.11389 .01472 L
.11452 .01472 L
.11515 .01563 L
.11577 .01472 L
.1164 .01563 L
.11703 .01563 L
.11766 .01563 L
.11829 .01563 L
.11893 .01563 L
.11956 .01563 L
.1202 .01563 L
.12084 .01563 L
.12148 .01563 L
.12212 .01563 L
.12276 .01472 L
.1234 .01563 L
.12404 .01472 L
.12469 .01563 L
.12534 .01472 L
.12598 .01563 L
.12663 .01563 L
.12728 .01563 L
.12793 .01563 L
.12859 .01745 L
.12924 .01563 L
.1299 .01563 L
.13056 .01563 L
.13121 .01654 L
.13187 .01472 L
.13254 .01563 L
.1332 .01472 L
.13386 .01472 L
.13453 .01472 L
Mistroke
.1352 .01563 L
.13586 .01563 L
.13653 .01563 L
.13721 .01563 L
.13788 .01472 L
.13855 .01563 L
.13923 .01563 L
.13991 .01563 L
.14058 .01472 L
.14126 .01563 L
.14195 .01472 L
.14263 .01563 L
.14331 .01563 L
.144 .01563 L
.14469 .01654 L
.14537 .01563 L
.14607 .01745 L
.14676 .01654 L
.14745 .01472 L
.14815 .01472 L
.14884 .01472 L
.14954 .01563 L
.15024 .01472 L
.15094 .01563 L
.15164 .01563 L
.15235 .01745 L
.15305 .01472 L
.15376 .01745 L
.15447 .01472 L
.15518 .01472 L
.15589 .01563 L
.15661 .01563 L
.15732 .01472 L
.15804 .01472 L
.15876 .01563 L
.15948 .01472 L
.1602 .01563 L
.16092 .01563 L
.16165 .01472 L
.16238 .01472 L
.1631 .01745 L
.16383 .01563 L
.16457 .01472 L
.1653 .01563 L
.16604 .01654 L
.16677 .01563 L
.16751 .01563 L
.16825 .01563 L
.16899 .01654 L
.16974 .01472 L
Mistroke
.17048 .01654 L
.17123 .01563 L
.17198 .01563 L
.17273 .01563 L
.17349 .01563 L
.17424 .01472 L
.175 .01472 L
.17576 .01472 L
.17652 .01927 L
.17728 .01472 L
.17804 .01563 L
.17881 .01563 L
.17957 .01745 L
.18034 .01654 L
.18112 .01654 L
.18189 .01563 L
.18266 .01563 L
.18344 .01563 L
.18422 .01472 L
.185 .01563 L
.18578 .01563 L
.18657 .01472 L
.18735 .01563 L
.18814 .01472 L
.18893 .01654 L
.18973 .01563 L
.19052 .01563 L
.19132 .01563 L
.19212 .01472 L
.19292 .01563 L
.19372 .01563 L
.19452 .01563 L
.19533 .01563 L
.19614 .01836 L
.19695 .01563 L
.19776 .01745 L
.19858 .01563 L
.1994 .01563 L
.20022 .01563 L
.20104 .01654 L
.20186 .01472 L
.20269 .01472 L
.20351 .01654 L
.20434 .01563 L
.20518 .01563 L
.20601 .01472 L
.20685 .01472 L
.20769 .01472 L
.20853 .01472 L
.20937 .01472 L
Mistroke
.21022 .01563 L
.21107 .01745 L
.21192 .01654 L
.21277 .01563 L
.21362 .01563 L
.21448 .01472 L
.21534 .01563 L
.2162 .01472 L
.21707 .01563 L
.21793 .01563 L
.2188 .01472 L
.21967 .01563 L
.22055 .01563 L
.22142 .01472 L
.2223 .01563 L
.22318 .01563 L
.22407 .01563 L
.22495 .01563 L
.22584 .01472 L
.22673 .01472 L
.22762 .01563 L
.22852 .01563 L
.22942 .01654 L
.23032 .01563 L
.23122 .01472 L
.23213 .01563 L
.23304 .01472 L
.23395 .01927 L
.23486 .01472 L
.23578 .01563 L
.2367 .01472 L
.23762 .01654 L
.23855 .01563 L
.23948 .01563 L
.24041 .01472 L
.24134 .01745 L
.24228 .01472 L
.24321 .01654 L
.24416 .01472 L
.2451 .02292 L
.24605 .01563 L
.247 .01563 L
.24795 .02109 L
.24891 .01654 L
.24986 .01563 L
.25083 .01472 L
.25179 .01563 L
.25276 .01563 L
.25373 .01654 L
.2547 .01654 L
Mistroke
.25568 .02383 L
.25666 .01563 L
.25764 .01472 L
.25862 .01745 L
.25961 .01563 L
.2606 .01563 L
.2616 .01472 L
.2626 .01563 L
.2636 .01745 L
.2646 .01836 L
.26561 .01745 L
.26662 .01563 L
.26764 .01563 L
.26865 .01745 L
.26967 .01654 L
.2707 .01563 L
.27172 .01472 L
.27275 .01563 L
.27379 .01654 L
.27483 .01563 L
.27587 .01563 L
.27691 .01563 L
.27796 .01563 L
.27901 .01654 L
.28006 .02929 L
.28112 .01472 L
.28218 .01563 L
.28325 .01563 L
.28432 .01563 L
.28539 .01654 L
.28647 .01836 L
.28755 .01563 L
.28863 .01563 L
.28972 .01563 L
.29081 .01745 L
.2919 .02383 L
.293 .01563 L
.2941 .01472 L
.29521 .01563 L
.29632 .01472 L
.29744 .02018 L
.29855 .01563 L
.29968 .01472 L
.3008 .01472 L
.30193 .01563 L
.30307 .01563 L
.3042 .01563 L
.30535 .01472 L
.30649 .01654 L
.30764 .01563 L
Mistroke
.3088 .01563 L
.30996 .01563 L
.31112 .01563 L
.31229 .02292 L
.31346 .01563 L
.31464 .01654 L
.31582 .01563 L
.317 .01563 L
.31819 .01563 L
.31939 .01563 L
.32059 .01563 L
.32179 .01563 L
.323 .01563 L
.32421 .01654 L
.32543 .01472 L
.32665 .01654 L
.32787 .01563 L
.32911 .03567 L
.33034 .01472 L
.33158 .01563 L
.33283 .01563 L
.33408 .01563 L
.33534 .01654 L
.3366 .01745 L
.33786 .01472 L
.33913 .01472 L
.34041 .01472 L
.34169 .01745 L
.34298 .01563 L
.34427 .01563 L
.34557 .01563 L
.34687 .01472 L
.34818 .01654 L
.34949 .01563 L
.35081 .01563 L
.35213 .01563 L
.35346 .01563 L
.3548 .01654 L
.35614 .01654 L
.35749 .01563 L
.35884 .01472 L
.3602 .01563 L
.36156 .02292 L
.36293 .01563 L
.36431 .01563 L
.36569 .01654 L
.36708 .01563 L
.36847 .01563 L
.36988 .01563 L
.37128 .01836 L
Mistroke
.3727 .01745 L
.37412 .01654 L
.37554 .01563 L
.37697 .01745 L
.37841 .01563 L
.37986 .01563 L
.38131 .01745 L
.38277 .01654 L
.38424 .01563 L
.38571 .04387 L
.38719 .01472 L
.38867 .01563 L
.39017 .01563 L
.39167 .01563 L
.39318 .01654 L
.39469 .01563 L
.39621 .01563 L
.39774 .01563 L
.39928 .01563 L
.40082 .01654 L
.40238 .01563 L
.40394 .01927 L
.4055 .01563 L
.40708 .01472 L
.40866 .01654 L
.41025 .02747 L
.41185 .01563 L
.41346 .01745 L
.41507 .02383 L
.4167 .01563 L
.41833 .01563 L
.41997 .01654 L
.42162 .01654 L
.42328 .01563 L
.42495 .01563 L
.42662 .01563 L
.42831 .01836 L
.43 .01563 L
.4317 .01654 L
.43341 .01563 L
.43514 .01745 L
.43687 .01745 L
.43861 .01836 L
.44036 .01745 L
.44212 .01472 L
.44389 .01563 L
.44567 .022 L
.44745 .01654 L
.44925 .01563 L
.45106 .01654 L
Mistroke
.45289 .01563 L
.45472 .01563 L
.45656 .01563 L
.45841 .01472 L
.46027 .01472 L
.46215 .01563 L
.46403 .01563 L
.46593 .02018 L
.46784 .01563 L
.46976 .01563 L
.47169 .01745 L
.47364 .01745 L
.47559 .01654 L
.47756 .01836 L
.47954 .01563 L
.48153 .01563 L
.48354 .01745 L
.48556 .01563 L
.48759 .01836 L
.48963 .01745 L
.49169 .01563 L
.49376 .01745 L
.49585 .01472 L
.49794 .01927 L
.50006 .01654 L
.50218 .01927 L
.50433 .01563 L
.50648 .01836 L
.50865 .03749 L
.51084 .04296 L
.51304 .01654 L
.51526 .02292 L
.51749 .01563 L
.51974 .01745 L
.522 .01654 L
.52428 .0703 L
.52658 .01563 L
.52889 .01563 L
.53122 .01563 L
.53357 .01563 L
.53594 .01563 L
.53832 .01927 L
.54072 .01745 L
.54314 .01654 L
.54558 .01654 L
.54804 .01836 L
.55052 .01745 L
.55301 .01654 L
.55553 .01654 L
.55807 .01563 L
Mistroke
.56063 .02109 L
.5632 .01927 L
.5658 .01654 L
.56843 .01927 L
.57107 .01836 L
.57373 .01745 L
.57642 .01654 L
.57913 .03476 L
.58187 .01563 L
.58463 .01563 L
.58741 .03658 L
.59022 .06301 L
.59305 .01654 L
.59591 .03203 L
.59879 .01836 L
.6017 .06938 L
.60464 .02018 L
.60761 .01563 L
.6106 .01745 L
.61362 .01927 L
.61668 .01472 L
.61976 .01654 L
.62287 .01563 L
.62601 .01745 L
.62919 .01927 L
.63239 .01654 L
.63563 .01563 L
.63891 .01927 L
.64221 .01563 L
.64556 .01836 L
.64893 .02018 L
.65235 .01563 L
.6558 .01836 L
.65929 .04387 L
.66282 .01563 L
.66639 .01563 L
.67 .04752 L
.67365 .01927 L
.67735 .03476 L
.68108 .02109 L
.68487 .01836 L
.68869 .02018 L
.69257 .07485 L
.69649 .02838 L
.70047 .01654 L
.70449 .04569 L
.70857 .01836 L
.7127 .05481 L
.71688 .01836 L
.72112 .15048 L
Mistroke
.72542 .01836 L
.72977 .02018 L
.73419 .02292 L
.73867 .01654 L
.74322 .01745 L
.74783 .08123 L
.75251 .01745 L
.75726 .20788 L
.76208 .03841 L
.76698 .01836 L
.77195 .04843 L
.777 .12314 L
.78214 .022 L
.78736 .05025 L
.79267 .06118 L
.79807 .12132 L
.80356 .1441 L
.80915 .02656 L
.81484 .01654 L
.82064 .02109 L
.82654 .10492 L
.83256 .01563 L
.83869 .1195 L
.84495 .1195 L
.85133 .04661 L
.85784 .28715 L
.86449 .13316 L
.87128 .04843 L
.87823 .19603 L
.88532 .16779 L
.89259 .21426 L
.90002 .28715 L
.90763 .42747 L
.91543 .2179 L
.92343 .09307 L
.93163 .32177 L
.94005 .30446 L
.94871 .50036 L
.95761 .34455 L
.96676 .51038 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005ooo0P001?oo00<00?ooool00ooo0P000ooo10006_oo0P00
1?oo00<00?ooool00ooo0P000ooo1000<_oo000jool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Sool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0<ooo000jool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0<_oo000jool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0<Ooo000jool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0<?oo000jool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`008_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002ool3000Jool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000bool003_oo`8000[oo`8000Coo`8000Coo`8002Co
o`8000[oo`8000Coo`8000?oo`@001Koo`8000[oo`8000Goo`03003ooooo01Woo`8000[oo`8000Co
o`8003?oo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05_oo00<0
0?ooool06?oo00<00?ooool04?oo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool06?oo00<0
0?ooool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooF00000?oo`00ool01@0000Ooo`00003oo`00ool00002ool00`00ool000020004ool00`00oooo
o`02ool00`00ooooo`02ool03000ool00?oo003oo`00ool00?oo003oo`8002;oo`03003ooooo03go
o`009ooo00@00?ooool000Coo`03003ooooo00;oo`04003oooooool500000ooo00000002ool00`00
ool000020003ool20002ool800000ooo003oo`0200000ooo003oo`02ool?00001Ooo00000000ool0
0`0000?oo`000000200000?oo`0000002`000_oo3P000_oo2P0000Coo`00003oo`X00003ool00000
008000;oo`800005ool00?oo003oo`0300001Ooo00000?oo00000_oo00<00?ooool01ooo00D00?oo
ooooo`0003ooo`009ooo00@00?ooool000Coo`03003ooooo00coo`03003ooooo00Coo`03003ooooo
01_oo`<000Coo`04003ooooo0003ool01@00oooooooo00001_oo00<00?ooool00_oo00<00?ooool0
0_oo0P001_oo00<00?ooool02_oo1@001_oo00@00?ooooooo`800005ool00000ool0000:ool40000
2Ooo003oo`00ool00?oo003oo`0200001_oo003oo`00ool000;oo`04003ooooo0006ool300000ooo
003oo`0nool002Ooo`04003ooooo0004ool00`00ooooo`0hool00`00ooooo`08ool00`00ooooo`09
ool00`00ooooo`02ool00`00ooooo`0Bool200000ooo0000000:ool00`00ool0000200000ooo003o
o`09ool600001ooo00000000ool00?oo008000?oo`03003oo`0000;oo`04003ooooo0005ool01P00
ooooo`00ool003ooo`00:?oo0P001Ooo0P00A?oo00<00?ooool02Ooo00<00?ooool05ooo0P0000?o
o`0000002_oo00<00?oo00000P0000?oo`00ool02Ooo00<00?ooool00P000_oo0`0000?oo`00ool0
0P000ooo00@00?oo003oo`8000;oo`8000Coo`06003ooooo003oo`00?ooo000_ool00`00ooooo`13
ool00`00ooooo`09ool00`00ooooo`0Gool200000ooo0000000<ool300000ooo003oo`09ool01000
ooooo`000ooo0P0000Coo`00003oo`8000?oo`08003oo`00ool00?oo003oo`8000Coo`06003ooooo
003oo`00?ooo000_ool00`00ooooo`1?ool00`00ooooo`0Hool01000ool000003?oo0`0000?oo`00
ool02Ooo00@00?ooool000?oo`800003ool00?oo00<000?oo`08003oo`00ool00?oo003oo`8000Co
o`05003ooooo003oo`02000nool002ooo`03003ooooo06goo`03003ooooo00[oo`800003ool00?oo
00goo`04003oooooool200000ooo003oo`030003ool02`00ool00?oo003oo`00ool00?oo00000ooo
00D00?ooool00?oo008000;oo`03003ooooo00;oo`03003ooooo03Coo`00;ooo0P00K_oo00<00?oo
ool02ooo00<00?oo00004_oo0P000ooo0`001?oo0P0000Soo`00ool00?oo003oo`000ooo00D00?oo
ool00?oo008000;oo`03003ooooo00;oo`03003ooooo03Coo`00;ooo00<00?ooool0KOoo00<00?oo
ool02ooo00<00?oo00004_oo00<00?ooool00_oo0`001?oo0P0000Soo`00ool00?oo003oo`000ooo
00D00?ooool00?oo008000;oo`03003ooooo00;oo`03003ooooo03Coo`00;ooo00<00?ooool0KOoo
00<00?ooool02ooo00<00?oo00004_oo00<00?ooool00ooo0P001?oo0P0000Koo`00ool00?oo0002
ool01000ooooo`000_oo0P0000Goo`00ooooo`0000Coo`03003ooooo03Coo`00;ooo00<00?ooool0
KOoo00<00?ooool03Ooo00<00?ooool04?oo00<00?ooool00ooo0P001?oo0P0000Koo`00ool00?oo
0002ool01000ooooo`000ooo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool0=?oo000_ool2
001^ool00`00ooooo`0=ool00`00ooooo`0@ool00`00ooooo`03ool20004ool200001_oo003oo`00
ool000;oo`04003ooooo0003ool00`00ool00002ool01000oooooooo0P00=_oo000_ool00`00oooo
o`2@ool00`00ooooo`03ool20004ool200000ooo003oo`020003ool01000ooooo`000ooo00<00?oo
00000_oo00@00?ooooooo`8003Koo`00;ooo00<00?ooool0U_oo0P001?oo0P0000?oo`00ool00P00
0ooo00@00?ooool000?oo`03003oo`0000;oo`04003oooooool2000fool002ooo`03003ooooo09Ko
o`8000Goo`04003oo`00ool20003ool01000ooooo`000ooo00<00?oo00000_oo00@00?ooooooo`80
03Koo`00;ooo0P00Uooo00<00?ooool01?oo00<00?oo00000_oo00L00?ooooooo`00ool00004ool0
1000ool00?oo0P000ooo0P00=_oo000Kool40003ool20004ool20005ool00`00ooooo`2Fool00`00
ooooo`04ool00`00ool00002ool00`00ooooo`02ool20004ool01000ool00?oo0P000ooo0P002_oo
00<00?ooool0:Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09Koo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00;oo`8000Coo`03003ooooo
00<000?oo`8000[oo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002Gool00`00ooooo`04ool00`00ool00002ool00`00ooooo`02ool20004ool0
0`00ooooo`030003ool2000:ool00`00ooooo`0Yool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0U_oo00<00?ooool01?oo00<00?oo00000_oo00<00?oo
ool00_oo0P001ooo0P0000Coo`00ooooo`8000[oo`03003ooooo02Woo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Fool00`00ooooo`04ool00`00ool0
0002ool00`00ooooo`02ool20007ool200001_oo003oo`00ool000[oo`03003ooooo02Woo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Fool00`00ooooo`05ool20002
ool00`00ooooo`02ool20007ool200001_oo003oo`00ool000[oo`03003ooooo02Woo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo0P00Uooo00<00?ooool01Ooo0P000_oo00<00?ooool00_oo0P00
1ooo0P0000Koo`00ool00?oo000:ool00`00ooooo`0Yool002ooo`03003ooooo09Koo`03003ooooo
00Goo`03003ooooo00Koo`8000[oo`03003oo`0000;oo`03003ooooo00Koo`8002_oo`00;ooo00<0
0?ooool0U_oo00<00?ooool01Ooo00<00?ooool01_oo0P002_oo00<00?oo00000_oo00<00?ooool0
1_oo0P00:ooo000_ool00`00ooooo`2Fool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`08
ool00`00ool00002ool00`00ooooo`06ool2000[ool002ooo`8009Ooo`03003ooooo00Goo`03003o
oooo00Ooo`03003ooooo00Soo`03003oo`0000;oo`03003ooooo00Koo`8002_oo`00;ooo00<00?oo
ool0U_oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?oo00000_oo00<00?oo
ool01_oo0P00:ooo000_ool00`00ooooo`2Fool00`00ooooo`05ool00`00ooooo`0Bool00`00ool0
0002ool00`00ooooo`06ool2000[ool002ooo`03003ooooo09koo`03003ooooo01;oo`03003oo`00
00;oo`03003ooooo00Koo`8002_oo`00;ooo0P00Wooo00<00?ooool04_oo00<00?oo00000_oo00<0
0?ooool01_oo0P00:ooo000_ool00`00ooooo`2Nool00`00ooooo`0Bool00`00ool00002ool00`00
ooooo`06ool2000[ool002ooo`03003ooooo09koo`03003ooooo01;oo`03003oo`0000;oo`03003o
o`0000Koo`8002_oo`00;ooo00<00?ooool0W_oo00<00?ooool04_oo00<00?oo00000_oo00<00?oo
00001_oo0P00:ooo000_ool2002Oool00`00ooooo`0Bool00`00ool00002ool30006ool2000[ool0
02ooo`03003ooooo09koo`03003ooooo01;oo`03003oo`0000;oo`<000Koo`8002_oo`006ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0W_oo00<00?ooool04_oo00<00?oo00000_oo0`001_oo0P00
:ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09koo`03
003ooooo01;oo`03003oo`0000;oo`03003oo`0000Goo`03003oo`0002_oo`007?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Oool00`00ooooo`0Bool00`00ool00002ool0
1000ooooo`001?oo00<00?oo0000:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo09koo`03003ooooo01;oo`03003oo`0000Goo`03003ooooo00;oo`03
003oo`0002_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Nool00`00ooooo`0Bool00`00ool00005ool00`00ooooo`02ool00`00ool0000[ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`8000Koo`03003o
oooo00;oo`04003ooooo000Zool001coo`8000Coo`8000Coo`8000Goo`800;Coo`8000Koo`03003o
oooo00;oo`04003ooooo000Zool002ooo`03003ooooo0;?oo`8000Koo`03003ooooo00;oo`04003o
oooo000Zool002ooo`03003ooooo0;?oo`8000Koo`03003ooooo00;oo`04003ooooo000Zool002oo
o`03003ooooo0;Coo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo000Zool002ooo`800;Go
o`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`0Xool002ooo`03003ooooo0;Coo`03
003ooooo00Goo`05003oooooool00002ool00`00ooooo`0Xool002ooo`03003ooooo0;Coo`03003o
oooo00Goo`05003oooooool00002ool00`00ooooo`0Xool002ooo`03003ooooo0;Coo`03003ooooo
00Goo`05003oooooool00002ool00`00ooooo`0Xool002ooo`800;Goo`03003ooooo00Goo`05003o
ooooool00002ool00`00ooooo`0Xool002ooo`03003ooooo0;Coo`03003ooooo00Goo`05003ooooo
ool00002ool00`00ooooo`0Xool002ooo`03003ooooo0;Coo`03003ooooo00Goo`05003oooooool0
0002ool00`00ooooo`0Xool002ooo`800;Goo`03003ooooo00Goo`05003oooooool00002ool00`00
ooooo`0Xool002ooo`03003ooooo0;Coo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`0X
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo00Koo`03003oo`0000?o
o`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]?oo00<00?ooool01_oo00<00?oo00000ooo00<00?ooool0:?oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;Goo`03003ooooo00Koo`03003oo`0000?oo`03
003ooooo02Soo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool0
0`00ool00003ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0_Ooo00<00?oo00000ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ool00003ool00`00ooooo`0X
ool001coo`8000Coo`8000Coo`8000Goo`800;koo`03003oo`0000?oo`03003oo`0002Soo`00;ooo
00<00?ooool0_Ooo00<00?oo00000ooo00<00?oo0000:?oo000_ool00`00ooooo`2mool00`00ool0
0003ool3000Xool002ooo`03003ooooo0;goo`03003oo`0000?oo`<002Soo`00;ooo0P00__oo00<0
0?oo00000ooo00<00?oo0000:?oo000_ool00`00ooooo`2mool00`00ool00005ool00`00ooooo`0V
ool002ooo`03003ooooo0;goo`03003oo`0000Goo`03003ooooo02Koo`00;ooo00<00?ooool0_Ooo
00<00?oo00001Ooo00<00?ooool09_oo000_ool2002nool00`00ool00005ool00`00ooooo`0Vool0
02ooo`03003ooooo0;goo`03003oo`0000Goo`05003oooooool0000Tool002ooo`03003ooooo0;go
o`03003oo`0000Goo`05003oooooool0000Tool002ooo`03003ooooo0;goo`03003oo`0000Koo`04
003ooooo000Tool002ooo`800;ooo`8000Koo`04003ooooo000Tool002ooo`03003ooooo0;koo`80
00Koo`04003ooooo000Tool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;koo`80
00Koo`04003ooooo000Tool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0__oo0P001_oo00@00?ooool002Coo`006_oo1@000_oo00@00?ooool000;oo`04
003ooooo0004ool2002oool00`00ooooo`05ool01000ooooo`009?oo000Jool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`05ool01000ooooo`00
9?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo00Goo`05003oo`00ool0000Sool001coo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0__oo00<00?ooool01Ooo00D00?oo003oo`0002?oo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo0P00_ooo00<00?ooool01Ooo00D00?oo003oo`0002?oo`00;ooo00<00?ooool0
__oo00<00?ooool01Ooo00D00?oo003oo`0002?oo`00;ooo00<00?ooool0__oo00<00?ooool01Ooo
00D00?oo003oo`0002?oo`00;ooo0P00_ooo00<00?ooool01Ooo00D00?oo003oo`0002?oo`00;ooo
00<00?ooool0__oo00<00?ooool01Ooo00D00?oo003oo`0002?oo`00;ooo00<00?ooool0__oo00<0
0?ooool01Ooo00D00?oo003oo`0002?oo`00;ooo00<00?ooool0__oo00<00?ooool01Ooo00D00?oo
003oo`0002?oo`00;ooo0P00aooo00D00?oo003oo`0002?oo`00;ooo00<00?ooool0a_oo00D00?oo
003oo`0002?oo`00;ooo00<00?ooool0a_oo00D00?oo003oo`0002?oo`00;ooo00<00?ooool0a_oo
00D00?oo003oo`0002?oo`00;ooo0P00aooo00D00?oo003oo`0002?oo`00;ooo00<00?ooool0aooo
0P0000?oo`00ool08_oo000Kool30004ool20004ool20005ool00`00ooooo`37ool200000ooo003o
o`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo
00@00?ooool002?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038
ool01000ooooo`008ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Ooo`05003oooooool0000Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aooo00D00?ooooooo`0002;oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`37ool01@00oooooooo00008_oo000Kool40003ool20004ool2
0005ool20038ool01@00oooooooo00008_oo000_ool00`00ooooo`37ool01@00oooooooo00008_oo
000_ool00`00ooooo`37ool01@00oooooooo00008_oo000_ool00`00ooooo`37ool01@00oooooooo
00008_oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001coo`<000?oo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool20000
0ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo
0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo
00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool0
0_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.16515, -79.3744, \
0.00644784, 5.1467}}],

Cell[BoxData[
    \(0.013451109025515252`\)], "Print"],

Cell[BoxData[
    \(0.5652134482758621`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68238 0.586479 0.013971 0.000744126 [
[.09949 -0.0125 -17 -9.8125 ]
[.09949 -0.0125 17 0 ]
[.33288 -0.0125 -17 -9.8125 ]
[.33288 -0.0125 17 0 ]
[.50942 -0.0125 -14 -9.8125 ]
[.50942 -0.0125 14 0 ]
[.68597 -0.0125 -14 -9.8125 ]
[.68597 -0.0125 14 0 ]
[.91935 -0.0125 -14 -9.8125 ]
[.91935 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .1628 -18 -4.5 ]
[-0.0125 .1628 0 4.5 ]
[-0.0125 .31162 -18 -4.5 ]
[-0.0125 .31162 0 4.5 ]
[-0.0125 .46045 -18 -4.5 ]
[-0.0125 .46045 0 4.5 ]
[-0.0125 .60927 -18 -4.5 ]
[-0.0125 .60927 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09949 0 m
.09949 .00625 L
s
gsave
.09949 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33288 0 m
.33288 .00625 L
s
gsave
.33288 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50942 0 m
.50942 .00625 L
s
gsave
.50942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68597 0 m
.68597 .00625 L
s
gsave
.68597 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91935 0 m
.91935 .00625 L
s
gsave
.91935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20277 0 m
.20277 .00375 L
s
.27604 0 m
.27604 .00375 L
s
.37931 0 m
.37931 .00375 L
s
.41858 0 m
.41858 .00375 L
s
.45259 0 m
.45259 .00375 L
s
.48259 0 m
.48259 .00375 L
s
.78925 0 m
.78925 .00375 L
s
.86252 0 m
.86252 .00375 L
s
.96579 0 m
.96579 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .1628 m
.00625 .1628 L
s
[(200)] -0.0125 .1628 1 0 Mshowa
0 .31162 m
.00625 .31162 L
s
[(400)] -0.0125 .31162 1 0 Mshowa
0 .46045 m
.00625 .46045 L
s
[(600)] -0.0125 .46045 1 0 Mshowa
0 .60927 m
.00625 .60927 L
s
[(800)] -0.0125 .60927 1 0 Mshowa
.125 Mabswid
0 .05118 m
.00375 .05118 L
s
0 .08838 m
.00375 .08838 L
s
0 .12559 m
.00375 .12559 L
s
0 .2 m
.00375 .2 L
s
0 .23721 m
.00375 .23721 L
s
0 .27442 m
.00375 .27442 L
s
0 .34883 m
.00375 .34883 L
s
0 .38603 m
.00375 .38603 L
s
0 .42324 m
.00375 .42324 L
s
0 .49765 m
.00375 .49765 L
s
0 .53486 m
.00375 .53486 L
s
0 .57207 m
.00375 .57207 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02419 .01546 L
.02457 .01546 L
.02495 .01472 L
.02533 .01472 L
.02571 .01472 L
.02609 .01472 L
.02647 .01472 L
.02686 .01472 L
.02724 .01546 L
.02762 .01472 L
.02801 .01472 L
.02839 .01472 L
.02878 .01472 L
.02916 .01546 L
.02955 .01472 L
.02994 .01472 L
.03033 .01472 L
.03071 .01546 L
.0311 .01472 L
.03149 .01472 L
.03188 .01472 L
.03227 .01472 L
.03267 .0162 L
.03306 .01472 L
.03345 .01546 L
.03384 .01472 L
.03424 .01472 L
.03463 .01472 L
.03503 .01546 L
.03542 .01472 L
.03582 .01472 L
.03622 .01472 L
.03662 .01472 L
.03701 .01546 L
.03741 .01546 L
.03781 .01472 L
.03821 .01472 L
.03861 .01472 L
.03901 .01472 L
.03942 .01472 L
.03982 .01472 L
.04022 .01472 L
.04063 .01472 L
.04103 .01472 L
.04144 .01472 L
.04184 .01546 L
.04225 .01472 L
.04266 .01472 L
.04306 .01472 L
Mistroke
.04347 .01472 L
.04388 .01546 L
.04429 .01546 L
.0447 .01546 L
.04511 .01472 L
.04552 .01472 L
.04594 .01472 L
.04635 .01546 L
.04676 .01472 L
.04718 .01472 L
.04759 .01546 L
.04801 .01472 L
.04843 .01472 L
.04884 .01472 L
.04926 .01546 L
.04968 .01546 L
.0501 .01472 L
.05052 .01472 L
.05094 .01472 L
.05136 .01472 L
.05178 .01472 L
.05221 .01472 L
.05263 .01546 L
.05305 .01472 L
.05348 .01472 L
.0539 .01546 L
.05433 .01472 L
.05476 .01472 L
.05519 .01546 L
.05561 .01472 L
.05604 .01472 L
.05647 .01472 L
.0569 .01472 L
.05733 .01472 L
.05777 .01472 L
.0582 .01472 L
.05863 .01546 L
.05907 .01546 L
.0595 .01472 L
.05994 .01472 L
.06037 .01472 L
.06081 .01546 L
.06125 .01472 L
.06169 .01472 L
.06213 .0162 L
.06257 .01472 L
.06301 .01472 L
.06345 .01472 L
.06389 .01472 L
.06434 .01546 L
Mistroke
.06478 .01546 L
.06523 .01472 L
.06567 .0162 L
.06612 .01546 L
.06657 .01546 L
.06701 .01546 L
.06746 .01472 L
.06791 .01546 L
.06836 .01546 L
.06881 .01472 L
.06927 .01472 L
.06972 .01472 L
.07017 .01472 L
.07063 .01472 L
.07108 .01472 L
.07154 .01546 L
.07199 .01546 L
.07245 .01546 L
.07291 .01472 L
.07337 .01472 L
.07383 .01546 L
.07429 .01472 L
.07475 .0162 L
.07522 .01546 L
.07568 .01472 L
.07614 .01472 L
.07661 .01546 L
.07707 .01472 L
.07754 .01546 L
.07801 .01546 L
.07848 .01472 L
.07895 .01546 L
.07942 .01546 L
.07989 .01472 L
.08036 .01472 L
.08083 .01472 L
.08131 .0162 L
.08178 .01546 L
.08226 .01472 L
.08274 .01546 L
.08321 .01546 L
.08369 .01472 L
.08417 .01472 L
.08465 .01472 L
.08513 .01546 L
.08561 .01472 L
.0861 .01472 L
.08658 .01546 L
.08706 .01472 L
.08755 .01472 L
Mistroke
.08804 .01472 L
.08852 .01546 L
.08901 .01472 L
.0895 .01472 L
.08999 .01472 L
.09048 .01546 L
.09098 .01546 L
.09147 .01546 L
.09196 .01472 L
.09246 .01472 L
.09295 .01546 L
.09345 .01472 L
.09395 .01546 L
.09445 .01472 L
.09495 .01546 L
.09545 .01472 L
.09595 .01546 L
.09645 .01546 L
.09696 .0162 L
.09746 .01472 L
.09797 .01472 L
.09848 .01472 L
.09898 .01546 L
.09949 .01472 L
.1 .01472 L
.10051 .01472 L
.10102 .01472 L
.10154 .01472 L
.10205 .01472 L
.10257 .01472 L
.10308 .01472 L
.1036 .01472 L
.10412 .01472 L
.10464 .01472 L
.10516 .01472 L
.10568 .01472 L
.1062 .01546 L
.10673 .01472 L
.10725 .01472 L
.10778 .01472 L
.1083 .01695 L
.10883 .01472 L
.10936 .01472 L
.10989 .01546 L
.11042 .01472 L
.11095 .01472 L
.11149 .01472 L
.11202 .01546 L
.11256 .01472 L
.11309 .01472 L
Mistroke
.11363 .01472 L
.11417 .01546 L
.11471 .01472 L
.11525 .01472 L
.11579 .01472 L
.11634 .01472 L
.11688 .01472 L
.11743 .01472 L
.11798 .01472 L
.11852 .01546 L
.11907 .01472 L
.11962 .01546 L
.12018 .0162 L
.12073 .01472 L
.12128 .01472 L
.12184 .01546 L
.1224 .01472 L
.12295 .01472 L
.12351 .01918 L
.12407 .01546 L
.12464 .01546 L
.1252 .01472 L
.12576 .01472 L
.12633 .01472 L
.12689 .01472 L
.12746 .01472 L
.12803 .01472 L
.1286 .01472 L
.12917 .01546 L
.12975 .01472 L
.13032 .01546 L
.1309 .01546 L
.13147 .01546 L
.13205 .01472 L
.13263 .01546 L
.13321 .01546 L
.13379 .01472 L
.13438 .01546 L
.13496 .01546 L
.13555 .01472 L
.13614 .01546 L
.13673 .01472 L
.13732 .01472 L
.13791 .01472 L
.1385 .01472 L
.13909 .01472 L
.13969 .01472 L
.14029 .01472 L
.14089 .01472 L
.14149 .01546 L
Mistroke
.14209 .01472 L
.14269 .01472 L
.14329 .01472 L
.1439 .01472 L
.14451 .0162 L
.14512 .01546 L
.14573 .0162 L
.14634 .01472 L
.14695 .01546 L
.14757 .01472 L
.14818 .01472 L
.1488 .01546 L
.14942 .01472 L
.15004 .01472 L
.15066 .01546 L
.15128 .01546 L
.15191 .01472 L
.15254 .01546 L
.15316 .01546 L
.15379 .01546 L
.15442 .01546 L
.15506 .01472 L
.15569 .01472 L
.15633 .01546 L
.15697 .01546 L
.1576 .01546 L
.15824 .01546 L
.15889 .01472 L
.15953 .01472 L
.16018 .01472 L
.16082 .01472 L
.16147 .01546 L
.16212 .0162 L
.16278 .01546 L
.16343 .01472 L
.16409 .01472 L
.16474 .01546 L
.1654 .01472 L
.16606 .01472 L
.16673 .01472 L
.16739 .01472 L
.16806 .01472 L
.16872 .01546 L
.16939 .01472 L
.17006 .01472 L
.17074 .01472 L
.17141 .01472 L
.17209 .01472 L
.17277 .01546 L
.17345 .01695 L
Mistroke
.17413 .01546 L
.17481 .01472 L
.1755 .01472 L
.17618 .01546 L
.17687 .01546 L
.17757 .01472 L
.17826 .01472 L
.17895 .01546 L
.17965 .01546 L
.18035 .01472 L
.18105 .01472 L
.18175 .01472 L
.18246 .01546 L
.18316 .01472 L
.18387 .01472 L
.18458 .01546 L
.18529 .01546 L
.18601 .01472 L
.18673 .01546 L
.18744 .01472 L
.18816 .01472 L
.18889 .01472 L
.18961 .01472 L
.19034 .01695 L
.19107 .01546 L
.1918 .01472 L
.19253 .01546 L
.19327 .01546 L
.194 .01472 L
.19474 .01472 L
.19548 .01472 L
.19623 .01546 L
.19697 .01472 L
.19772 .01546 L
.19847 .01472 L
.19922 .01472 L
.19998 .01472 L
.20074 .01472 L
.2015 .01546 L
.20226 .0162 L
.20302 .01844 L
.20379 .01472 L
.20455 .01472 L
.20533 .01472 L
.2061 .01472 L
.20687 .01472 L
.20765 .01472 L
.20843 .01546 L
.20921 .01546 L
.21 .01546 L
Mistroke
.21079 .01546 L
.21158 .01472 L
.21237 .01472 L
.21316 .0162 L
.21396 .01472 L
.21476 .01472 L
.21556 .01546 L
.21637 .0162 L
.21717 .01472 L
.21798 .01546 L
.2188 .01546 L
.21961 .01472 L
.22043 .01546 L
.22125 .01546 L
.22207 .01546 L
.2229 .01546 L
.22373 .0162 L
.22456 .0162 L
.22539 .01546 L
.22623 .01695 L
.22707 .01472 L
.22791 .01472 L
.22875 .01546 L
.2296 .01472 L
.23045 .01546 L
.23131 .01546 L
.23216 .01546 L
.23302 .01546 L
.23388 .01546 L
.23475 .01546 L
.23562 .01472 L
.23649 .01472 L
.23736 .01472 L
.23824 .0162 L
.23912 .01546 L
.24 .01472 L
.24088 .01472 L
.24177 .01546 L
.24267 .01546 L
.24356 .01472 L
.24446 .01472 L
.24536 .01546 L
.24627 .01546 L
.24717 .01472 L
.24809 .01472 L
.249 .01546 L
.24992 .01546 L
.25084 .01546 L
.25176 .01472 L
.25269 .01472 L
Mistroke
.25362 .01472 L
.25456 .01546 L
.2555 .01546 L
.25644 .01472 L
.25738 .01546 L
.25833 .01992 L
.25928 .01546 L
.26024 .01472 L
.2612 .01472 L
.26216 .01546 L
.26313 .01472 L
.2641 .0162 L
.26507 .01546 L
.26605 .01472 L
.26703 .01844 L
.26802 .01472 L
.26901 .01472 L
.27 .01695 L
.271 .01546 L
.272 .01546 L
.273 .01472 L
.27401 .01546 L
.27502 .01546 L
.27604 .01472 L
.27706 .01546 L
.27809 .01546 L
.27911 .01546 L
.28015 .01546 L
.28119 .01546 L
.28223 .01546 L
.28327 .01546 L
.28432 .01546 L
.28538 .01844 L
.28644 .01546 L
.2875 .01546 L
.28857 .01546 L
.28964 .01546 L
.29072 .01472 L
.2918 .0162 L
.29289 .01546 L
.29398 .01472 L
.29507 .01546 L
.29617 .01546 L
.29728 .01546 L
.29839 .01546 L
.2995 .01546 L
.30062 .01472 L
.30175 .01546 L
.30288 .01472 L
.30401 .01546 L
Mistroke
.30515 .01546 L
.30629 .01472 L
.30744 .01546 L
.3086 .0162 L
.30976 .01546 L
.31093 .01546 L
.3121 .01546 L
.31327 .01546 L
.31445 .01695 L
.31564 .01546 L
.31684 .01546 L
.31803 .01472 L
.31924 .01546 L
.32045 .01472 L
.32166 .01546 L
.32289 .01918 L
.32411 .01546 L
.32535 .01472 L
.32659 .01546 L
.32783 .01472 L
.32908 .01472 L
.33034 .01546 L
.33161 .01472 L
.33288 .01546 L
.33415 .01472 L
.33544 .0162 L
.33672 .01546 L
.33802 .01546 L
.33932 .0162 L
.34063 .01546 L
.34195 .01472 L
.34327 .01546 L
.3446 .0162 L
.34594 .01546 L
.34728 .01472 L
.34864 .0162 L
.34999 .01546 L
.35136 .01546 L
.35273 .01546 L
.35411 .01546 L
.3555 .01695 L
.3569 .01546 L
.3583 .01546 L
.35971 .01546 L
.36113 .01546 L
.36256 .01546 L
.36399 .0162 L
.36544 .01546 L
.36689 .0162 L
.36835 .01472 L
Mistroke
.36981 .01546 L
.37129 .0162 L
.37278 .01546 L
.37427 .0162 L
.37577 .0162 L
.37728 .01472 L
.3788 .0162 L
.38033 .01546 L
.38187 .01546 L
.38342 .01546 L
.38498 .01546 L
.38655 .01546 L
.38812 .01695 L
.38971 .0162 L
.39131 .01546 L
.39291 .0162 L
.39453 .01546 L
.39616 .01546 L
.3978 .01546 L
.39945 .01546 L
.40111 .01472 L
.40278 .0162 L
.40446 .01546 L
.40615 .01546 L
.40785 .01546 L
.40957 .01472 L
.4113 .01546 L
.41303 .01695 L
.41478 .01546 L
.41655 .01472 L
.41832 .01546 L
.42011 .01695 L
.42191 .01472 L
.42372 .0162 L
.42555 .02067 L
.42739 .01546 L
.42924 .01918 L
.43111 .01546 L
.43299 .01546 L
.43488 .0162 L
.43679 .03927 L
.43871 .01546 L
.44065 .01546 L
.4426 .01546 L
.44456 .01695 L
.44655 .01546 L
.44854 .01546 L
.45056 .01769 L
.45259 .0162 L
.45463 .01546 L
Mistroke
.4567 .0162 L
.45878 .01546 L
.46087 .01546 L
.46299 .01695 L
.46512 .01546 L
.46727 .01546 L
.46943 .01546 L
.47162 .03555 L
.47383 .02216 L
.47605 .01546 L
.47829 .01546 L
.48056 .01695 L
.48284 .01546 L
.48515 .01546 L
.48747 .01546 L
.48982 .01472 L
.49219 .01472 L
.49458 .01472 L
.497 .0162 L
.49943 .01546 L
.50189 .01695 L
.50438 .0162 L
.50689 .01769 L
.50942 .01546 L
.51198 .0162 L
.51457 .01546 L
.51718 .0162 L
.51982 .01546 L
.52249 .01546 L
.52518 .01546 L
.52791 .01546 L
.53066 .01546 L
.53344 .01844 L
.53626 .01546 L
.5391 .01918 L
.54198 .0162 L
.54489 .01769 L
.54784 .01546 L
.55082 .01695 L
.55383 .01546 L
.55688 .02141 L
.55997 .01695 L
.56309 .01546 L
.56626 .01769 L
.56946 .01695 L
.57271 .01546 L
.57599 .01546 L
.57932 .01695 L
.5827 .01844 L
.58612 .02513 L
Mistroke
.58958 .02141 L
.59309 .01546 L
.59666 .01769 L
.60027 .01769 L
.60393 .02662 L
.60765 .0162 L
.61143 .02439 L
.61526 .01695 L
.61915 .0162 L
.62309 .05564 L
.62711 .01992 L
.63118 .0162 L
.63532 .01546 L
.63953 .02067 L
.64381 .01546 L
.64817 .02141 L
.6526 .01695 L
.65711 .01695 L
.6617 .01472 L
.66637 .03109 L
.67113 .01695 L
.67598 .01695 L
.68093 .0162 L
.68597 .01546 L
.69112 .01695 L
.69637 .01769 L
.70173 .01918 L
.70721 .01695 L
.71281 .02513 L
.71853 .02067 L
.72439 .01844 L
.73038 .03332 L
.73652 .01769 L
.74281 .07425 L
.74926 .01695 L
.75587 .02141 L
.76266 .0229 L
.76964 .0162 L
.77682 .01695 L
.7842 .02141 L
.7918 .02141 L
.79964 .0162 L
.80773 .01992 L
.81608 .08764 L
.82472 .17768 L
.83365 .08169 L
.84292 .01769 L
.85253 .09285 L
.86252 .15015 L
.87292 .17321 L
Mistroke
.88376 .09359 L
.89508 .11889 L
.90693 .09062 L
.91935 .03704 L
.93242 .33543 L
.94619 .32874 L
.96075 .41208 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10007Ooo0P001?oo00<00?ooool00ooo0P000ooo0`008ooo000f
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Pool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo023oo`00=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`000_oo0`008ooo000fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Sool003Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<0017oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001coo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool08ooo000gool2000:ool20004ool20004ool2000Hool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0@ool2000:ool20004ool2000Nool2000:ool20003ool4000Rool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02?oo`03003ooooo01?oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo023oo`009ooo00@00?ooool000Coo`03003o
oooo0>koo`009ooo00@00?ooool000Coo`8000?oofl00006ool00000ool00?oo0P000_oo00@00?oo
ool000;oo`06003oo`00003oo`000ooo00@00?ooooooo`80017oo`03003ooooo00?oo`03003ooooo
04Coo`009ooo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo000:ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool01?oo00<00?oo00000ooo00<00?ooool00ooo00<00?oo00001_oo
00<00?ooool00ooo00<00?ooool00ooo1P0000Koo`00003oo`00ool30004ool20004ool00`00ool0
000600001?oo00000?oo100000Coo`00000000;oo`800005ool00000003oo`020002ool500000ooo
00000002ool00`00ool00003ool00`00ool00004ool30006ool00`00ooooo`0kool002Ooo`04003o
oooo0004ool00`00ooooo`1Iool20006ool2000@ool00`00ooooo`04ool01`00ooooo`00ool00?oo
008000Coo`06003ooooo003oo`002?oo00@00?oo003oo`800003ool00000008000?oo`@000;oo`03
003ooooo00Coo`03003ooooo03_oo`009ooo00@00?ooool000Coo`03003ooooo05[oo`03003ooooo
00Coo`8001[oo`04003oooooool20008ool00`00ooooo`0:ool300000ooo003oo`0;ool00`00oooo
o`04ool00`00ooooo`0kool002Soo`8000Goo`03003ooooo05[oo`03003ooooo00Coo`03003ooooo
01goo`8000Soo`03003ooooo00[oo`05003oo`00ool0000<ool00`00ooooo`04ool2000lool002oo
o`03003ooooo05[oo`03003ooooo00Coo`03003ooooo01koo`03003ooooo01Goo`03003oo`0000go
o`03003ooooo00;oo`03003oo`0000ooo`03003ooooo02[oo`00;ooo00<00?ooool0P_oo00<00?oo
ool05Ooo00<00?oo00003Ooo00<00?ooool00_oo00<00?oo00003ooo00<00?ooool0:_oo000_ool0
0`00ooooo`22ool00`00ooooo`0Eool00`00ool0000=ool00`00ooooo`02ool00`00ool0000>ool2
000/ool002ooo`8008?oo`03003ooooo01Koo`03003ooooo00coo`03003ooooo00;oo`03003oo`00
00koo`8002coo`00;ooo00<00?ooool0P_oo00<00?ooool05_oo00<00?ooool03?oo00<00?ooool0
0_oo00<00?oo00003_oo0P00;?oo000_ool00`00ooooo`2Kool00`00ooooo`0<ool00`00ooooo`02
ool01000ooooo`003Ooo0P00;?oo000_ool00`00ooooo`2Kool00`00ooooo`0<ool01@00oooooooo
00000ooo00<00?ooool02_oo00<00?oo0000;?oo000_ool00`00ooooo`2Kool00`00ooooo`0<ool0
1@00oooooooo00000ooo00<00?ooool02_oo00<00?oo0000;?oo000_ool00`00ooooo`2Kool00`00
ooooo`0=ool01000ooooo`000ooo00<00?ooool02_oo00<00?oo0000;?oo000_ool00`00ooooo`2[
ool01000ooooo`000ooo00<00?ooool02_oo00<00?oo0000;?oo000_ool00`00ooooo`2[ool01000
ooooo`001?oo00<00?ooool02?oo00@00?ooool002coo`00;ooo0P00[?oo00@00?ooool000Coo`03
003ooooo00Soo`05003oooooool0000[ool002ooo`03003ooooo0:_oo`04003ooooo0004ool00`00
ooooo`03ool00`00ooooo`02ool01@00oooooooo0000:ooo000_ool00`00ooooo`2[ool01000oooo
o`001?oo00<00?ooool00ooo0P000_oo00<00?ooool00_oo00<00?ooool0:Ooo000_ool00`00oooo
o`2[ool01000ooooo`001?oo00<00?ooool00ooo0P000_oo00<00?ooool00_oo00<00?ooool0:Ooo
000_ool00`00ooooo`2[ool01000ooooo`001?oo00<00?ooool00ooo00D00?oo003oo`0000Coo`03
003ooooo02Woo`00;ooo00<00?ooool0[?oo00<00?oo00001Ooo00<00?ooool00_oo00@00?oo0000
00Goo`03003ooooo02Woo`00;ooo00<00?ooool0[?oo00<00?oo00001Ooo00D00?ooooooo`0000?o
o`03003ooooo00?oo`03003ooooo02Woo`00;ooo00<00?ooool0[?oo00<00?oo00001Ooo00D00?oo
ooooo`0000Woo`03003ooooo02Woo`00;ooo0P00[Ooo00<00?oo00001Ooo00D00?ooooooo`0000Wo
o`03003ooooo02Woo`00;ooo00<00?ooool0[?oo0P001_oo00D00?ooooooo`0000Woo`03003ooooo
02Woo`00;ooo00<00?ooool0[?oo0P001_oo00D00?ooooooo`0000Woo`03003ooooo02Woo`00;ooo
00<00?ooool0[?oo0P001ooo00@00?ooool000Woo`03003ooooo02Woo`00;ooo00<00?ooool0[?oo
0P001ooo00@00?ooool000Woo`03003ooooo02Woo`00;ooo00<00?ooool0[?oo0P001ooo00@00?oo
ool000Woo`03003ooooo02Woo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[?oo0P001ooo
00<00?oo00002_oo00<00?ooool0:Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:goo`03003ooooo00Koo`8000[oo`03003ooooo02Woo`007?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2002^ool00`00ooooo`06ool2000:ool00`00
ooooo`0Yool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0[Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo00Ooo`03003ooooo00So
o`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0[Ooo00<00?ooool04_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001[oo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09ooo000Jool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?oo00009ooo000_ool00`00ooooo`34
ool3000Wool002ooo`03003ooooo0<Coo`03003oo`0002Ooo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2003<ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`<000?oo`8000Coo`8000Go
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000Lool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00kooo000L
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo003eool001coo`8000Coo`8000Coo`800?Koo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool0
06Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.24609, -97.4151, \
0.00799588, 6.30191}}],

Cell[BoxData[
    \(0.03334267391221919`\)], "Print"],

Cell[BoxData[
    \(0.7771720661157024`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95224 0.681903 0.01397 0.000745068 [
[.11181 -0.0125 -17 -9.8125 ]
[.11181 -0.0125 17 0 ]
[.38316 -0.0125 -17 -9.8125 ]
[.38316 -0.0125 17 0 ]
[.58844 -0.0125 -14 -9.8125 ]
[.58844 -0.0125 14 0 ]
[.79371 -0.0125 -14 -9.8125 ]
[.79371 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16298 -18 -4.5 ]
[-0.0125 .16298 0 4.5 ]
[-0.0125 .312 -18 -4.5 ]
[-0.0125 .312 0 4.5 ]
[-0.0125 .46101 -18 -4.5 ]
[-0.0125 .46101 0 4.5 ]
[-0.0125 .61002 -18 -4.5 ]
[-0.0125 .61002 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11181 0 m
.11181 .00625 L
s
gsave
.11181 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38316 0 m
.38316 .00625 L
s
gsave
.38316 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58844 0 m
.58844 .00625 L
s
gsave
.58844 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79371 0 m
.79371 .00625 L
s
gsave
.79371 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23188 0 m
.23188 .00375 L
s
.31708 0 m
.31708 .00375 L
s
.43716 0 m
.43716 .00375 L
s
.48281 0 m
.48281 .00375 L
s
.52235 0 m
.52235 .00375 L
s
.55723 0 m
.55723 .00375 L
s
.91379 0 m
.91379 .00375 L
s
.99898 0 m
.99898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16298 m
.00625 .16298 L
s
[(200)] -0.0125 .16298 1 0 Mshowa
0 .312 m
.00625 .312 L
s
[(400)] -0.0125 .312 1 0 Mshowa
0 .46101 m
.00625 .46101 L
s
[(600)] -0.0125 .46101 1 0 Mshowa
0 .61002 m
.00625 .61002 L
s
[(800)] -0.0125 .61002 1 0 Mshowa
.125 Mabswid
0 .05122 m
.00375 .05122 L
s
0 .08848 m
.00375 .08848 L
s
0 .12573 m
.00375 .12573 L
s
0 .20024 m
.00375 .20024 L
s
0 .23749 m
.00375 .23749 L
s
0 .27474 m
.00375 .27474 L
s
0 .34925 m
.00375 .34925 L
s
0 .3865 m
.00375 .3865 L
s
0 .42376 m
.00375 .42376 L
s
0 .49826 m
.00375 .49826 L
s
0 .53552 m
.00375 .53552 L
s
0 .57277 m
.00375 .57277 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02425 .01472 L
.02469 .01546 L
.02513 .01546 L
.02557 .01472 L
.02602 .01472 L
.02646 .01472 L
.02691 .01472 L
.02735 .01472 L
.0278 .01472 L
.02824 .01546 L
.02869 .01472 L
.02914 .01546 L
.02959 .01546 L
.03004 .01472 L
.03048 .01472 L
.03094 .01621 L
.03139 .01546 L
.03184 .01546 L
.03229 .01472 L
.03274 .01621 L
.0332 .01472 L
.03365 .01472 L
.03411 .01472 L
.03456 .01472 L
.03502 .01546 L
.03548 .01546 L
.03594 .01546 L
.03639 .01472 L
.03685 .01546 L
.03731 .0177 L
.03777 .01472 L
.03824 .01472 L
.0387 .01621 L
.03916 .01472 L
.03963 .01546 L
.04009 .01546 L
.04056 .0177 L
.04102 .01472 L
.04149 .01546 L
.04196 .01472 L
.04242 .01472 L
.04289 .01546 L
.04336 .01472 L
.04383 .01546 L
.0443 .01472 L
.04478 .01472 L
.04525 .01472 L
.04572 .01472 L
.0462 .01546 L
Mistroke
.04667 .01472 L
.04715 .01546 L
.04762 .01472 L
.0481 .01472 L
.04858 .01472 L
.04906 .01621 L
.04954 .01546 L
.05002 .01546 L
.0505 .01546 L
.05098 .01472 L
.05146 .01472 L
.05195 .01621 L
.05243 .0177 L
.05292 .01546 L
.0534 .01472 L
.05389 .01546 L
.05438 .01621 L
.05487 .01621 L
.05535 .01546 L
.05584 .01472 L
.05633 .01472 L
.05683 .01546 L
.05732 .01472 L
.05781 .01472 L
.05831 .01621 L
.0588 .01472 L
.0593 .01472 L
.05979 .01546 L
.06029 .01546 L
.06079 .01546 L
.06129 .01919 L
.06179 .01546 L
.06229 .01472 L
.06279 .01472 L
.06329 .01472 L
.06379 .01621 L
.0643 .01993 L
.0648 .01546 L
.06531 .01546 L
.06582 .01472 L
.06632 .01472 L
.06683 .01546 L
.06734 .01472 L
.06785 .01472 L
.06836 .01546 L
.06887 .01472 L
.06939 .01546 L
.0699 .01472 L
.07042 .01546 L
.07093 .01472 L
Mistroke
.07145 .01546 L
.07196 .01472 L
.07248 .01546 L
.073 .01472 L
.07352 .01472 L
.07404 .01546 L
.07456 .01621 L
.07509 .01472 L
.07561 .01546 L
.07614 .01472 L
.07666 .01546 L
.07719 .01546 L
.07772 .01546 L
.07824 .01546 L
.07877 .01621 L
.0793 .01546 L
.07983 .01546 L
.08037 .01472 L
.0809 .01472 L
.08143 .01621 L
.08197 .01472 L
.08251 .01546 L
.08304 .01472 L
.08358 .01546 L
.08412 .01546 L
.08466 .01472 L
.0852 .01546 L
.08574 .01546 L
.08628 .01472 L
.08683 .01621 L
.08737 .01472 L
.08792 .01472 L
.08847 .01472 L
.08901 .01472 L
.08956 .01472 L
.09011 .01472 L
.09066 .01472 L
.09122 .01472 L
.09177 .01472 L
.09232 .01621 L
.09288 .01546 L
.09343 .01472 L
.09399 .01546 L
.09455 .0177 L
.09511 .01546 L
.09567 .01546 L
.09623 .01472 L
.09679 .01546 L
.09736 .01546 L
.09792 .01993 L
Mistroke
.09849 .01546 L
.09905 .01546 L
.09962 .01546 L
.10019 .01546 L
.10076 .01472 L
.10133 .01472 L
.1019 .01472 L
.10248 .01472 L
.10305 .01472 L
.10363 .01546 L
.1042 .01472 L
.10478 .01546 L
.10536 .01546 L
.10594 .01621 L
.10652 .01546 L
.1071 .01472 L
.10769 .01621 L
.10827 .01472 L
.10886 .01546 L
.10945 .01472 L
.11003 .01546 L
.11062 .01472 L
.11121 .01546 L
.11181 .01546 L
.1124 .01546 L
.11299 .01546 L
.11359 .01546 L
.11418 .01472 L
.11478 .01472 L
.11538 .01695 L
.11598 .01472 L
.11658 .01546 L
.11718 .01472 L
.11779 .01472 L
.11839 .01546 L
.119 .01472 L
.11961 .01546 L
.12022 .01472 L
.12083 .01472 L
.12144 .01546 L
.12205 .01472 L
.12266 .01546 L
.12328 .01546 L
.1239 .01546 L
.12451 .01621 L
.12513 .01546 L
.12575 .01546 L
.12637 .01546 L
.127 .01546 L
.12762 .01621 L
Mistroke
.12825 .01472 L
.12887 .01472 L
.1295 .01546 L
.13013 .01546 L
.13076 .01621 L
.13139 .01546 L
.13203 .01546 L
.13266 .01472 L
.1333 .01472 L
.13393 .01472 L
.13457 .01546 L
.13521 .01695 L
.13586 .01546 L
.1365 .01546 L
.13714 .01621 L
.13779 .01546 L
.13844 .01993 L
.13909 .01695 L
.13974 .01621 L
.14039 .01621 L
.14104 .01546 L
.14169 .01472 L
.14235 .01546 L
.14301 .01472 L
.14367 .01621 L
.14433 .01546 L
.14499 .01546 L
.14565 .0177 L
.14632 .0177 L
.14698 .01621 L
.14765 .01546 L
.14832 .01621 L
.14899 .01472 L
.14966 .01546 L
.15034 .01546 L
.15101 .01546 L
.15169 .01546 L
.15237 .01472 L
.15305 .01546 L
.15373 .01472 L
.15441 .01621 L
.1551 .01472 L
.15578 .01546 L
.15647 .01546 L
.15716 .01546 L
.15785 .01546 L
.15854 .01546 L
.15924 .01546 L
.15994 .01472 L
.16063 .01546 L
Mistroke
.16133 .01472 L
.16203 .01472 L
.16274 .0177 L
.16344 .01472 L
.16415 .01844 L
.16485 .01621 L
.16556 .01472 L
.16627 .01546 L
.16699 .01546 L
.1677 .01546 L
.16842 .01621 L
.16914 .0177 L
.16985 .01546 L
.17058 .01472 L
.1713 .01546 L
.17202 .01546 L
.17275 .01621 L
.17348 .01546 L
.17421 .01546 L
.17494 .01472 L
.17568 .01546 L
.17641 .01546 L
.17715 .01546 L
.17789 .01621 L
.17863 .01472 L
.17937 .01546 L
.18012 .01546 L
.18087 .01546 L
.18161 .01546 L
.18236 .01621 L
.18312 .01472 L
.18387 .01472 L
.18463 .01472 L
.18539 .01546 L
.18615 .01472 L
.18691 .01546 L
.18767 .01546 L
.18844 .01472 L
.18921 .01472 L
.18998 .01546 L
.19075 .01621 L
.19152 .01546 L
.1923 .01546 L
.19308 .01472 L
.19386 .01621 L
.19464 .01546 L
.19543 .01621 L
.19621 .01546 L
.197 .01621 L
.19779 .01472 L
Mistroke
.19859 .01546 L
.19938 .01546 L
.20018 .01472 L
.20098 .01546 L
.20178 .01546 L
.20258 .01546 L
.20339 .01546 L
.2042 .01546 L
.20501 .01546 L
.20582 .01546 L
.20663 .01546 L
.20745 .01695 L
.20827 .01546 L
.20909 .01993 L
.20991 .01546 L
.21074 .01546 L
.21157 .01546 L
.2124 .01621 L
.21323 .01546 L
.21407 .01472 L
.21491 .01546 L
.21575 .01695 L
.21659 .01546 L
.21743 .01546 L
.21828 .01695 L
.21913 .01621 L
.21998 .01546 L
.22084 .01621 L
.2217 .01546 L
.22255 .01472 L
.22342 .01472 L
.22428 .01546 L
.22515 .01546 L
.22602 .01621 L
.22689 .01546 L
.22777 .01546 L
.22864 .01472 L
.22952 .01621 L
.23041 .01546 L
.23129 .01546 L
.23218 .01546 L
.23307 .01546 L
.23396 .01546 L
.23486 .01546 L
.23576 .01472 L
.23666 .01546 L
.23756 .01472 L
.23847 .01472 L
.23938 .01546 L
.24029 .01472 L
Mistroke
.24121 .01546 L
.24213 .01546 L
.24305 .01546 L
.24397 .01546 L
.2449 .0177 L
.24583 .01546 L
.24676 .01546 L
.2477 .01546 L
.24864 .01472 L
.24958 .01472 L
.25052 .01472 L
.25147 .01919 L
.25242 .01621 L
.25337 .0177 L
.25433 .01546 L
.25529 .01472 L
.25625 .01472 L
.25722 .01472 L
.25819 .01546 L
.25916 .01621 L
.26014 .01472 L
.26112 .01621 L
.2621 .01546 L
.26309 .01546 L
.26407 .01546 L
.26507 .01546 L
.26606 .01546 L
.26706 .01546 L
.26806 .01695 L
.26907 .01546 L
.27008 .01546 L
.27109 .01695 L
.27211 .01621 L
.27312 .01472 L
.27415 .01546 L
.27517 .01546 L
.2762 .01621 L
.27724 .01546 L
.27828 .01472 L
.27932 .01546 L
.28036 .01546 L
.28141 .01546 L
.28246 .0177 L
.28352 .01472 L
.28458 .01472 L
.28564 .01472 L
.28671 .01472 L
.28778 .01546 L
.28885 .01546 L
.28993 .01546 L
Mistroke
.29101 .01546 L
.2921 .01546 L
.29319 .01546 L
.29429 .01546 L
.29539 .01695 L
.29649 .01546 L
.2976 .01546 L
.29871 .01621 L
.29982 .01546 L
.30094 .01546 L
.30207 .01546 L
.30319 .01695 L
.30433 .01546 L
.30546 .01621 L
.30661 .01546 L
.30775 .01546 L
.3089 .01472 L
.31006 .01621 L
.31121 .01621 L
.31238 .01472 L
.31355 .01546 L
.31472 .01621 L
.3159 .01695 L
.31708 .01546 L
.31827 .01546 L
.31946 .01695 L
.32065 .01621 L
.32186 .01472 L
.32306 .01546 L
.32427 .01472 L
.32549 .01472 L
.32671 .01695 L
.32794 .01621 L
.32917 .01546 L
.3304 .01919 L
.33165 .01546 L
.33289 .01621 L
.33415 .01546 L
.3354 .0177 L
.33667 .01546 L
.33793 .01546 L
.33921 .01621 L
.34049 .01621 L
.34177 .01546 L
.34306 .01472 L
.34436 .01546 L
.34566 .01621 L
.34697 .01546 L
.34828 .01621 L
.3496 .01546 L
Mistroke
.35093 .01621 L
.35226 .02589 L
.35359 .01844 L
.35494 .01621 L
.35629 .01621 L
.35764 .01844 L
.359 .01546 L
.36037 .01546 L
.36174 .01546 L
.36313 .01546 L
.36451 .01695 L
.36591 .01695 L
.36731 .01546 L
.36871 .01621 L
.37013 .01546 L
.37155 .01993 L
.37297 .01919 L
.37441 .01546 L
.37585 .01546 L
.3773 .01546 L
.37875 .01621 L
.38022 .01546 L
.38169 .01621 L
.38316 .01546 L
.38465 .02068 L
.38614 .02887 L
.38764 .01472 L
.38915 .01695 L
.39066 .01472 L
.39218 .01546 L
.39371 .01546 L
.39525 .01472 L
.3968 .01695 L
.39835 .01546 L
.39992 .01621 L
.40149 .01546 L
.40307 .01546 L
.40465 .01621 L
.40625 .01546 L
.40786 .01621 L
.40947 .01621 L
.41109 .01546 L
.41272 .01546 L
.41436 .01546 L
.41601 .01621 L
.41767 .01621 L
.41934 .01546 L
.42102 .01621 L
.42271 .01695 L
.4244 .01472 L
Mistroke
.42611 .01695 L
.42783 .01546 L
.42955 .01695 L
.43129 .01546 L
.43304 .01546 L
.4348 .0177 L
.43656 .01546 L
.43834 .01472 L
.44013 .01546 L
.44193 .01695 L
.44374 .01546 L
.44557 .01621 L
.4474 .01472 L
.44925 .01844 L
.4511 .01546 L
.45297 .01695 L
.45485 .01472 L
.45674 .01546 L
.45865 .01546 L
.46056 .01621 L
.46249 .01621 L
.46444 .01621 L
.46639 .01621 L
.46836 .01621 L
.47034 .01621 L
.47233 .01621 L
.47434 .01621 L
.47636 .0177 L
.4784 .01546 L
.48045 .01621 L
.48251 .01621 L
.48459 .01546 L
.48668 .01621 L
.48879 .01546 L
.49091 .01919 L
.49305 .01695 L
.49521 .01844 L
.49738 .02142 L
.49956 .02142 L
.50176 .01546 L
.50398 .02515 L
.50622 .01695 L
.50847 .02142 L
.51074 .06165 L
.51302 .01621 L
.51533 .04601 L
.51765 .01546 L
.51999 .01621 L
.52235 .02068 L
.52473 .01621 L
Mistroke
.52713 .01546 L
.52955 .01695 L
.53198 .01695 L
.53444 .01844 L
.53692 .01695 L
.53942 .01695 L
.54194 .01546 L
.54448 .02068 L
.54705 .0326 L
.54963 .01695 L
.55224 .01695 L
.55487 .02962 L
.55753 .01695 L
.56021 .01621 L
.56291 .02291 L
.56564 .0177 L
.5684 .0326 L
.57118 .01621 L
.57399 .01546 L
.57682 .01621 L
.57968 .01621 L
.58257 .0177 L
.58549 .01695 L
.58844 .02217 L
.59141 .01695 L
.59442 .01621 L
.59746 .01695 L
.60052 .01993 L
.60363 .01695 L
.60676 .0177 L
.60993 .01844 L
.61313 .02291 L
.61637 .01844 L
.61964 .09667 L
.62295 .01695 L
.62629 .04005 L
.62968 .0177 L
.6331 .01993 L
.63657 .01621 L
.64007 .01844 L
.64362 .02664 L
.64721 .09816 L
.65084 .01844 L
.65452 .09518 L
.65824 .01621 L
.66202 .02589 L
.66584 .03781 L
.66971 .01919 L
.67363 .04228 L
.67761 .01695 L
Mistroke
.68164 .01695 L
.68572 .01546 L
.68986 .07134 L
.69406 .03185 L
.69832 .03334 L
.70265 .02738 L
.70704 .02068 L
.71149 .01621 L
.71601 .06314 L
.7206 .10412 L
.72527 .01844 L
.73 .01844 L
.73482 .0244 L
.73971 .0244 L
.74469 .05569 L
.74975 .01546 L
.75491 .03185 L
.76015 .01993 L
.76548 .05718 L
.77092 .01695 L
.77645 .02068 L
.78209 .0244 L
.78784 .01621 L
.79371 .01844 L
.79969 .04526 L
.8058 .01695 L
.81203 .05122 L
.8184 .0177 L
.82491 .01844 L
.83157 .09295 L
.83837 .21514 L
.84534 .10934 L
.85248 .04899 L
.85979 .16522 L
.86729 .23302 L
.87498 .26506 L
.88288 .14883 L
.89099 .15032 L
.89934 .1913 L
.90792 .16373 L
.91676 .19204 L
.92588 .24643 L
.93528 .34702 L
.94499 .35223 L
.95503 .37011 L
.96542 .50124 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005Ooo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000?Ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0?_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0?Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0??oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000mool003[oo`8000[oo`8000Coo`8000Coo`8001oo
o`8000[oo`8000Coo`8000?oo`@001Coo`8000[oo`8000Goo`03003ooooo01Koo`8000[oo`8000Co
o`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool05ooo00<0
0?ooool03ooo00<00?ooool06Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooI0000_oo00<00?oo00000`000_oo00D00?ooooooo`0000;oo`8000;oo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo04Koo`009ooo00@00?ooool000Coo`03003ooooo00Goo`06003ooooo
003oo`001_oo0P000_oo00<00?ooool00_oo00<00?oo00000_oo0`001ooo00<00?oo00001Ooo0`00
0_oo0P0000Coo`00ooooo`8000;oo`D000?oo`D000;oo`<000Goo`<00004ool00?oo0004ool00`00
ooooo`0200000ooo0000000300000ooo0000000300001_oo00000?oo003oo`P00003ool000000080
00;oo`8000;oo`@000?oo`8000;oo`8000Coo`04003oo`00ool200001?oo003oo`000_oo00<00?oo
00000P00@?oo000Wool01000ooooo`001?oo00<00?ooool0B?oo00<00?ooool01?oo00<00?ooool0
5Ooo1@001Ooo0P0000Goo`00003oo`0000;oo`03003ooooo00;oo`800005ool00000ool00002ool3
00001Ooo00000?oo00000ooo0P000_oo00@00?oo000000;oo`07003oo`00ool00?oo00000_oo00P0
0?ooool00?oo003oo`00@?oo000Wool01000ooooo`001?oo00<00?ooool0B?oo00<00?ooool01?oo
00<00?ooool05ooo0`001Ooo00<00?oo00000_oo00<00?ooool01ooo00@00?oo000000;oo`03003o
o`0000800005ool00000ool00003ool20002ool01000ooooo`000_oo0`0000?oo`00ool00ooo00P0
0?oo00000?oo003oo`00@?oo000Xool20005ool00`00ooooo`1Yool30005ool00`00ooooo`02ool0
0`00ooooo`07ool00`00ool00003ool00`00ool000040002ool01P00ool00000ool000;oo`06003o
ooooool00?oo0`0000?oo`00ool00ooo00P00?oo00000?oo003oo`00@?oo000_ool00`00ooooo`1Y
ool3000Dool00`00ool00003ool01@00ool00000ool00P000_oo00<00?oo00000_oo00@00?ooool0
00?oo`8000;oo`03003oo`0000Goo`800005ool00?ooool00010ool002ooo`03003ooooo06Woo`<0
01Coo`03003oo`0000?oo`04003oo`000002ool01P00ooooo`00ool000?oo`03003oo`0000?oo`80
00?oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`0nool002ooo`03003ooooo06[oo`80
01Coo`03003oo`0000?oo`04003oo`000006ool20003ool00`00ool00003ool20003ool00`00oooo
o`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0>Ooo000_ool2001[ool00`00oooo
o`0Cool00`00ool00003ool01000ool000001_oo0P000ooo00<00?oo00001?oo00D00?ooooooo`00
00Woo`04003ooooo0004ool00`00ooooo`0iool002ooo`03003ooooo06[oo`03003ooooo01?oo`03
003oo`0000?oo`03003oo`0000Ooo`03003ooooo00;oo`03003oo`0000Coo`05003oooooool0000<
ool00`00ooooo`02ool00`00ooooo`0iool002ooo`03003ooooo06[oo`03003ooooo01Coo`03003o
oooo00;oo`<000Ooo`03003ooooo00;oo`03003oo`0001Koo`05003oooooool0000kool002ooo`03
003ooooo087oo`03003ooooo00?oo`8000Ooo`03003ooooo00;oo`8001Ooo`05003oooooool0000k
ool002ooo`03003ooooo087oo`03003ooooo00?oo`8000Ooo`03003ooooo00;oo`8001Ooo`05003o
ooooool0000kool002ooo`03003ooooo087oo`03003ooooo00?oo`8000coo`8001Ooo`05003ooooo
ool0000kool002ooo`03003ooooo087oo`03003ooooo00?oo`8000coo`8001Ooo`06003ooooo003o
o`00>_oo000_ool00`00ooooo`21ool00`00ooooo`03ool2000<ool2000Gool01P00ooooo`00ool0
03[oo`00;ooo0P00P_oo00<00?ooool00ooo0P003Ooo00<00?ooool05Ooo00H00?ooool00?oo000j
ool002ooo`03003ooooo087oo`03003ooooo00?oo`8000goo`03003ooooo01Goo`06003ooooo003o
o`00>_oo000_ool00`00ooooo`21ool00`00ooooo`03ool00`00ooooo`0<ool00`00ooooo`0Eool0
1P00ooooo`00ool003[oo`00;ooo00<00?ooool0U_oo00<00?ooool05Ooo00H00?ooool00?oo000j
ool002ooo`03003ooooo0:koo`06003ooooo003oo`00>_oo000_ool00`00ooooo`2^ool01P00oooo
o`00ool003[oo`00;ooo00<00?ooool0[_oo00H00?ooool00?oo000jool002ooo`03003ooooo0:ko
o`06003ooooo003oo`00>_oo000_ool2002_ool01P00ooooo`00ool003[oo`00;ooo00<00?ooool0
[_oo00H00?ooool00?oo000jool002ooo`03003ooooo0:koo`03003oo`0000?oo`03003ooooo03Oo
o`00;ooo00<00?ooool0[_oo00<00?oo00000ooo00<00?ooool0=ooo000_ool00`00ooooo`2^ool0
0`00ool00003ool00`00ooooo`0gool002ooo`03003ooooo0:koo`03003oo`0000?oo`03003ooooo
00;oo`<003;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?oo00000ooo00<0
0?ooool00_oo00<00?oo0000<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:ooo`8000?oo`03003ooooo00;oo`03003oo`0003;oo`007?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool2002`ool20003ool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0[ooo0P000ooo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool0;Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`8000?oo`03
003ooooo00;oo`03003ooooo00800003ool00?oo02goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0[ooo0P000ooo00<00?ooool00_oo00<00?ooool00P00
00?oo`00ool0;Ooo000Lool20004ool20004ool20005ool00`00ooooo`2_ool20004ool01000oooo
o`000ooo0P0000?oo`00ool0;Ooo000_ool00`00ooooo`2_ool20004ool01000ooooo`000ooo00D0
0?ooooooo`0002goo`00;ooo00<00?ooool0[ooo00<00?ooool00ooo00@00?ooool000?oo`05003o
ooooool0000]ool002ooo`03003ooooo0:ooo`03003ooooo00?oo`04003ooooo0007ool00`00oooo
o`0[ool002ooo`800;3oo`03003ooooo00?oo`04003ooooo0007ool00`00ooooo`0[ool002ooo`03
003ooooo0:ooo`03003ooooo00?oo`04003ooooo0007ool00`00ooooo`0[ool002ooo`03003ooooo
0:ooo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Zool002ooo`03003ooooo0:ooo`03
003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Zool002ooo`03003ooooo0;Koo`03003oo`00
00Soo`03003ooooo02[oo`00;ooo00<00?ooool0]_oo00<00?oo00002?oo00<00?ooool0:_oo000_
ool00`00ooooo`2fool00`00ool00008ool00`00ooooo`0Zool002ooo`03003ooooo0;Koo`03003o
o`0000Soo`03003ooooo02[oo`00;ooo0P00]ooo0P002_oo00<00?ooool0:Ooo000_ool00`00oooo
o`2fool2000:ool00`00ooooo`0Yool002ooo`03003ooooo0;Koo`8000[oo`03003ooooo02Woo`00
;ooo00<00?ooool0]ooo00<00?ooool02?oo00<00?ooool0:Ooo000_ool00`00ooooo`2gool00`00
ooooo`08ool00`00ooooo`0Yool002ooo`03003ooooo0;Ooo`03003ooooo00Soo`03003ooooo02Wo
o`00;ooo00<00?ooool0]ooo00<00?ooool02?oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0X
ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:?oo000J
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Xool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool09ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02Ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool2000Wool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000Lool20004ool20004ool20005ool00`00ooooo`3:ool00`00oooo
o`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
booo00<00?ooool08Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Lool30003ool20004ool20005ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>ooo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`00mOoo000Lool20004ool20004ool2003fool00?ooob7oo`00Oooo0`00W_oo
0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
001Rool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.18759, -97.2906, \
0.00687696, 6.29395}}],

Cell[BoxData[
    \(0.011098256309737615`\)], "Print"],

Cell[BoxData[
    \(0.22527523809523808`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.78764 0.6237 0.0138165 0.000898632 [
[.10429 -0.0125 -17 -9.8125 ]
[.10429 -0.0125 17 0 ]
[.35249 -0.0125 -17 -9.8125 ]
[.35249 -0.0125 17 0 ]
[.54024 -0.0125 -14 -9.8125 ]
[.54024 -0.0125 14 0 ]
[.728 -0.0125 -14 -9.8125 ]
[.728 -0.0125 14 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01382 -6 -4.5 ]
[-0.0125 .01382 0 4.5 ]
[-0.0125 .10368 -18 -4.5 ]
[-0.0125 .10368 0 4.5 ]
[-0.0125 .19354 -18 -4.5 ]
[-0.0125 .19354 0 4.5 ]
[-0.0125 .28341 -18 -4.5 ]
[-0.0125 .28341 0 4.5 ]
[-0.0125 .37327 -18 -4.5 ]
[-0.0125 .37327 0 4.5 ]
[-0.0125 .46313 -18 -4.5 ]
[-0.0125 .46313 0 4.5 ]
[-0.0125 .553 -18 -4.5 ]
[-0.0125 .553 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10429 0 m
.10429 .00625 L
s
gsave
.10429 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35249 0 m
.35249 .00625 L
s
gsave
.35249 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54024 0 m
.54024 .00625 L
s
gsave
.54024 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.728 0 m
.728 .00625 L
s
gsave
.728 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21412 0 m
.21412 .00375 L
s
.29205 0 m
.29205 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.44363 0 m
.44363 .00375 L
s
.4798 0 m
.4798 .00375 L
s
.5117 0 m
.5117 .00375 L
s
.83782 0 m
.83782 .00375 L
s
.91575 0 m
.91575 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01382 m
.00625 .01382 L
s
[(0)] -0.0125 .01382 1 0 Mshowa
0 .10368 m
.00625 .10368 L
s
[(100)] -0.0125 .10368 1 0 Mshowa
0 .19354 m
.00625 .19354 L
s
[(200)] -0.0125 .19354 1 0 Mshowa
0 .28341 m
.00625 .28341 L
s
[(300)] -0.0125 .28341 1 0 Mshowa
0 .37327 m
.00625 .37327 L
s
[(400)] -0.0125 .37327 1 0 Mshowa
0 .46313 m
.00625 .46313 L
s
[(500)] -0.0125 .46313 1 0 Mshowa
0 .553 m
.00625 .553 L
s
[(600)] -0.0125 .553 1 0 Mshowa
.125 Mabswid
0 .03179 m
.00375 .03179 L
s
0 .04976 m
.00375 .04976 L
s
0 .06773 m
.00375 .06773 L
s
0 .08571 m
.00375 .08571 L
s
0 .12165 m
.00375 .12165 L
s
0 .13962 m
.00375 .13962 L
s
0 .1576 m
.00375 .1576 L
s
0 .17557 m
.00375 .17557 L
s
0 .21152 m
.00375 .21152 L
s
0 .22949 m
.00375 .22949 L
s
0 .24746 m
.00375 .24746 L
s
0 .26543 m
.00375 .26543 L
s
0 .30138 m
.00375 .30138 L
s
0 .31935 m
.00375 .31935 L
s
0 .33732 m
.00375 .33732 L
s
0 .3553 m
.00375 .3553 L
s
0 .39124 m
.00375 .39124 L
s
0 .40921 m
.00375 .40921 L
s
0 .42719 m
.00375 .42719 L
s
0 .44516 m
.00375 .44516 L
s
0 .4811 m
.00375 .4811 L
s
0 .49908 m
.00375 .49908 L
s
0 .51705 m
.00375 .51705 L
s
0 .53502 m
.00375 .53502 L
s
0 .57097 m
.00375 .57097 L
s
0 .58894 m
.00375 .58894 L
s
0 .60691 m
.00375 .60691 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02421 .01472 L
.02462 .01561 L
.02502 .01561 L
.02542 .01472 L
.02583 .01561 L
.02624 .01472 L
.02664 .01472 L
.02705 .01561 L
.02746 .01561 L
.02786 .01472 L
.02827 .01472 L
.02868 .01472 L
.02909 .01561 L
.0295 .01651 L
.02992 .01472 L
.03033 .01561 L
.03074 .01472 L
.03115 .01472 L
.03157 .01472 L
.03198 .01472 L
.0324 .01472 L
.03281 .01561 L
.03323 .01472 L
.03365 .01472 L
.03406 .01561 L
.03448 .01561 L
.0349 .01561 L
.03532 .01472 L
.03574 .01472 L
.03616 .01472 L
.03658 .01561 L
.03701 .01561 L
.03743 .01561 L
.03785 .01472 L
.03828 .01561 L
.0387 .01472 L
.03913 .01472 L
.03955 .01561 L
.03998 .01472 L
.04041 .01472 L
.04084 .01561 L
.04126 .01472 L
.04169 .01561 L
.04212 .01561 L
.04256 .01561 L
.04299 .01472 L
.04342 .01651 L
.04385 .01472 L
.04429 .01472 L
Mistroke
.04472 .01561 L
.04516 .01472 L
.04559 .01472 L
.04603 .01472 L
.04647 .01651 L
.0469 .01472 L
.04734 .01561 L
.04778 .01472 L
.04822 .01561 L
.04866 .01472 L
.0491 .01472 L
.04955 .01561 L
.04999 .01472 L
.05043 .01561 L
.05088 .01561 L
.05132 .01472 L
.05177 .01472 L
.05221 .01561 L
.05266 .01472 L
.05311 .01561 L
.05356 .01472 L
.05401 .01561 L
.05446 .01472 L
.05491 .01561 L
.05536 .01472 L
.05581 .01472 L
.05627 .01561 L
.05672 .01472 L
.05718 .01561 L
.05763 .01561 L
.05809 .01561 L
.05855 .01472 L
.059 .01561 L
.05946 .01472 L
.05992 .01651 L
.06038 .01472 L
.06084 .01472 L
.0613 .01472 L
.06177 .01472 L
.06223 .01561 L
.0627 .01651 L
.06316 .01472 L
.06363 .01561 L
.06409 .01472 L
.06456 .01472 L
.06503 .01472 L
.0655 .01651 L
.06597 .01472 L
.06644 .01472 L
.06691 .01741 L
Mistroke
.06738 .01472 L
.06785 .01472 L
.06833 .01472 L
.0688 .01472 L
.06928 .01472 L
.06976 .01472 L
.07023 .01472 L
.07071 .01472 L
.07119 .01561 L
.07167 .01472 L
.07215 .01561 L
.07263 .01472 L
.07311 .01561 L
.0736 .01561 L
.07408 .01472 L
.07457 .01741 L
.07505 .01561 L
.07554 .01472 L
.07603 .01472 L
.07652 .01472 L
.077 .01472 L
.0775 .01561 L
.07799 .01472 L
.07848 .01472 L
.07897 .01472 L
.07947 .01561 L
.07996 .01561 L
.08046 .01561 L
.08095 .01472 L
.08145 .01561 L
.08195 .01561 L
.08245 .01472 L
.08295 .01472 L
.08345 .01472 L
.08395 .01561 L
.08445 .01472 L
.08496 .01472 L
.08546 .01561 L
.08597 .01472 L
.08648 .01561 L
.08698 .01472 L
.08749 .01472 L
.088 .01472 L
.08851 .01561 L
.08902 .01472 L
.08954 .01561 L
.09005 .01472 L
.09056 .01472 L
.09108 .01472 L
.0916 .01472 L
Mistroke
.09211 .01472 L
.09263 .01472 L
.09315 .01472 L
.09367 .01472 L
.09419 .01472 L
.09472 .01651 L
.09524 .01561 L
.09576 .01472 L
.09629 .01472 L
.09681 .01561 L
.09734 .01561 L
.09787 .01472 L
.0984 .01561 L
.09893 .01472 L
.09946 .01561 L
.1 .01561 L
.10053 .01561 L
.10106 .01472 L
.1016 .01472 L
.10214 .01561 L
.10267 .01561 L
.10321 .01472 L
.10375 .01561 L
.10429 .01561 L
.10484 .01561 L
.10538 .01472 L
.10593 .01561 L
.10647 .01472 L
.10702 .01561 L
.10757 .01472 L
.10811 .01472 L
.10866 .01561 L
.10922 .01651 L
.10977 .01472 L
.11032 .01472 L
.11088 .01561 L
.11143 .01561 L
.11199 .01472 L
.11255 .01472 L
.1131 .01472 L
.11366 .01561 L
.11423 .01561 L
.11479 .01561 L
.11535 .01472 L
.11592 .01741 L
.11648 .01651 L
.11705 .01561 L
.11762 .01561 L
.11819 .01472 L
.11876 .01651 L
Mistroke
.11933 .01561 L
.1199 .01472 L
.12048 .01472 L
.12106 .01472 L
.12163 .01561 L
.12221 .01472 L
.12279 .01561 L
.12337 .01561 L
.12395 .01472 L
.12454 .01561 L
.12512 .01472 L
.12571 .01472 L
.12629 .01472 L
.12688 .01472 L
.12747 .01561 L
.12806 .01472 L
.12865 .01472 L
.12925 .01472 L
.12984 .01561 L
.13044 .01472 L
.13103 .01472 L
.13163 .01472 L
.13223 .01472 L
.13283 .01472 L
.13344 .01472 L
.13404 .01561 L
.13465 .01561 L
.13525 .01472 L
.13586 .01472 L
.13647 .01561 L
.13708 .01651 L
.13769 .01561 L
.13831 .01472 L
.13892 .01561 L
.13954 .01472 L
.14016 .01741 L
.14077 .01472 L
.14139 .01472 L
.14202 .01472 L
.14264 .01472 L
.14327 .01561 L
.14389 .01651 L
.14452 .01651 L
.14515 .01472 L
.14578 .01472 L
.14641 .01472 L
.14704 .01561 L
.14768 .01472 L
.14832 .01472 L
.14895 .01561 L
Mistroke
.14959 .01472 L
.15024 .01561 L
.15088 .01472 L
.15152 .01831 L
.15217 .01472 L
.15281 .01472 L
.15346 .01472 L
.15411 .01561 L
.15477 .01561 L
.15542 .01472 L
.15607 .01561 L
.15673 .01561 L
.15739 .01472 L
.15805 .01472 L
.15871 .01561 L
.15937 .01561 L
.16004 .01561 L
.1607 .01472 L
.16137 .01561 L
.16204 .01561 L
.16271 .01561 L
.16339 .01472 L
.16406 .01651 L
.16474 .01561 L
.16542 .01561 L
.1661 .01561 L
.16678 .01561 L
.16746 .01472 L
.16814 .01561 L
.16883 .01472 L
.16952 .01561 L
.17021 .01472 L
.1709 .01561 L
.1716 .01472 L
.17229 .01561 L
.17299 .01561 L
.17369 .01921 L
.17439 .01651 L
.17509 .01472 L
.1758 .01472 L
.1765 .01472 L
.17721 .01561 L
.17792 .01561 L
.17863 .01472 L
.17935 .01472 L
.18006 .01561 L
.18078 .01561 L
.1815 .01472 L
.18222 .01651 L
.18294 .01561 L
Mistroke
.18367 .01472 L
.18439 .01651 L
.18512 .01472 L
.18586 .01561 L
.18659 .01651 L
.18732 .01561 L
.18806 .01561 L
.1888 .01561 L
.18954 .01561 L
.19028 .01561 L
.19103 .01561 L
.19178 .01651 L
.19253 .01561 L
.19328 .01561 L
.19403 .01472 L
.19479 .01472 L
.19554 .01651 L
.1963 .01472 L
.19707 .01472 L
.19783 .01561 L
.1986 .01561 L
.19936 .01561 L
.20013 .01561 L
.20091 .01741 L
.20168 .01561 L
.20246 .01561 L
.20324 .01561 L
.20402 .01921 L
.2048 .01651 L
.20559 .01561 L
.20638 .01472 L
.20717 .01741 L
.20796 .01561 L
.20876 .01561 L
.20956 .01472 L
.21036 .01651 L
.21116 .01472 L
.21196 .0219 L
.21277 .01472 L
.21358 .01651 L
.21439 .01472 L
.21521 .01561 L
.21603 .01472 L
.21685 .01651 L
.21767 .01741 L
.21849 .01472 L
.21932 .01472 L
.22015 .01561 L
.22098 .01561 L
.22182 .01472 L
Mistroke
.22265 .01561 L
.22349 .01472 L
.22434 .01561 L
.22518 .01561 L
.22603 .01561 L
.22688 .01472 L
.22773 .01472 L
.22859 .01472 L
.22945 .01741 L
.23031 .01472 L
.23117 .01651 L
.23204 .01561 L
.23291 .02101 L
.23378 .01561 L
.23466 .01561 L
.23553 .01561 L
.23641 .01561 L
.2373 .01741 L
.23818 .01651 L
.23907 .01561 L
.23997 .01561 L
.24086 .01561 L
.24176 .01561 L
.24266 .01472 L
.24357 .01472 L
.24447 .01651 L
.24538 .01561 L
.2463 .01472 L
.24721 .01472 L
.24813 .01472 L
.24906 .01561 L
.24998 .01472 L
.25091 .01741 L
.25184 .01561 L
.25278 .01472 L
.25372 .01561 L
.25466 .01561 L
.25561 .01561 L
.25656 .01561 L
.25751 .01472 L
.25846 .01472 L
.25942 .01561 L
.26038 .01561 L
.26135 .01561 L
.26232 .01741 L
.26329 .01651 L
.26427 .01472 L
.26525 .01561 L
.26623 .01472 L
.26722 .01561 L
Mistroke
.26821 .01561 L
.2692 .01651 L
.2702 .01561 L
.2712 .01561 L
.27221 .01472 L
.27321 .01651 L
.27423 .01472 L
.27524 .01561 L
.27626 .01472 L
.27729 .01561 L
.27832 .01561 L
.27935 .01561 L
.28038 .01472 L
.28142 .01561 L
.28247 .01472 L
.28352 .01651 L
.28457 .01561 L
.28562 .01472 L
.28668 .01561 L
.28775 .01561 L
.28882 .01561 L
.28989 .01472 L
.29097 .01561 L
.29205 .01561 L
.29313 .01651 L
.29422 .01561 L
.29532 .01472 L
.29642 .01561 L
.29752 .01472 L
.29863 .01561 L
.29974 .01561 L
.30086 .01651 L
.30198 .01561 L
.3031 .01561 L
.30424 .01472 L
.30537 .01651 L
.30651 .01651 L
.30766 .01561 L
.30881 .01561 L
.30996 .01651 L
.31112 .01561 L
.31229 .01561 L
.31346 .01651 L
.31463 .01561 L
.31581 .01561 L
.317 .01561 L
.31819 .01472 L
.31939 .01651 L
.32059 .01651 L
.32179 .01561 L
Mistroke
.323 .01741 L
.32422 .02101 L
.32545 .01561 L
.32667 .01651 L
.32791 .01741 L
.32915 .01561 L
.33039 .01561 L
.33164 .01651 L
.3329 .01831 L
.33416 .01561 L
.33543 .01472 L
.33671 .01561 L
.33799 .01651 L
.33927 .01561 L
.34057 .01561 L
.34187 .01561 L
.34317 .01561 L
.34448 .01741 L
.3458 .01472 L
.34713 .01561 L
.34846 .01651 L
.34979 .01651 L
.35114 .01561 L
.35249 .01561 L
.35385 .01831 L
.35521 .01561 L
.35658 .01561 L
.35796 .02909 L
.35935 .01651 L
.36074 .01561 L
.36214 .01561 L
.36355 .01561 L
.36496 .02011 L
.36638 .01472 L
.36781 .01472 L
.36925 .01472 L
.3707 .01561 L
.37215 .01651 L
.37361 .01651 L
.37508 .01561 L
.37655 .01651 L
.37804 .01561 L
.37953 .01651 L
.38103 .01561 L
.38254 .01651 L
.38406 .01561 L
.38558 .01651 L
.38712 .01472 L
.38866 .01561 L
.39021 .01561 L
Mistroke
.39177 .01561 L
.39334 .01561 L
.39492 .01561 L
.39651 .01472 L
.39811 .01651 L
.39972 .01651 L
.40133 .01561 L
.40296 .01561 L
.4046 .01561 L
.40624 .01561 L
.4079 .01651 L
.40957 .0264 L
.41125 .01831 L
.41293 .01651 L
.41463 .01561 L
.41634 .01472 L
.41806 .01651 L
.41979 .01651 L
.42153 .01561 L
.42329 .01741 L
.42505 .01561 L
.42683 .01561 L
.42861 .01561 L
.43041 .01472 L
.43223 .01831 L
.43405 .01651 L
.43589 .01651 L
.43774 .01561 L
.4396 .01561 L
.44147 .01651 L
.44336 .01561 L
.44526 .01561 L
.44717 .01561 L
.4491 .01561 L
.45104 .01651 L
.453 .01651 L
.45497 .05066 L
.45695 .01472 L
.45895 .01561 L
.46097 .01472 L
.463 .01651 L
.46504 .01561 L
.4671 .01651 L
.46918 .01651 L
.47127 .01561 L
.47338 .01651 L
.4755 .01651 L
.47764 .01561 L
.4798 .01651 L
.48198 .0219 L
Mistroke
.48417 .01741 L
.48638 .01831 L
.48861 .01472 L
.49086 .01561 L
.49312 .01561 L
.49541 .01831 L
.49772 .03988 L
.50004 .01651 L
.50239 .01561 L
.50475 .01741 L
.50714 .01651 L
.50955 .01651 L
.51197 .01651 L
.51443 .01741 L
.5169 .01561 L
.5194 .03179 L
.52192 .02999 L
.52446 .02101 L
.52703 .01561 L
.52962 .01741 L
.53224 .0246 L
.53488 .01741 L
.53755 .01561 L
.54024 .01561 L
.54297 .01561 L
.54572 .01561 L
.54849 .01651 L
.5513 .0237 L
.55414 .01561 L
.557 .01561 L
.5599 .01651 L
.56283 .02101 L
.56579 .01561 L
.56878 .02101 L
.57181 .01831 L
.57487 .01651 L
.57796 .01561 L
.5811 .01651 L
.58426 .03359 L
.58747 .0237 L
.59071 .01561 L
.594 .02011 L
.59732 .04257 L
.60069 .01741 L
.60409 .01561 L
.60754 .01561 L
.61104 .02011 L
.61458 .01561 L
.61817 .01651 L
.6218 .01472 L
Mistroke
.62549 .01741 L
.62922 .0237 L
.63301 .01831 L
.63686 .0228 L
.64075 .02101 L
.64471 .0219 L
.64872 .05336 L
.65279 .01831 L
.65693 .01831 L
.66113 .02909 L
.66539 .01561 L
.66973 .02101 L
.67413 .04167 L
.67861 .01921 L
.68316 .01651 L
.68779 .01651 L
.6925 .01651 L
.6973 .04617 L
.70218 .01741 L
.70715 .01831 L
.71221 .05875 L
.71737 .0219 L
.72263 .01921 L
.728 .02101 L
.73347 .05875 L
.73905 .03089 L
.74476 .04617 L
.75058 .04257 L
.75653 .01651 L
.76262 .04078 L
.76885 .07402 L
.77522 .10817 L
.78175 .13513 L
.78844 .01921 L
.7953 .11177 L
.80233 .04707 L
.80956 .02011 L
.81698 .07133 L
.82461 .03898 L
.83246 .12255 L
.84055 .02909 L
.84888 .05425 L
.85748 .24926 L
.86636 .18995 L
.87555 .0219 L
.88505 .26274 L
.8949 .17287 L
.90512 .14681 L
.91575 .22949 L
.92681 .40292 L
Mistroke
.93833 .43348 L
.95037 .60332 L
.96297 .3517 L
.97619 .49728 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool00ooo0P000ooo0`007?oo000c
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Iool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool003?oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Woo`00<ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`007?oo000cool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Lool003?oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool07?oo000dool2000:ool20004ool20004ool2000Jool2000:ool20004ool20003ool4000@ool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Qool2000:ool20003ool4000Kool0
0?ooob7oo`00oooo8Ooo000ZoooF000Pool002Coo`8000Coo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00Woo`03003ooooo02?oo`008ooo00@00?ooool000?oo`03003ooooo0??oo`008ooo
00@00?ooool000?oo`<000;ooe<00003ool0000000800005ool00000003oo`0200001?oo00000?oo
0P0000Goo`00ooooo`0000;oo`03003oo`0000@00004ool00?oo0002ool00`00ooooo`0300000ooo
003oo`07ool00`00ooooo`1Uool002?oo`04003ooooo0003ool00`00ooooo`04ool01000ooooo`00
0_oo10000ooo00@00?ooooooo`<000;oo`<00007ool00?oo003oo`00ool02@0000?oo`0000000P00
00Goo`00ool00?oo00800003ool00?oo00X00003ool0000000<00004ool000000002ool00`00ool0
000700000ooo0000000700000ooo000000030002ool20002ool200000ooo0000000300001?oo0000
00000_oo0P0000?oo`0000000ooo0P0000Coo`00ooooo`@00003ool0000000;oo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo04Koo`008ooo00@00?ooool000?oo`03003o
oooo02[oo`03003ooooo00;oo`03003ooooo013oo`03003ooooo00Goo`03003ooooo00Ooo`8000So
o`8000Coo`03003ooooo008000;oo`05003oo`00ool00003ool02000ool00?oo003oo`00ool30005
ool00`00ool0000500001?oo003oo`000_oo00P00?oo00000?oo003oo`001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool02ooo00<00?ooool0>?oo000Sool01000ooooo`000ooo00<00?oo
ool0B_oo00<00?ooool02?oo00<00?ooool01_oo0P001ooo0P000ooo0P003?oo10002Ooo0P0000Ko
o`00ool00?oo0002ool02000ool00000ool00?oo0005ool20005ool01000oooooooo0P001Ooo00<0
0?ooool01Ooo00<00?ooool0>?oo000Tool20004ool2001Oool20007ool00`00ooooo`02ool00`00
ooooo`0;ool01000ooooo`002Ooo0P000ooo0P000ooo00P00?oo00000?oo003oo`000_oo00H00?oo
ool00?oo0004ool01000oooooooo0P001Ooo00<00?ooool01Ooo00<00?ooool0>?oo000Zool00`00
ooooo`1Nool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`07ool20004ool00`00ooooo`02
ool01@00ool00?oo00000_oo00D00?oo003oo`0000;oo`03003ooooo00;oo`04003oooooool20002
ool00`00ooooo`020006ool00`00ooooo`0hool002[oo`03003ooooo05koo`03003ooooo00Koo`03
003ooooo01?oo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo008000;o
o`03003oo`00008000;oo`03003ooooo00;oo`06003ooooo003oo`000_oo00<00?ooool00P001_oo
00<00?ooool0>?oo000Zool00`00ooooo`1Nool00`00ooooo`0Wool00`00ooooo`07ool01000oooo
o`000ooo00@00?oo000000?oo`03003ooooo00;oo`800004ool00?ooool30002ool20006ool00`00
ooooo`0hool002[oo`8005ooo`03003ooooo02Ooo`03003ooooo00[oo`04003oooooool20005ool0
0`00ooooo`02ool200001?oo003ooooo0`000_oo00<00?oo00001Ooo00<00?ooool0>?oo000Zool0
0`00ooooo`2Eool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool200001?oo003ooooo
0`000_oo00<00?oo00001Ooo00<00?ooool0>?oo000Zool00`00ooooo`2Eool00`00ooooo`02ool0
0`00ooooo`04ool01000oooooooo0P0000Coo`00ooooo`800006ool00?oo003oo`001Ooo00<00?oo
ool0>?oo000Zool2002Rool01000oooooooo0P0000Goo`00ooooo`0000;oo`05003oo`00ool00005
ool00`00ooooo`0hool002[oo`03003ooooo0:7oo`04003oooooool200001Ooo003ooooo00000_oo
00D00?oo003oo`0000Coo`8003[oo`00:_oo00<00?ooool0XOoo00@00?ooooooo`800003ool00?oo
00Coo`05003oo`00ool00004ool2000jool002[oo`03003ooooo0:7oo`08003ooooo003oo`00ool0
00Goo`8000;oo`03003ooooo00;oo`8003[oo`00:_oo0P00Xooo00@00?oo003oo`8000Koo`8000;o
o`03003ooooo00;oo`03003oo`0003Woo`00:_oo00<00?ooool0X_oo00@00?oo003oo`8000Koo`80
00;oo`03003ooooo00;oo`03003oo`0003Woo`005ooo10000ooo0P001?oo0P001?oo00<00?ooool0
X_oo00<00?oo00000_oo00<00?ooool01?oo0P000_oo00<00?ooool00_oo00<00?oo0000>Ooo000I
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0002Tool00`00ool00002ool0
0`00ooooo`04ool20002ool00`00ooooo`02ool00`00ool0000iool001Woo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooooooo`<00:?oo`8000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ool0000iool001Woo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
0:Goo`8000;oo`03003ooooo00Goo`05003oooooool00003ool00`00ool0000iool001Woo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`000:Goo`8000;oo`03003ooooo00Goo`05
003oooooool00003ool00`00ool0000iool001Ooo`<000?oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0Xooo0P002_oo00D00?ooooooo`0000?oo`03003oo`0003Woo`006Ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P00Y?oo0P002_oo00D00?ooooooo`0000?oo`03003oo`0003Woo`00
:_oo00<00?ooool0Y?oo00<00?ooool03?oo00L00?ooooooo`00ool0000iool002[oo`03003ooooo
0:Coo`03003ooooo00coo`07003oooooool00?oo0000>Ooo000Zool00`00ooooo`2Tool00`00oooo
o`0<ool01`00oooooooo003oo`0003Woo`00:_oo0P00]?oo00L00?ooooooo`00ool0000iool002[o
o`03003ooooo0;?oo`07003oooooool00?oo00001?oo00<00?ooool0<_oo000Zool00`00ooooo`2c
ool01`00oooooooo003oo`0000Coo`03003ooooo03;oo`00:_oo00<00?ooool0/ooo00@00?ooool0
00;oo`04003oooooool2000dool002[oo`800;Coo`04003ooooo0002ool01000oooooooo0P00=?oo
000Zool00`00ooooo`2cool01000ooooo`000_oo00L00?ooooooo`00ool0000cool002[oo`03003o
oooo0;?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0<Ooo000Zool2002dool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo037oo`00:_oo00<00?ooool0/ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`0aool001Ooo`@000?oo`8000Coo`8000Coo`03003ooooo
0;?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0<Ooo000Gool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;?oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool0<Ooo000Hool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`<0
0;?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0<?oo000Iool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool0002eool01000ooooo`000_oo00<00?oo00001?oo00<0
0?ooool0<?oo000Jool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002fool00`00
ool00002ool00`00ool00004ool00`00ooooo`0`ool001Ooo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0;Coo`03003oo`0000?oo`8000Coo`03003ooooo033oo`00
6?oo0P001?oo0P001?oo0P001?oo0P00]Ooo0P001?oo0P001?oo00<00?ooool0<?oo000Zool00`00
ooooo`2dool20004ool20004ool00`00ooooo`0`ool002[oo`03003ooooo0;Coo`8000Coo`8000Go
o`03003ooooo02ooo`00:_oo00<00?ooool0]?oo0P001?oo0P001Ooo00<00?ooool0;ooo000Zool2
002eool20004ool20005ool00`00ooooo`0_ool002[oo`03003ooooo0;Coo`8000Coo`8000Goo`03
003ooooo02ooo`00:_oo00<00?ooool0]?oo00<00?ooool00ooo0P001Ooo00<00?ooool0;ooo000Z
ool00`00ooooo`2dool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0_ool002[oo`800;Go
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02ooo`00:_oo00<00?ooool0^_oo00<00?oo
ool01?oo00<00?ooool0;ooo000Zool00`00ooooo`2jool00`00ooooo`04ool00`00ooooo`0_ool0
02[oo`03003ooooo0;[oo`03003ooooo00Coo`03003ooooo02ooo`00:_oo0P00`_oo00<00?ooool0
;ooo000Hool20004ool20004ool20004ool00`00ooooo`31ool00`00ooooo`0_ool001Ooo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<;oo`03003ooooo02koo`00
6_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00`_oo00<00?ooool0;_oo000H
ool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<;oo`03003ooooo02koo`00
6_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000a?oo00<00?ooool0;_oo000G
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`32ool00`00oooo
o`0^ool001Soo`8000Coo`8000Coo`8000Coo`800<?oo`03003ooooo02koo`00:_oo00<00?ooool0
`_oo00<00?ooool0;_oo000Zool00`00ooooo`32ool00`00ooooo`0^ool002[oo`03003ooooo0<;o
o`03003ooooo02koo`00:_oo0P00`ooo00<00?ooool0;_oo000Zool00`00ooooo`32ool00`00oooo
o`0^ool002[oo`03003ooooo0<;oo`03003ooooo02koo`00:_oo00<00?ooool0`_oo00<00?ooool0
;_oo000Zool20033ool00`00ooooo`0^ool002[oo`03003ooooo0<;oo`03003ooooo02koo`00:_oo
00<00?ooool0`_oo00<00?ooool0;_oo000Zool00`00ooooo`32ool00`00ooooo`06ool00`00oooo
o`0Uool002[oo`800<?oo`03003ooooo00Koo`03003ooooo02Goo`00:_oo00<00?ooool0`ooo00<0
0?ooool01Ooo00<00?ooool09Ooo000Iool00`00ooooo`02ool20004ool20004ool00`00ooooo`33
ool00`00ooooo`05ool00`00ooooo`0Uool001Woo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`000<Goo`03003ooooo00Goo`03003ooooo02Goo`005_oo1@000_oo00@00?ooool0
00;oo`04003ooooo0003ool30033ool00`00ooooo`05ool00`00ooooo`0Uool001Koo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<?oo`03003ooooo00Goo`03003o
oooo02Goo`005ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`33
ool00`00ooooo`05ool00`00ooooo`0Uool001Soo`8000?oo`04003ooooo0002ool01000ooooo`00
0ooo0P00a?oo00<00?ooool01Ooo0P009_oo000Iool00`00ooooo`02ool20004ool20004ool00`00
ooooo`33ool00`00ooooo`05ool2000Vool002[oo`03003ooooo0<?oo`03003ooooo00Coo`03003o
o`0002Koo`00:_oo00<00?ooool0`ooo00<00?ooool01?oo00<00?oo00009_oo000Zool20034ool0
0`00ooooo`04ool00`00ool0000Vool002[oo`03003ooooo0<Coo`03003ooooo00?oo`03003oo`00
02Koo`00:_oo00<00?ooool0a?oo00<00?ooool00ooo00<00?oo00009_oo000Zool00`00ooooo`34
ool00`00ooooo`03ool00`00ool0000Vool002[oo`800<Koo`03003ooooo00;oo`03003oo`0002Ko
o`00:_oo00<00?ooool0aOoo00<00?ooool00_oo00<00?oo00009_oo000Zool00`00ooooo`35ool0
0`00ooooo`02ool00`00ool0000Vool002[oo`03003ooooo0<Goo`03003ooooo00;oo`03003oo`00
02Koo`00:_oo0P00a_oo00<00?ooool00_oo00<00?oo00009_oo000Zool00`00ooooo`35ool00`00
ooooo`02ool00`00ool0000Vool001Ooo`<000Coo`8000Coo`8000Coo`03003ooooo0<Goo`03003o
oooo00;oo`03003oo`0002Koo`006_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
0000aooo00<00?ooool00_oo00<00?oo00009_oo000Jool01000ooooo`000_oo00@00?ooool000;o
o`04003oooooool30036ool01@00oooooooo00000_oo00<00?ooool08ooo000Gool30003ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`05003oooooool00002ool00`00ooooo`0S
ool001Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0a_oo00D0
0?ooooooo`0000;oo`03003ooooo02?oo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`36ool01@00oooooooo00000_oo00<00?ooool08ooo000Gool40003ool2
0004ool20004ool20037ool01000ooooo`000ooo00<00?ooool08ooo000Zool00`00ooooo`36ool0
1000ooooo`000ooo00<00?ooool08ooo000Zool00`00ooooo`36ool01000ooooo`000ooo00<00?oo
ool08ooo000Zool20037ool01000ooooo`000ooo00<00?ooool08ooo000Zool00`00ooooo`36ool0
1000ooooo`00:Ooo000Zool00`00ooooo`36ool01000ooooo`00:Ooo000Zool00`00ooooo`36ool0
1000ooooo`00:Ooo000Zool20037ool01000ooooo`00:Ooo000Zool00`00ooooo`37ool00`00ool0
000Yool002[oo`03003ooooo0<Ooo`03003oo`0002Woo`00:_oo00<00?ooool0aooo00<00?oo0000
:Ooo000Zool20038ool00`00ool0000Yool002[oo`03003ooooo0<Ooo`03003oo`0002Woo`006?oo
0P001?oo0P001?oo0P001?oo00<00?ooool0aooo00<00?oo0000:Ooo000Gool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`37ool00`00ool0000Yool001Ooo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<00<Ooo`03003oo`0002Woo`005ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`37ool00`00ool0000Yool001Ooo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0aooo00<00?oo0000:Ooo
000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Ooo`8002[o
o`006?oo0`000ooo0P001?oo0P001?oo0P00b?oo0P00:_oo000Zool00`00ooooo`38ool00`00oooo
o`0Xool002[oo`03003ooooo0<Soo`03003ooooo02Soo`00:_oo00<00?ooool0b?oo00<00?ooool0
:?oo000Zool20039ool00`00ooooo`0Xool002[oo`03003ooooo0<Soo`03003ooooo02Soo`00:_oo
00<00?ooool0b?oo00<00?ooool0:?oo000Zool20039ool00`00ooooo`0Xool002[oo`03003ooooo
0??oo`00:_oo00<00?ooool0looo000Zool00`00ooooo`3cool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Goo`<00:Soo`00N?oo00<00?ooool0YOoo001Sool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool3001Vool006Coo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1S
ool006Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0Hooo001Tool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Koo`00Hooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool006Soo`00R?oo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Vool006_oo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@000;oo`@006Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Hooo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool40002ool3001Jool006Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Eooo001Tool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo05Ooo`00I?oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005[oo`00Hooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00G?oo001hool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05[oo`00Mooo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000FOoo003ooolQool00?ooob7oo`00oooo8Ooo001Sool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Co
o`00I_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Goo`00I?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool006Goo`00Hooo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Goo`00I?oo0`000ooo0P001?oo0P001Ooo
00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Goo`00Mooo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Kooo001fool2000;ool2000Xool2001aool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.1876, -80.4942, \
0.00751871, 5.2184}}],

Cell[BoxData[
    \(0.02373592071310914`\)], "Print"],

Cell[BoxData[
    \(0.36994394736842107`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62519 0.566257 0.0139121 0.000803007 [
[.09688 -0.0125 -17 -9.8125 ]
[.09688 -0.0125 17 0 ]
[.32222 -0.0125 -17 -9.8125 ]
[.32222 -0.0125 17 0 ]
[.49268 -0.0125 -14 -9.8125 ]
[.49268 -0.0125 14 0 ]
[.66314 -0.0125 -14 -9.8125 ]
[.66314 -0.0125 14 0 ]
[.88848 -0.0125 -14 -9.8125 ]
[.88848 -0.0125 14 0 ]
[-0.0125 .01391 -6 -4.5 ]
[-0.0125 .01391 0 4.5 ]
[-0.0125 .09421 -18 -4.5 ]
[-0.0125 .09421 0 4.5 ]
[-0.0125 .17451 -18 -4.5 ]
[-0.0125 .17451 0 4.5 ]
[-0.0125 .25481 -18 -4.5 ]
[-0.0125 .25481 0 4.5 ]
[-0.0125 .33511 -18 -4.5 ]
[-0.0125 .33511 0 4.5 ]
[-0.0125 .41542 -18 -4.5 ]
[-0.0125 .41542 0 4.5 ]
[-0.0125 .49572 -18 -4.5 ]
[-0.0125 .49572 0 4.5 ]
[-0.0125 .57602 -18 -4.5 ]
[-0.0125 .57602 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09688 0 m
.09688 .00625 L
s
gsave
.09688 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32222 0 m
.32222 .00625 L
s
gsave
.32222 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49268 0 m
.49268 .00625 L
s
gsave
.49268 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66314 0 m
.66314 .00625 L
s
gsave
.66314 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88848 0 m
.88848 .00625 L
s
gsave
.88848 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.1966 0 m
.1966 .00375 L
s
.26734 0 m
.26734 .00375 L
s
.36706 0 m
.36706 .00375 L
s
.40496 0 m
.40496 .00375 L
s
.4378 0 m
.4378 .00375 L
s
.46677 0 m
.46677 .00375 L
s
.76285 0 m
.76285 .00375 L
s
.8336 0 m
.8336 .00375 L
s
.93331 0 m
.93331 .00375 L
s
.97122 0 m
.97122 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01391 m
.00625 .01391 L
s
[(0)] -0.0125 .01391 1 0 Mshowa
0 .09421 m
.00625 .09421 L
s
[(100)] -0.0125 .09421 1 0 Mshowa
0 .17451 m
.00625 .17451 L
s
[(200)] -0.0125 .17451 1 0 Mshowa
0 .25481 m
.00625 .25481 L
s
[(300)] -0.0125 .25481 1 0 Mshowa
0 .33511 m
.00625 .33511 L
s
[(400)] -0.0125 .33511 1 0 Mshowa
0 .41542 m
.00625 .41542 L
s
[(500)] -0.0125 .41542 1 0 Mshowa
0 .49572 m
.00625 .49572 L
s
[(600)] -0.0125 .49572 1 0 Mshowa
0 .57602 m
.00625 .57602 L
s
[(700)] -0.0125 .57602 1 0 Mshowa
.125 Mabswid
0 .02997 m
.00375 .02997 L
s
0 .04603 m
.00375 .04603 L
s
0 .06209 m
.00375 .06209 L
s
0 .07815 m
.00375 .07815 L
s
0 .11027 m
.00375 .11027 L
s
0 .12633 m
.00375 .12633 L
s
0 .14239 m
.00375 .14239 L
s
0 .15845 m
.00375 .15845 L
s
0 .19057 m
.00375 .19057 L
s
0 .20663 m
.00375 .20663 L
s
0 .22269 m
.00375 .22269 L
s
0 .23875 m
.00375 .23875 L
s
0 .27087 m
.00375 .27087 L
s
0 .28693 m
.00375 .28693 L
s
0 .30299 m
.00375 .30299 L
s
0 .31905 m
.00375 .31905 L
s
0 .35117 m
.00375 .35117 L
s
0 .36723 m
.00375 .36723 L
s
0 .3833 m
.00375 .3833 L
s
0 .39936 m
.00375 .39936 L
s
0 .43148 m
.00375 .43148 L
s
0 .44754 m
.00375 .44754 L
s
0 .4636 m
.00375 .4636 L
s
0 .47966 m
.00375 .47966 L
s
0 .51178 m
.00375 .51178 L
s
0 .52784 m
.00375 .52784 L
s
0 .5439 m
.00375 .5439 L
s
0 .55996 m
.00375 .55996 L
s
0 .59208 m
.00375 .59208 L
s
0 .60814 m
.00375 .60814 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01552 m
.02418 .01472 L
.02454 .01552 L
.02491 .01472 L
.02528 .01472 L
.02564 .01472 L
.02601 .01552 L
.02638 .01472 L
.02675 .01472 L
.02712 .01472 L
.02749 .01472 L
.02786 .01552 L
.02823 .01472 L
.02861 .01552 L
.02898 .01472 L
.02935 .01472 L
.02973 .01472 L
.0301 .01472 L
.03048 .01472 L
.03085 .01472 L
.03123 .01552 L
.03161 .01472 L
.03198 .02114 L
.03236 .01552 L
.03274 .01552 L
.03312 .01552 L
.0335 .01472 L
.03388 .01552 L
.03426 .01472 L
.03464 .01472 L
.03502 .01472 L
.03541 .01472 L
.03579 .01472 L
.03617 .01472 L
.03656 .01552 L
.03694 .01552 L
.03733 .01472 L
.03772 .01472 L
.0381 .01472 L
.03849 .01632 L
.03888 .01472 L
.03927 .01472 L
.03966 .01472 L
.04005 .01552 L
.04044 .01472 L
.04083 .01472 L
.04122 .01472 L
.04161 .01632 L
.04201 .01472 L
.0424 .01552 L
Mistroke
.04279 .01552 L
.04319 .01472 L
.04359 .01472 L
.04398 .01472 L
.04438 .01472 L
.04478 .01472 L
.04517 .01632 L
.04557 .01472 L
.04597 .01472 L
.04637 .01472 L
.04677 .01552 L
.04718 .01552 L
.04758 .01472 L
.04798 .01472 L
.04838 .01472 L
.04879 .01472 L
.04919 .01552 L
.0496 .01472 L
.05 .01472 L
.05041 .01552 L
.05082 .01472 L
.05123 .01472 L
.05164 .01472 L
.05205 .01472 L
.05246 .01552 L
.05287 .01552 L
.05328 .01472 L
.05369 .01472 L
.0541 .01552 L
.05452 .01472 L
.05493 .01472 L
.05535 .01472 L
.05576 .01472 L
.05618 .01472 L
.0566 .01472 L
.05701 .01472 L
.05743 .01472 L
.05785 .01472 L
.05827 .01712 L
.05869 .01552 L
.05911 .01552 L
.05954 .01472 L
.05996 .01472 L
.06038 .01472 L
.06081 .01472 L
.06123 .01552 L
.06166 .01472 L
.06208 .01552 L
.06251 .01472 L
.06294 .01472 L
Mistroke
.06337 .01472 L
.0638 .01472 L
.06423 .01552 L
.06466 .01552 L
.06509 .01552 L
.06552 .01552 L
.06596 .01472 L
.06639 .01472 L
.06683 .01472 L
.06726 .01472 L
.0677 .01472 L
.06814 .01552 L
.06857 .01552 L
.06901 .01472 L
.06945 .01472 L
.06989 .01472 L
.07033 .01552 L
.07078 .01472 L
.07122 .01552 L
.07166 .01472 L
.07211 .01472 L
.07255 .01472 L
.073 .01472 L
.07344 .01472 L
.07389 .01552 L
.07434 .01472 L
.07479 .01472 L
.07524 .01552 L
.07569 .01472 L
.07614 .01472 L
.07659 .01472 L
.07705 .01472 L
.0775 .01552 L
.07796 .01552 L
.07841 .01472 L
.07887 .01552 L
.07933 .01552 L
.07978 .01552 L
.08024 .01472 L
.0807 .01472 L
.08116 .01472 L
.08163 .01472 L
.08209 .01472 L
.08255 .01472 L
.08302 .01632 L
.08348 .01472 L
.08395 .01552 L
.08442 .01472 L
.08488 .01472 L
.08535 .01552 L
Mistroke
.08582 .01552 L
.08629 .01552 L
.08676 .01552 L
.08724 .01552 L
.08771 .01472 L
.08818 .01552 L
.08866 .01472 L
.08914 .01552 L
.08961 .01472 L
.09009 .01632 L
.09057 .01552 L
.09105 .01472 L
.09153 .01472 L
.09201 .01552 L
.0925 .01552 L
.09298 .01472 L
.09346 .01472 L
.09395 .01472 L
.09444 .01552 L
.09492 .01552 L
.09541 .01472 L
.0959 .01472 L
.09639 .01552 L
.09688 .01552 L
.09737 .01472 L
.09787 .01472 L
.09836 .01472 L
.09886 .01472 L
.09935 .01552 L
.09985 .01472 L
.10035 .01472 L
.10085 .01472 L
.10135 .01472 L
.10185 .01552 L
.10235 .01552 L
.10286 .01552 L
.10336 .01552 L
.10387 .01552 L
.10437 .01472 L
.10488 .01552 L
.10539 .01472 L
.1059 .01552 L
.10641 .01472 L
.10692 .01472 L
.10743 .01472 L
.10795 .01552 L
.10846 .01552 L
.10898 .01472 L
.1095 .01472 L
.11001 .01472 L
Mistroke
.11053 .01552 L
.11105 .01472 L
.11158 .01552 L
.1121 .01472 L
.11262 .01472 L
.11315 .01552 L
.11367 .01472 L
.1142 .01472 L
.11473 .01472 L
.11526 .01472 L
.11579 .01472 L
.11632 .01472 L
.11685 .01472 L
.11739 .01552 L
.11792 .01472 L
.11846 .01472 L
.119 .01552 L
.11954 .01552 L
.12008 .01472 L
.12062 .01472 L
.12116 .01472 L
.1217 .01472 L
.12225 .01472 L
.12279 .01472 L
.12334 .01472 L
.12389 .01472 L
.12444 .01552 L
.12499 .01632 L
.12554 .01472 L
.12609 .01472 L
.12665 .01472 L
.1272 .01552 L
.12776 .01472 L
.12832 .01552 L
.12888 .01552 L
.12944 .01632 L
.13 .01472 L
.13057 .01552 L
.13113 .01472 L
.1317 .01472 L
.13226 .01552 L
.13283 .01472 L
.1334 .01472 L
.13397 .01472 L
.13455 .01552 L
.13512 .01552 L
.13569 .01472 L
.13627 .01552 L
.13685 .01472 L
.13743 .01632 L
Mistroke
.13801 .01472 L
.13859 .01472 L
.13917 .01552 L
.13976 .01552 L
.14035 .01472 L
.14093 .01472 L
.14152 .01472 L
.14211 .01552 L
.1427 .01472 L
.1433 .01472 L
.14389 .01552 L
.14449 .01632 L
.14509 .01552 L
.14569 .01472 L
.14629 .01472 L
.14689 .01552 L
.14749 .01472 L
.1481 .01552 L
.1487 .01552 L
.14931 .01472 L
.14992 .01552 L
.15053 .01552 L
.15114 .01552 L
.15176 .01472 L
.15237 .01552 L
.15299 .01552 L
.15361 .01552 L
.15423 .01472 L
.15485 .01472 L
.15548 .01472 L
.1561 .01472 L
.15673 .01472 L
.15735 .01472 L
.15798 .01552 L
.15862 .01472 L
.15925 .01552 L
.15988 .01472 L
.16052 .01472 L
.16116 .01472 L
.1618 .01472 L
.16244 .01552 L
.16308 .01472 L
.16373 .01472 L
.16437 .01552 L
.16502 .01552 L
.16567 .01552 L
.16632 .01632 L
.16697 .01472 L
.16763 .01472 L
.16829 .01472 L
Mistroke
.16894 .01552 L
.16961 .01472 L
.17027 .01472 L
.17093 .01472 L
.1716 .01552 L
.17226 .01552 L
.17293 .01632 L
.1736 .01552 L
.17428 .01552 L
.17495 .01472 L
.17563 .01472 L
.17631 .01472 L
.17699 .01472 L
.17767 .01552 L
.17835 .01472 L
.17904 .01472 L
.17973 .01552 L
.18042 .01472 L
.18111 .01632 L
.1818 .01472 L
.1825 .01552 L
.1832 .01552 L
.18389 .01632 L
.1846 .01472 L
.1853 .01552 L
.18601 .01552 L
.18671 .01552 L
.18742 .01552 L
.18814 .01552 L
.18885 .01472 L
.18956 .01472 L
.19028 .01552 L
.191 .01552 L
.19173 .01472 L
.19245 .01472 L
.19318 .01472 L
.1939 .01472 L
.19464 .01552 L
.19537 .01632 L
.1961 .01552 L
.19684 .01472 L
.19758 .01552 L
.19832 .01472 L
.19907 .01472 L
.19981 .01552 L
.20056 .01472 L
.20131 .01472 L
.20207 .01472 L
.20282 .01472 L
.20358 .01552 L
Mistroke
.20434 .01552 L
.2051 .01552 L
.20587 .01472 L
.20663 .01552 L
.2074 .01472 L
.20818 .01472 L
.20895 .01632 L
.20973 .01472 L
.21051 .01472 L
.21129 .01472 L
.21207 .01552 L
.21286 .01472 L
.21365 .01552 L
.21444 .01632 L
.21524 .01552 L
.21603 .01472 L
.21683 .01552 L
.21764 .01472 L
.21844 .01472 L
.21925 .01472 L
.22006 .01552 L
.22087 .01472 L
.22169 .01552 L
.22251 .01552 L
.22333 .01472 L
.22415 .01632 L
.22498 .01472 L
.22581 .01552 L
.22664 .01472 L
.22747 .01552 L
.22831 .01472 L
.22915 .01552 L
.23 .01472 L
.23084 .01472 L
.23169 .01552 L
.23254 .01552 L
.2334 .01472 L
.23426 .01472 L
.23512 .01552 L
.23598 .01552 L
.23685 .01472 L
.23772 .01472 L
.2386 .01552 L
.23947 .01552 L
.24035 .01472 L
.24124 .01552 L
.24212 .01552 L
.24301 .01552 L
.2439 .01472 L
.2448 .01552 L
Mistroke
.2457 .01472 L
.2466 .01552 L
.24751 .01793 L
.24842 .01472 L
.24933 .01552 L
.25024 .01552 L
.25116 .01552 L
.25209 .01552 L
.25301 .01552 L
.25394 .01552 L
.25488 .01552 L
.25581 .01552 L
.25675 .01552 L
.2577 .01472 L
.25865 .01472 L
.2596 .01472 L
.26055 .01472 L
.26151 .01472 L
.26247 .01552 L
.26344 .01472 L
.26441 .01472 L
.26538 .01632 L
.26636 .01552 L
.26734 .01552 L
.26833 .01552 L
.26932 .01552 L
.27031 .01472 L
.27131 .01552 L
.27231 .01552 L
.27332 .01632 L
.27433 .01472 L
.27534 .01552 L
.27636 .01552 L
.27738 .01552 L
.27841 .01552 L
.27944 .01552 L
.28048 .01552 L
.28151 .01552 L
.28256 .01552 L
.28361 .01552 L
.28466 .01552 L
.28572 .01472 L
.28678 .01472 L
.28785 .01552 L
.28892 .01552 L
.29 .01712 L
.29108 .01632 L
.29216 .01632 L
.29325 .01472 L
.29435 .01472 L
Mistroke
.29545 .01472 L
.29655 .01472 L
.29766 .01552 L
.29878 .01552 L
.2999 .01472 L
.30103 .01472 L
.30216 .01552 L
.30329 .01632 L
.30443 .01472 L
.30558 .01472 L
.30673 .01552 L
.30789 .01632 L
.30905 .01552 L
.31022 .01552 L
.31139 .01552 L
.31257 .01552 L
.31376 .01552 L
.31495 .01472 L
.31615 .01552 L
.31735 .01632 L
.31856 .01472 L
.31977 .01552 L
.32099 .01552 L
.32222 .01552 L
.32345 .01552 L
.32469 .01472 L
.32594 .01472 L
.32719 .01632 L
.32844 .01632 L
.32971 .01552 L
.33098 .01472 L
.33226 .01552 L
.33354 .01552 L
.33483 .01552 L
.33613 .01712 L
.33744 .01552 L
.33875 .01632 L
.34007 .01552 L
.34139 .01632 L
.34272 .01552 L
.34406 .01552 L
.34541 .01552 L
.34677 .01552 L
.34813 .01552 L
.3495 .01552 L
.35088 .01552 L
.35226 .01552 L
.35366 .01552 L
.35506 .01552 L
.35647 .01552 L
Mistroke
.35788 .01552 L
.35931 .01552 L
.36074 .01472 L
.36219 .01632 L
.36364 .01552 L
.3651 .01472 L
.36656 .01552 L
.36804 .01873 L
.36953 .01552 L
.37102 .01552 L
.37253 .02355 L
.37404 .01552 L
.37556 .01552 L
.37709 .01552 L
.37864 .01472 L
.38019 .01552 L
.38175 .01552 L
.38332 .01552 L
.3849 .01472 L
.38649 .01552 L
.3881 .01552 L
.38971 .01552 L
.39133 .01712 L
.39297 .01552 L
.39461 .01552 L
.39627 .01472 L
.39793 .01472 L
.39961 .01472 L
.4013 .01712 L
.40301 .01552 L
.40472 .01552 L
.40644 .01552 L
.40818 .01552 L
.40993 .01552 L
.4117 .01632 L
.41347 .01552 L
.41526 .01552 L
.41706 .01632 L
.41888 .01552 L
.42071 .01632 L
.42255 .01552 L
.4244 .01793 L
.42627 .01552 L
.42816 .01552 L
.43006 .01632 L
.43197 .01873 L
.4339 .01552 L
.43584 .01712 L
.4378 .01712 L
.43978 .01552 L
Mistroke
.44177 .01472 L
.44378 .01552 L
.4458 .01712 L
.44784 .01472 L
.4499 .01552 L
.45198 .01552 L
.45407 .01552 L
.45618 .01552 L
.45831 .01873 L
.46046 .01472 L
.46262 .01632 L
.46481 .01632 L
.46701 .01552 L
.46924 .01552 L
.47149 .01552 L
.47375 .01552 L
.47604 .01552 L
.47835 .01552 L
.48068 .01552 L
.48303 .01712 L
.48541 .02435 L
.48781 .01552 L
.49023 .01472 L
.49268 .01552 L
.49515 .01552 L
.49765 .01552 L
.50017 .01472 L
.50272 .01552 L
.50529 .01632 L
.5079 .01712 L
.51053 .01632 L
.51318 .01552 L
.51587 .01712 L
.51859 .01632 L
.52134 .01552 L
.52412 .01552 L
.52693 .01552 L
.52977 .02275 L
.53265 .01873 L
.53556 .01632 L
.5385 .01632 L
.54148 .01552 L
.5445 .01793 L
.54756 .01552 L
.55065 .01632 L
.55378 .01632 L
.55695 .02194 L
.56017 .01632 L
.56343 .01632 L
.56673 .02515 L
Mistroke
.57007 .01472 L
.57347 .01712 L
.57691 .01793 L
.58039 .01552 L
.58393 .01793 L
.58752 .01552 L
.59117 .01632 L
.59486 .01712 L
.59862 .01712 L
.60243 .02756 L
.6063 .01552 L
.61024 .01632 L
.61424 .01712 L
.6183 .01552 L
.62244 .01793 L
.62664 .01552 L
.63092 .04924 L
.63527 .03479 L
.6397 .01552 L
.64421 .01552 L
.64881 .01552 L
.65349 .0364 L
.65827 .01793 L
.66314 .05808 L
.66811 .02756 L
.67318 .01552 L
.67836 .01793 L
.68365 .01632 L
.68905 .04603 L
.69458 .01712 L
.70023 .01793 L
.70602 .01712 L
.71194 .01632 L
.71802 .01873 L
.72424 .01953 L
.73063 .01873 L
.73719 .02194 L
.74393 .01793 L
.75085 .08779 L
.75798 .05487 L
.76532 .01632 L
.77289 .02756 L
.7807 .01632 L
.78876 .01793 L
.7971 .01873 L
.80573 .05326 L
.81467 .04443 L
.82395 .09502 L
.8336 .12151 L
.84364 .01712 L
Mistroke
.85411 .01712 L
.86504 .23875 L
.87648 .24116 L
.88848 .197 L
.90109 .20021 L
.91439 .27328 L
.92844 .23153 L
.94335 .39855 L
.95922 .45476 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P00
1?oo00<00?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P000ooo0`00:_oo000e
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Wool003Goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Ooo`00=Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`000_oo0`00:_oo000eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Bool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Zool003Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0:_oo000fool2000:ool20004ool20004ool2000Fool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0>ool2000:ool20004ool2000Lool2000:ool20003ool4000Yool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo017oo`03003ooooo01?o
o`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo027oo`03003ooooo01;oo`03003ooooo00co
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo01ooo`009ooo00@00?oo
ool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oof800003ool0000000800003
ool00?oo008000;oo`8000Coo`05003oo`00ool00003ool00`00ooooo`020002ool30004ool00`00
ooooo`1Oool002Ooo`04003ooooo0004ool00`00ooooo`03ool40002ool00`00ooooo`02ool00`00
ool00006ool200001?oo003oo`000ooo00<00?oo00000P0000Coo`00ooooo`8000;oo`05003ooooo
ool00003ool00`00ool00003ool01`00ool00000ool00?oo00D000?oo`<000?oo`03003oo`0000;o
o`H00003ool00?oo00<000?oo`8000;oo`@00003ool0000000/00004ool00000ool50002ool01@00
ool00?oo00000_oo0`000_oo2@0000?oo`00ool00ooo00<00?ooool01@002Ooo0`00>_oo000Wool0
1000ooooo`001?oo00<00?ooool01?oo00<00?ooool0AOoo00<00?ooool05Ooo00<00?ooool01ooo
00<00?ooool00_oo00@00?ooool000Goo`8000Coo`0:003ooooo003oo`00ool00?oo0002ool01000
ooooo`002?oo0P001?oo0P0000?oo`00ool00_oo00<00?ooool01ooo00<00?oo0000>_oo000Wool0
1000ooooo`001?oo0P00O_oo00<00?ooool00_oo00<00?oo00000ooo0P0000?oo`00ool00_oo00<0
0?oo00002Ooo00<00?ooool00_oo00<00?oo00001Ooo00<00?ooool01_oo00<00?oo0000>_oo000X
ool20005ool00`00ooooo`22ool00`00ool00003ool200000ooo003oo`02ool00`00ool00009ool0
1@00oooooooo00002?oo00<00?ooool01_oo00<00?oo0000>_oo000_ool00`00ooooo`23ool20003
ool200000ooo003oo`02ool2000;ool01000ooooo`002?oo00<00?ooool01Ooo00@00?ooool003[o
o`00;ooo00<00?ooool0Pooo0P001Ooo0P001?oo00<00?ooool02Ooo00@00?ooool000Soo`03003o
oooo00Goo`04003ooooo000jool002ooo`8008Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00Woo`04003ooooo0009ool20005ool01000ooooo`00>_oo000_ool00`00ooooo`23ool00`00
ooooo`04ool00`00ooooo`0?ool00`00ool0000:ool20005ool01000ooooo`00>_oo000_ool00`00
ooooo`2:ool00`00ooooo`0?ool00`00ool0000;ool00`00ooooo`03ool01000ooooo`00>_oo000_
ool2002Mool00`00ool0000<ool00`00ooooo`02ool01000ooooo`00>_oo000_ool00`00ooooo`2L
ool00`00ool0000<ool00`00ooooo`02ool01000ooooo`00>_oo000_ool00`00ooooo`2Lool00`00
ool0000<ool00`00ooooo`02ool01000ooooo`00>_oo000_ool00`00ooooo`2Mool00`00ooooo`0;
ool01@00oooooooo00001?oo00<00?ooool0=ooo000_ool2002Nool00`00ooooo`0;ool01@00oooo
oooo00001?oo00<00?ooool0=ooo000Kool40003ool20004ool20005ool00`00ooooo`2Mool00`00
ooooo`0<ool01000ooooo`001?oo00<00?ooool0=ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo09goo`03003ooooo00coo`04003ooooo0004ool00`00
ooooo`0gool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00[Ooo
00@00?ooool000Coo`03003ooooo03Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2/ool01000ooooo`001?oo00<00?ooool0=ooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003oo`0000Coo`03
003ooooo03Ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool2
0005ool00`00ooooo`0gool001goo`03003ooooo00;oo`8000Coo`8000Goo`800:koo`8000Goo`03
003ooooo03Ooo`00;ooo00<00?ooool0[_oo00<00?ooool00ooo00<00?ooool0=ooo000_ool00`00
ooooo`2^ool00`00ooooo`03ool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`80
0;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?oo
ool0=ooo000Kool40003ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo03Oo
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool0
0`00ooooo`0gool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]?oo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2eool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`800;Koo`03003o
oooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool00_oo0P00<_oo000_ool00`00ooooo`2eool0
0`00ooooo`02ool01000ool00000<?oo000_ool2002fool00`00ooooo`02ool01000ooooo`00<?oo
000_ool00`00ooooo`2eool01@00oooooooo00000ooo00<00?ooool0;_oo000_ool00`00ooooo`2e
ool01@00oooooooo00001?oo00<00?ooool0;Ooo000_ool00`00ooooo`2eool01@00oooooooo0000
1?oo00<00?ooool0;Ooo000_ool2002fool01@00oooooooo00001?oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2eool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0:?oo000_ool00`00oooo
o`2eool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0:?oo000_ool2002fool40006ool0
0`00ooooo`02000Zool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo0080
02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool00P00:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<3oo`05003oo`00ool0000Zool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_ooo00D00?oo003oo`0002[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`30ool20002ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`05003oooooool0000Yool001coo`8000Co
o`8000Coo`8000Goo`800<7oo`05003oooooool0000Yool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Mool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`35ool00`00ooooo`0Vool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Jool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`006_oo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002oo
o`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000Kool30004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool0
9?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo
02Coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Tool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo
00<00?ooool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<Wo
o`03003ooooo02?oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003;ool00`00ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool001coo`<000?oo`8000Coo`8000Go
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000L
ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01oo
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool0
0`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2003>ool00`00ooooo`0Nool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000X
ool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26102, -90.1988, \
0.00828143, 5.83982}}],

Cell[BoxData[
    \(0.038438504868122864`\)], "Print"],

Cell[BoxData[
    \(0.5768357142857143`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.38209 0.480293 0.0133682 0.00134692 [
[.08579 -0.0125 -17 -9.8125 ]
[.08579 -0.0125 17 0 ]
[.27692 -0.0125 -17 -9.8125 ]
[.27692 -0.0125 17 0 ]
[.4215 -0.0125 -14 -9.8125 ]
[.4215 -0.0125 14 0 ]
[.56608 -0.0125 -14 -9.8125 ]
[.56608 -0.0125 14 0 ]
[.75721 -0.0125 -14 -9.8125 ]
[.75721 -0.0125 14 0 ]
[.90179 -0.0125 -11 -9.8125 ]
[.90179 -0.0125 11 0 ]
[-0.0125 .01337 -6 -4.5 ]
[-0.0125 .01337 0 4.5 ]
[-0.0125 .14806 -18 -4.5 ]
[-0.0125 .14806 0 4.5 ]
[-0.0125 .28275 -18 -4.5 ]
[-0.0125 .28275 0 4.5 ]
[-0.0125 .41744 -18 -4.5 ]
[-0.0125 .41744 0 4.5 ]
[-0.0125 .55214 -18 -4.5 ]
[-0.0125 .55214 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08579 0 m
.08579 .00625 L
s
gsave
.08579 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27692 0 m
.27692 .00625 L
s
gsave
.27692 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4215 0 m
.4215 .00625 L
s
gsave
.4215 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56608 0 m
.56608 .00625 L
s
gsave
.56608 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75721 0 m
.75721 .00625 L
s
gsave
.75721 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90179 0 m
.90179 .00625 L
s
gsave
.90179 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17036 0 m
.17036 .00375 L
s
.23037 0 m
.23037 .00375 L
s
.31495 0 m
.31495 .00375 L
s
.3471 0 m
.3471 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.39952 0 m
.39952 .00375 L
s
.65066 0 m
.65066 .00375 L
s
.71066 0 m
.71066 .00375 L
s
.79524 0 m
.79524 .00375 L
s
.82739 0 m
.82739 .00375 L
s
.85525 0 m
.85525 .00375 L
s
.87982 0 m
.87982 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01337 m
.00625 .01337 L
s
[(0)] -0.0125 .01337 1 0 Mshowa
0 .14806 m
.00625 .14806 L
s
[(100)] -0.0125 .14806 1 0 Mshowa
0 .28275 m
.00625 .28275 L
s
[(200)] -0.0125 .28275 1 0 Mshowa
0 .41744 m
.00625 .41744 L
s
[(300)] -0.0125 .41744 1 0 Mshowa
0 .55214 m
.00625 .55214 L
s
[(400)] -0.0125 .55214 1 0 Mshowa
.125 Mabswid
0 .04031 m
.00375 .04031 L
s
0 .06724 m
.00375 .06724 L
s
0 .09418 m
.00375 .09418 L
s
0 .12112 m
.00375 .12112 L
s
0 .175 m
.00375 .175 L
s
0 .20194 m
.00375 .20194 L
s
0 .22888 m
.00375 .22888 L
s
0 .25581 m
.00375 .25581 L
s
0 .30969 m
.00375 .30969 L
s
0 .33663 m
.00375 .33663 L
s
0 .36357 m
.00375 .36357 L
s
0 .39051 m
.00375 .39051 L
s
0 .44438 m
.00375 .44438 L
s
0 .47132 m
.00375 .47132 L
s
0 .49826 m
.00375 .49826 L
s
0 .5252 m
.00375 .5252 L
s
0 .57907 m
.00375 .57907 L
s
0 .60601 m
.00375 .60601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02412 .01606 L
.02443 .01472 L
.02474 .01472 L
.02505 .01606 L
.02537 .01472 L
.02568 .01472 L
.02599 .01472 L
.0263 .01472 L
.02662 .01606 L
.02693 .01472 L
.02725 .01472 L
.02756 .01472 L
.02788 .01472 L
.02819 .01472 L
.02851 .01472 L
.02883 .01606 L
.02915 .01472 L
.02946 .01472 L
.02978 .01472 L
.0301 .01472 L
.03042 .01472 L
.03074 .01472 L
.03106 .01472 L
.03138 .01472 L
.03171 .01472 L
.03203 .01472 L
.03235 .01472 L
.03267 .01472 L
.033 .01472 L
.03332 .01472 L
.03365 .01472 L
.03397 .01472 L
.0343 .01606 L
.03462 .01472 L
.03495 .01472 L
.03528 .01606 L
.0356 .01472 L
.03593 .01472 L
.03626 .01606 L
.03659 .01472 L
.03692 .01472 L
.03725 .01472 L
.03758 .01606 L
.03791 .01606 L
.03824 .01472 L
.03858 .01472 L
.03891 .01472 L
.03924 .01472 L
.03958 .01472 L
Mistroke
.03991 .01472 L
.04025 .01472 L
.04058 .01472 L
.04092 .01472 L
.04126 .01472 L
.04159 .01472 L
.04193 .01472 L
.04227 .01472 L
.04261 .01606 L
.04295 .01472 L
.04329 .01472 L
.04363 .01606 L
.04397 .01472 L
.04431 .01472 L
.04465 .01606 L
.045 .01472 L
.04534 .01606 L
.04568 .01606 L
.04603 .01472 L
.04637 .01472 L
.04672 .01472 L
.04706 .01472 L
.04741 .01472 L
.04776 .01606 L
.04811 .01472 L
.04846 .01472 L
.0488 .01472 L
.04915 .01472 L
.0495 .01472 L
.04986 .01472 L
.05021 .01472 L
.05056 .01472 L
.05091 .01606 L
.05126 .01472 L
.05162 .01472 L
.05197 .01472 L
.05233 .01472 L
.05268 .01472 L
.05304 .01606 L
.0534 .01606 L
.05375 .01472 L
.05411 .01472 L
.05447 .01472 L
.05483 .01606 L
.05519 .01472 L
.05555 .01472 L
.05591 .01472 L
.05627 .01606 L
.05664 .01606 L
.057 .01472 L
Mistroke
.05736 .01472 L
.05773 .01472 L
.05809 .01606 L
.05846 .01472 L
.05882 .01472 L
.05919 .01741 L
.05956 .01606 L
.05993 .01472 L
.0603 .01472 L
.06067 .01472 L
.06104 .01606 L
.06141 .01472 L
.06178 .01472 L
.06215 .01472 L
.06252 .01606 L
.0629 .01472 L
.06327 .01472 L
.06365 .01472 L
.06402 .01472 L
.0644 .01472 L
.06477 .01606 L
.06515 .01472 L
.06553 .01472 L
.06591 .01472 L
.06629 .01472 L
.06667 .01472 L
.06705 .01472 L
.06743 .01472 L
.06781 .01472 L
.0682 .01472 L
.06858 .01472 L
.06896 .01472 L
.06935 .01876 L
.06974 .01472 L
.07012 .01472 L
.07051 .01606 L
.0709 .01472 L
.07129 .01472 L
.07168 .01472 L
.07207 .01606 L
.07246 .01472 L
.07285 .01472 L
.07324 .01606 L
.07363 .01606 L
.07403 .01472 L
.07442 .01606 L
.07482 .01472 L
.07521 .01606 L
.07561 .01472 L
.07601 .01472 L
Mistroke
.07641 .01472 L
.07681 .01606 L
.07721 .01472 L
.07761 .01472 L
.07801 .01472 L
.07841 .01472 L
.07881 .01472 L
.07922 .01472 L
.07962 .01472 L
.08003 .01472 L
.08043 .01472 L
.08084 .01472 L
.08125 .01472 L
.08166 .01606 L
.08207 .01472 L
.08248 .01472 L
.08289 .01472 L
.0833 .01472 L
.08371 .01472 L
.08413 .01606 L
.08454 .01472 L
.08496 .01606 L
.08537 .01472 L
.08579 .01472 L
.08621 .01472 L
.08662 .01472 L
.08704 .01472 L
.08746 .01472 L
.08789 .01472 L
.08831 .01472 L
.08873 .01472 L
.08915 .01472 L
.08958 .01472 L
.09 .01472 L
.09043 .01606 L
.09086 .01472 L
.09128 .01472 L
.09171 .01472 L
.09214 .01472 L
.09257 .01472 L
.093 .01472 L
.09344 .01472 L
.09387 .01472 L
.0943 .01472 L
.09474 .01472 L
.09517 .01472 L
.09561 .01472 L
.09605 .01472 L
.09649 .01472 L
.09693 .01472 L
Mistroke
.09737 .01606 L
.09781 .01472 L
.09825 .01472 L
.0987 .01606 L
.09914 .01472 L
.09958 .01606 L
.10003 .01472 L
.10048 .01472 L
.10093 .01472 L
.10138 .01472 L
.10183 .01472 L
.10228 .01472 L
.10273 .01472 L
.10318 .01472 L
.10364 .01472 L
.10409 .01472 L
.10455 .01472 L
.105 .01472 L
.10546 .01472 L
.10592 .01472 L
.10638 .01472 L
.10684 .01606 L
.1073 .01472 L
.10777 .01472 L
.10823 .01472 L
.1087 .01606 L
.10916 .01472 L
.10963 .01472 L
.1101 .01606 L
.11057 .01472 L
.11104 .01472 L
.11151 .01472 L
.11198 .01472 L
.11245 .01472 L
.11293 .01472 L
.1134 .01606 L
.11388 .01472 L
.11436 .01472 L
.11484 .01472 L
.11532 .01606 L
.1158 .01472 L
.11628 .01472 L
.11676 .01472 L
.11725 .01472 L
.11773 .01606 L
.11822 .01472 L
.11871 .01606 L
.1192 .01472 L
.11969 .01472 L
.12018 .01606 L
Mistroke
.12067 .01472 L
.12117 .01472 L
.12166 .01472 L
.12216 .01606 L
.12265 .01606 L
.12315 .01472 L
.12365 .01472 L
.12415 .01472 L
.12466 .01606 L
.12516 .01472 L
.12566 .01472 L
.12617 .01472 L
.12668 .01472 L
.12718 .01472 L
.12769 .01472 L
.1282 .01472 L
.12872 .01606 L
.12923 .01606 L
.12974 .01606 L
.13026 .01472 L
.13078 .01606 L
.13129 .01472 L
.13181 .01472 L
.13233 .01472 L
.13286 .01606 L
.13338 .01741 L
.1339 .01472 L
.13443 .01606 L
.13496 .01472 L
.13549 .01606 L
.13602 .01472 L
.13655 .01472 L
.13708 .01472 L
.13762 .01606 L
.13815 .01606 L
.13869 .01472 L
.13923 .01606 L
.13977 .01472 L
.14031 .01472 L
.14085 .01472 L
.14139 .01472 L
.14194 .01472 L
.14249 .01472 L
.14303 .01606 L
.14358 .01472 L
.14413 .01472 L
.14469 .01472 L
.14524 .01472 L
.1458 .01606 L
.14635 .01606 L
Mistroke
.14691 .01606 L
.14747 .01606 L
.14803 .01606 L
.1486 .01472 L
.14916 .01606 L
.14973 .01472 L
.15029 .01472 L
.15086 .01472 L
.15143 .01472 L
.15201 .01606 L
.15258 .01472 L
.15316 .01606 L
.15373 .01472 L
.15431 .01472 L
.15489 .01472 L
.15547 .01472 L
.15606 .01472 L
.15664 .01606 L
.15723 .01606 L
.15782 .01606 L
.15841 .01472 L
.159 .01606 L
.15959 .01606 L
.16019 .01606 L
.16078 .01472 L
.16138 .01472 L
.16198 .01606 L
.16258 .01472 L
.16319 .01606 L
.16379 .01472 L
.1644 .01606 L
.16501 .01472 L
.16562 .01472 L
.16623 .01472 L
.16685 .01472 L
.16746 .01472 L
.16808 .01606 L
.1687 .01606 L
.16932 .01472 L
.16995 .01472 L
.17057 .01472 L
.1712 .01472 L
.17183 .01606 L
.17246 .01472 L
.17309 .01606 L
.17373 .01472 L
.17437 .01606 L
.175 .01606 L
.17565 .01472 L
.17629 .01606 L
Mistroke
.17693 .01472 L
.17758 .01472 L
.17823 .01606 L
.17888 .01606 L
.17953 .01472 L
.18019 .01606 L
.18084 .01606 L
.1815 .01472 L
.18216 .01606 L
.18283 .01472 L
.18349 .01606 L
.18416 .01606 L
.18483 .01472 L
.1855 .01472 L
.18618 .01472 L
.18685 .01606 L
.18753 .01606 L
.18821 .01606 L
.18889 .01606 L
.18958 .01606 L
.19027 .01606 L
.19096 .01472 L
.19165 .01472 L
.19234 .01606 L
.19304 .01472 L
.19374 .01606 L
.19444 .01606 L
.19514 .01606 L
.19585 .01472 L
.19656 .01472 L
.19727 .01472 L
.19798 .01472 L
.19869 .01472 L
.19941 .01472 L
.20013 .01472 L
.20086 .01472 L
.20158 .01472 L
.20231 .01606 L
.20304 .01472 L
.20377 .01472 L
.20451 .01472 L
.20525 .01472 L
.20599 .01606 L
.20673 .01472 L
.20748 .01472 L
.20823 .01606 L
.20898 .01472 L
.20973 .01606 L
.21049 .01472 L
.21125 .01472 L
Mistroke
.21201 .01606 L
.21278 .01472 L
.21355 .01606 L
.21432 .01472 L
.21509 .01472 L
.21587 .01472 L
.21665 .01472 L
.21743 .01472 L
.21822 .01472 L
.21901 .01472 L
.2198 .01472 L
.22059 .01472 L
.22139 .01472 L
.22219 .01472 L
.22299 .01606 L
.2238 .01472 L
.22461 .01472 L
.22542 .01606 L
.22624 .01472 L
.22706 .01472 L
.22788 .01606 L
.22871 .01606 L
.22954 .01606 L
.23037 .01472 L
.23121 .01606 L
.23205 .01472 L
.23289 .01472 L
.23374 .01472 L
.23459 .01472 L
.23544 .01606 L
.2363 .01472 L
.23716 .01472 L
.23802 .01606 L
.23889 .01606 L
.23976 .01472 L
.24063 .01472 L
.24151 .01606 L
.24239 .01472 L
.24328 .01472 L
.24417 .01472 L
.24506 .01472 L
.24596 .01606 L
.24686 .01741 L
.24776 .01472 L
.24867 .01472 L
.24959 .01472 L
.2505 .01472 L
.25142 .01606 L
.25235 .01472 L
.25328 .01606 L
Mistroke
.25421 .01606 L
.25515 .01472 L
.25609 .01606 L
.25704 .01741 L
.25799 .01472 L
.25894 .01606 L
.2599 .01472 L
.26086 .01472 L
.26183 .01606 L
.2628 .01472 L
.26378 .01606 L
.26476 .01606 L
.26575 .01606 L
.26674 .01606 L
.26774 .01606 L
.26874 .01472 L
.26974 .01472 L
.27075 .01472 L
.27177 .01472 L
.27279 .01606 L
.27381 .01472 L
.27484 .01472 L
.27588 .01741 L
.27692 .01606 L
.27796 .01606 L
.27901 .01606 L
.28007 .01606 L
.28113 .01606 L
.2822 .01606 L
.28327 .01606 L
.28435 .01472 L
.28543 .01472 L
.28652 .01606 L
.28762 .01472 L
.28872 .01606 L
.28982 .01606 L
.29094 .01472 L
.29205 .01606 L
.29318 .01606 L
.29431 .01606 L
.29545 .01741 L
.29659 .01472 L
.29774 .01472 L
.29889 .01606 L
.30006 .01472 L
.30122 .01472 L
.3024 .01472 L
.30358 .01606 L
.30477 .01606 L
.30597 .01472 L
Mistroke
.30717 .01472 L
.30838 .01472 L
.30959 .01606 L
.31082 .01472 L
.31205 .01606 L
.31328 .01606 L
.31453 .01606 L
.31578 .01606 L
.31704 .01741 L
.31831 .01741 L
.31959 .01472 L
.32087 .01472 L
.32216 .01606 L
.32346 .01606 L
.32477 .01472 L
.32609 .01472 L
.32741 .01606 L
.32874 .01606 L
.33008 .01472 L
.33143 .01606 L
.33279 .01472 L
.33416 .01606 L
.33554 .01472 L
.33692 .01472 L
.33832 .01472 L
.33972 .01472 L
.34114 .01472 L
.34256 .01606 L
.344 .01472 L
.34544 .01472 L
.34689 .01472 L
.34836 .01472 L
.34983 .01472 L
.35132 .01606 L
.35281 .01472 L
.35432 .01606 L
.35583 .01741 L
.35736 .01472 L
.3589 .01606 L
.36045 .01606 L
.36201 .01472 L
.36359 .01606 L
.36517 .01741 L
.36677 .01606 L
.36838 .01472 L
.37001 .01741 L
.37164 .01606 L
.37329 .01606 L
.37495 .01606 L
.37663 .01472 L
Mistroke
.37832 .01606 L
.38002 .01606 L
.38174 .01606 L
.38347 .01472 L
.38521 .01741 L
.38697 .01472 L
.38875 .01606 L
.39054 .01472 L
.39235 .0201 L
.39417 .01472 L
.39601 .01606 L
.39786 .01606 L
.39973 .01472 L
.40162 .01472 L
.40352 .01606 L
.40545 .01472 L
.40739 .01472 L
.40935 .01472 L
.41132 .01606 L
.41332 .01606 L
.41533 .01606 L
.41737 .01606 L
.41942 .01606 L
.4215 .01606 L
.4236 .01606 L
.42571 .01606 L
.42785 .01472 L
.43001 .01606 L
.4322 .01606 L
.43441 .01472 L
.43664 .01606 L
.43889 .01876 L
.44117 .01876 L
.44348 .01472 L
.44581 .01876 L
.44816 .01472 L
.45055 .01741 L
.45296 .01606 L
.4554 .01472 L
.45787 .01606 L
.46037 .0201 L
.46289 .01472 L
.46545 .01606 L
.46804 .01606 L
.47067 .01472 L
.47333 .01606 L
.47602 .01606 L
.47874 .02818 L
.48151 .01606 L
.48431 .01606 L
Mistroke
.48714 .01606 L
.49002 .01606 L
.49294 .01741 L
.4959 .0201 L
.4989 .01606 L
.50194 .01606 L
.50503 .01606 L
.50817 .01741 L
.51136 .01741 L
.51459 .01606 L
.51787 .01606 L
.52121 .01876 L
.5246 .01472 L
.52805 .01741 L
.53156 .01606 L
.53512 .01606 L
.53875 .01472 L
.54244 .01606 L
.5462 .01606 L
.55003 .01606 L
.55393 .01606 L
.5579 .01606 L
.56195 .01472 L
.56608 .01606 L
.5703 .01606 L
.5746 .02414 L
.57899 .02414 L
.58347 .01606 L
.58806 .0201 L
.59275 .01606 L
.59754 .02145 L
.60245 .02684 L
.60748 .01606 L
.61263 .01741 L
.61791 .01606 L
.62333 .01741 L
.62889 .01876 L
.6346 .01741 L
.64048 .01606 L
.64653 .0201 L
.65275 .01606 L
.65917 .01606 L
.66579 .01741 L
.67263 .01876 L
.67971 .0201 L
.68703 .01606 L
.69461 .01876 L
.70248 .02549 L
.71066 .0201 L
.71918 .0201 L
Mistroke
.72806 .01606 L
.73733 .02549 L
.74703 .02684 L
.75721 .02145 L
.76791 .01876 L
.77919 .18308 L
.79111 .03627 L
.80375 .01741 L
.81722 .01741 L
.83161 .11169 L
.84707 .22618 L
.86376 .02145 L
.88191 .40802 L
.90179 .22349 L
.92377 .40128 L
.94834 .33528 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10003_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo0P00
1?oo00<00?ooool00_oo1000:Ooo000cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0:
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0:ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo0002ool3000=
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`0=ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool30009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00goo`04003ooooo0008ool3000Zool003Coo`8000[oo`8000Coo`8000Coo`8000ooo`80
00[oo`8000Coo`8000?oo`@000Ooo`8000[oo`8000Goo`03003ooooo00Soo`8000[oo`8000Coo`80
01Goo`8000[oo`8000?oo`@000goo`8000_oo`03003ooooo02Soo`00oooo8Ooo003ooolQool002oo
omH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool02_oo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool06ooo00<00?ooool03ooo00<00?ooool02_oo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0;_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
I00000Coo`00003oo`800003ool0000000P000;oo`03003oo`0000;oo`03003oo`0000Coo`03003o
oooo008000Goo`03003ooooo00Goo`8005Goo`009ooo00@00?ooool000Coo`03003ooooo00Woo`04
003ooooo000<ool00`00ooooo`0Eool01000ooooo`000ooo00D00?ooooooo`0000?oo`8000Ooo`04
003oo`000002ool20009ool400001?oo003ooooo0P000_oo00<00?ooool00P0000?oo`0000002?oo
00<00?ooool00`000_oo0P0000?oo`0000000P0000?oo`0000000_oo1@0000?oo`0000000_oo0`00
0_oo00<00?ooool00ooo0P001ooo1000@_oo000Wool01000ooooo`001?oo00<00?ooool0Hooo00<0
0?ooool04Ooo0P000ooo0P005?oo0P001_oo00<00?ooool00P0000?oo`00ool01Ooo00D00?oooooo
o`0000Woo`03003ooooo03Koo`009ooo00@00?ooool000Coo`03003ooooo06?oo`03003ooooo01Oo
o`03003ooooo01_oo`8000?oo`03003ooooo00Coo`05003oooooool00009ool00`00ooooo`0fool0
02Soo`8000Goo`03003ooooo0:3oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Ooo`03
003ooooo03Koo`00;ooo00<00?ooool0X?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool0=_oo000_ool2002Qool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`06
ool00`00ooooo`0fool002ooo`03003ooooo0:7oo`05003oooooool00006ool00`00ooooo`06ool0
0`00ooooo`0fool002ooo`03003ooooo0:7oo`05003oooooool00006ool00`00ooooo`05ool2000h
ool002ooo`03003ooooo0:7oo`05003oooooool00006ool00`00ooooo`05ool2000hool002ooo`03
003ooooo0:7oo`05003oooooool00006ool00`00ooooo`05ool2000hool002ooo`800:;oo`05003o
ooooool00006ool00`00ooooo`05ool2000hool002ooo`03003ooooo0:7oo`05003oooooool00007
ool00`00ooooo`04ool2000hool002ooo`03003ooooo0:7oo`04003ooooo0008ool00`00ooooo`04
ool00`00ool0000gool002ooo`03003ooooo0:7oo`04003ooooo0008ool00`00ooooo`04ool00`00
ool0000gool002ooo`03003ooooo0:7oo`04003ooooo0008ool00`00ooooo`04ool00`00ool0000g
ool002ooo`03003ooooo0:7oo`04003ooooo0008ool00`00ooooo`04ool00`00ool0000gool002oo
o`800:;oo`04003ooooo0008ool00`00ooooo`04ool00`00ool0000gool002ooo`03003ooooo0:7o
o`04003ooooo0009ool00`00ooooo`03ool00`00ool0000gool002ooo`03003ooooo0:;oo`03003o
o`0000Woo`03003ooooo00;oo`04003ooooo000gool002ooo`03003ooooo0:;oo`03003oo`0000Wo
o`03003ooooo00;oo`04003ooooo000gool002ooo`03003ooooo0:;oo`03003oo`0000Woo`03003o
oooo00;oo`04003ooooo000gool002ooo`03003ooooo0:;oo`03003oo`0000Woo`03003ooooo00;o
o`04003ooooo000gool002ooo`800:?oo`03003oo`0000Woo`03003ooooo00;oo`04003ooooo000g
ool002ooo`03003ooooo0:;oo`03003oo`0000Woo`03003ooooo00;oo`04003ooooo000gool002oo
o`03003ooooo0:;oo`03003oo`0000Woo`03003ooooo00;oo`04003ooooo000gool002ooo`03003o
oooo0:;oo`03003oo`0000[oo`05003oooooool00002ool00`00ooooo`0eool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:;oo`03003oo`0000[oo`05003oooooool00002ool00`00ooooo`0e
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X_oo
00<00?oo00002_oo00D00?ooooooo`0000;oo`03003ooooo03Goo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool2002Sool2000;ool01000ooooo`000ooo00<00?ooool0
=Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;o
o`8000_oo`04003ooooo0003ool00`00ooooo`0eool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool02Ooo00@00?ooool000?oo`03003o
oooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Sool00`00
ooooo`09ool01000ooooo`000ooo00<00?ooool0=Ooo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2Sool00`00ooooo`09ool01000ooooo`001?oo00<00?ooool0=?oo000_ool2002T
ool00`00ooooo`0:ool00`00ool00004ool00`00ooooo`0dool002ooo`03003ooooo0:?oo`03003o
oooo00[oo`03003oo`0000Coo`03003ooooo03Coo`00;ooo00<00?ooool0Xooo00<00?ooool02_oo
00<00?oo00001?oo00<00?ooool0=?oo000_ool00`00ooooo`2`ool00`00ool00004ool00`00oooo
o`0dool002ooo`03003ooooo0;3oo`03003oo`0000Coo`03003ooooo03Coo`00;ooo00<00?ooool0
/?oo00<00?oo00001?oo00<00?ooool0=?oo000_ool2002aool20005ool00`00ooooo`0dool002oo
o`03003ooooo0;3oo`8000Goo`03003ooooo03Coo`00;ooo00<00?ooool0/Ooo00<00?ooool00ooo
00<00?ooool0=?oo000_ool00`00ooooo`2aool00`00ooooo`03ool00`00ooooo`0dool002ooo`03
003ooooo0;7oo`03003ooooo00?oo`03003ooooo03Coo`00;ooo00<00?ooool0/Ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool0;_oo000_ool2002hool00`00ooooo`03ool00`00ooooo`0^
ool002ooo`03003ooooo0;Ooo`03003ooooo00?oo`03003ooooo02koo`00;ooo00<00?ooool0]ooo
00<00?ooool00ooo00<00?ooool0;_oo000_ool00`00ooooo`2gool00`00ooooo`03ool2000_ool0
02ooo`03003ooooo0;Ooo`03003ooooo00;oo`03003oo`0002ooo`00;ooo00<00?ooool0]ooo00<0
0?ooool00_oo00<00?oo0000;ooo000_ool2002hool00`00ooooo`02ool00`00ool0000_ool002oo
o`03003ooooo0;Ooo`03003ooooo00;oo`03003oo`0002ooo`00;ooo00<00?ooool0^?oo00L00?oo
ooooo`00ool0000_ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Soo`07003oooooool0
0?oo0000;ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Soo`07003oooooool00?oo0000;ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800;Woo`05003oooooool00002ool00`00ooooo`0/ool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00D00?ooooooo`0000;oo`03003o
oooo02coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2h
ool01@00oooooooo00000_oo00<00?ooool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2hool01000ooooo`000ooo00<00?ooool0;?oo000Lool20004
ool20004ool20005ool00`00ooooo`2hool01000ooooo`000ooo00<00?ooool0;?oo000_ool00`00
ooooo`2hool01000ooooo`000ooo00<00?ooool0;?oo000_ool2002iool01000ooooo`000ooo00<0
0?ooool0;?oo000_ool00`00ooooo`2hool01000ooooo`000ooo00<00?ooool0;?oo000_ool00`00
ooooo`2hool01000ooooo`001?oo00<00?ooool0:ooo000_ool00`00ooooo`2hool01000ooooo`00
1?oo00<00?ooool0:ooo000_ool00`00ooooo`2hool01000ooooo`001?oo00<00?ooool0:ooo000_
ool00`00ooooo`2hool01000ooooo`001?oo00<00?ooool0:ooo000_ool2002iool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool09?oo000_ool00`00ooooo`2hool00`00ool00005ool00`00
ooooo`04ool00`00ooooo`0Tool002ooo`03003ooooo0;Soo`03003oo`0000Goo`03003ooooo00?o
o`8002Koo`00;ooo00<00?ooool0^?oo00<00?oo00001_oo00<00?ooool00_oo0P009_oo000_ool0
0`00ooooo`2hool00`00ool00006ool00`00ooooo`02ool2000Vool002ooo`03003ooooo0;Woo`80
00Koo`05003oooooool00002ool00`00ooooo`0Sool002ooo`800;[oo`8000Koo`05003oooooool0
0002ool00`00ooooo`0Sool002ooo`03003ooooo0;Woo`8000Koo`05003oooooool00002ool00`00
ooooo`0Sool002ooo`03003ooooo0;Woo`8000Koo`04003ooooo0003ool00`00ooooo`0Sool002oo
o`03003ooooo0;Woo`8000Koo`04003ooooo0003ool00`00ooooo`0Sool002ooo`03003ooooo0;Wo
o`8000Koo`03003oo`0000Coo`03003ooooo02?oo`00;ooo0P00^_oo00<00?ooool01_oo0P001?oo
00<00?ooool08ooo000_ool00`00ooooo`2iool00`00ooooo`06ool20004ool00`00ooooo`0Sool0
02ooo`03003ooooo0;Woo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo02?oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool08ooo000Lool20004ool20004
ool20005ool00`00ooooo`2iool00`00ooooo`0=ool00`00ooooo`0Rool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool001coo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool08_oo000Lool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03
003ooooo01ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool0
7ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<co
o`03003ooooo01ooo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00
ooooo`0Oool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Oool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool0
0`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00
ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo
001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
0002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003
ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool2
0003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.33854, -53.3709, \
0.00976366, 3.48159}}],

Cell[BoxData[
    \(0.054919089303263446`\)], "Print"],

Cell[BoxData[
    \(0.8007667213114754`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(156239933\/12500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.25706 3.02084 0.014384 0.00011037 [
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .12475 -24 -4.5 ]
[-0.0125 .12475 0 4.5 ]
[-0.0125 .23512 -24 -4.5 ]
[-0.0125 .23512 0 4.5 ]
[-0.0125 .34549 -24 -4.5 ]
[-0.0125 .34549 0 4.5 ]
[-0.0125 .45586 -24 -4.5 ]
[-0.0125 .45586 0 4.5 ]
[-0.0125 .56623 -24 -4.5 ]
[-0.0125 .56623 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .12475 m
.00625 .12475 L
s
[(1000)] -0.0125 .12475 1 0 Mshowa
0 .23512 m
.00625 .23512 L
s
[(2000)] -0.0125 .23512 1 0 Mshowa
0 .34549 m
.00625 .34549 L
s
[(3000)] -0.0125 .34549 1 0 Mshowa
0 .45586 m
.00625 .45586 L
s
[(4000)] -0.0125 .45586 1 0 Mshowa
0 .56623 m
.00625 .56623 L
s
[(5000)] -0.0125 .56623 1 0 Mshowa
.125 Mabswid
0 .03646 m
.00375 .03646 L
s
0 .05853 m
.00375 .05853 L
s
0 .08061 m
.00375 .08061 L
s
0 .10268 m
.00375 .10268 L
s
0 .14683 m
.00375 .14683 L
s
0 .1689 m
.00375 .1689 L
s
0 .19098 m
.00375 .19098 L
s
0 .21305 m
.00375 .21305 L
s
0 .2572 m
.00375 .2572 L
s
0 .27927 m
.00375 .27927 L
s
0 .30135 m
.00375 .30135 L
s
0 .32342 m
.00375 .32342 L
s
0 .36757 m
.00375 .36757 L
s
0 .38964 m
.00375 .38964 L
s
0 .41172 m
.00375 .41172 L
s
0 .43379 m
.00375 .43379 L
s
0 .47794 m
.00375 .47794 L
s
0 .50001 m
.00375 .50001 L
s
0 .52209 m
.00375 .52209 L
s
0 .54416 m
.00375 .54416 L
s
0 .58831 m
.00375 .58831 L
s
0 .61038 m
.00375 .61038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.02911 .01538 L
.03443 .01516 L
.03978 .01538 L
.04514 .01483 L
.05053 .01494 L
.05594 .01494 L
.06137 .01527 L
.06683 .01472 L
.07231 .01604 L
.07781 .01483 L
.08333 .01505 L
.08888 .01792 L
.09445 .01516 L
.10004 .01505 L
.10566 .01538 L
.1113 .01538 L
.11697 .01527 L
.12266 .01516 L
.12838 .01472 L
.13412 .01505 L
.13989 .01483 L
.14568 .01582 L
.1515 .01516 L
.15734 .01538 L
.16321 .01494 L
.16911 .01516 L
.17503 .01516 L
.18098 .01747 L
.18696 .01494 L
.19296 .01736 L
.19899 .01615 L
.20505 .01516 L
.21114 .01505 L
.21726 .01527 L
.2234 .01527 L
.22958 .01549 L
.23578 .01538 L
.24201 .01516 L
.24827 .01516 L
.25457 .01494 L
.26089 .01516 L
.26724 .01483 L
.27363 .01549 L
.28004 .01538 L
.28649 .01527 L
.29297 .01516 L
.29948 .01659 L
.30602 .01472 L
.3126 .01571 L
Mistroke
.31921 .01615 L
.32585 .01516 L
.33253 .01538 L
.33924 .01593 L
.34598 .02112 L
.35276 .01538 L
.35958 .01615 L
.36643 .01494 L
.37331 .01472 L
.38024 .01571 L
.3872 .01571 L
.39419 .01714 L
.40123 .01659 L
.4083 .01582 L
.41541 .01516 L
.42256 .01538 L
.42975 .01516 L
.43698 .01483 L
.44425 .01494 L
.45156 .01747 L
.45891 .01604 L
.4663 .01593 L
.47373 .01505 L
.48121 .01582 L
.48872 .01781 L
.49629 .01527 L
.50389 .01792 L
.51154 .01593 L
.51924 .01803 L
.52698 .01626 L
.53476 .01825 L
.54259 .01924 L
.55047 .01803 L
.5584 .01703 L
.56638 .01516 L
.5744 .01637 L
.58247 .01792 L
.5906 .02189 L
.59877 .02079 L
.607 .01648 L
.61527 .01549 L
.6236 .01703 L
.63199 .01582 L
.64042 .01626 L
.64891 .01703 L
.65746 .01814 L
.66606 .01593 L
.67472 .02068 L
.68344 .01593 L
.69222 .01593 L
Mistroke
.70105 .01626 L
.70995 .03006 L
.7189 .02939 L
.72792 .01758 L
.737 .01781 L
.74614 .02277 L
.75535 .02476 L
.76462 .04761 L
.77396 .02884 L
.78336 .01725 L
.79283 .01593 L
.80237 .01593 L
.81198 .01549 L
.82167 .02056 L
.83142 .01758 L
.84125 .01836 L
.85115 .02178 L
.86113 .04959 L
.87118 .01858 L
.88131 .01703 L
.89152 .09716 L
.90181 .02079 L
.91218 .01637 L
.92263 .04628 L
.93317 .0188 L
.9438 .01615 L
.95451 .01781 L
.9653 .01902 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oo`h000;ooa@00004ool00?oooolG00000ooo000000070002ool9
0004ool:00000ooo000000050002ool200000ooo00000002ool20007ool20009ool20002ool40004
ool20003ool5000Cool7000Lool2000Lool0027oo`04003ooooo0004ool00`00ooooo`0Aool2000D
ool01000ool000005ooo00<00?ooool01ooo00<00?oo00002?oo10002_oo00<00?ooool01Ooo0P00
0_oo00<00?ooool00P000_oo1`000_oo0`001?oo0P000_oo0P001?oo10000_oo00<00?oo00001?oo
00<00?ooool00ooo0`002_oo00<00?ooool01Ooo1P001_oo0`001Ooo0P001?oo0P000_oo1@005ooo
000Qool01000ooooo`001?oo00<00?ooool0COoo00<00?ooool0=?oo10004Ooo00<00?ooool01?oo
00D00?ooooooo`0000?oo`@000Goo`03003ooooo00coo`8000Coo`03003oo`0000Coo`03003oo`00
00Coo`03003ooooo00Goo`03003ooooo01Goo`008Ooo00@00?ooool000Coo`03003ooooo0:3oo`05
003oooooool00006ool00`00ooooo`02ool00`00ooooo`0>ool01@00oooooooo00000_oo00<00?oo
ool00_oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo01Goo`008_oo0P001Ooo00<00?oo
ool0XOoo0`002?oo00@00?ooool001;oo`04003ooooo0002ool00`00ooooo`02ool01000ooooo`00
0_oo00<00?ooool01_oo00<00?ooool05Ooo000Yool2002]ool01000ooooo`004_oo00@00?ooool0
00?oo`05003oooooool00003ool00`00ool00008ool00`00ooooo`0Eool002Woo`03003ooooo0:co
o`03003oo`0001Coo`03003oo`0000?oo`05003oooooool00003ool20009ool00`00ooooo`0Eool0
02Woo`03003ooooo0:goo`8001Coo`8000Coo`04003ooooo0005ool00`00ooooo`07ool00`00oooo
o`0Eool002Woo`03003ooooo0:goo`03003ooooo01Coo`03003ooooo00;oo`04003ooooo000?ool0
0`00ooooo`0Eool002Woo`03003ooooo0<Woo`04003ooooo000?ool00`00ooooo`0Eool002Woo`80
0<[oo`04003ooooo000?ool00`00ooooo`0Eool002Woo`03003ooooo0<[oo`03003oo`0000ooo`03
003ooooo01Goo`00:Ooo00<00?ooool0b_oo00<00?oo00003ooo00<00?ooool05Ooo000Yool00`00
ooooo`3:ool00`00ool0000?ool00`00ooooo`0Eool002Woo`03003ooooo0<[oo`03003oo`0000oo
o`03003ooooo01Goo`00:Ooo0P00booo0P004?oo00<00?ooool05Ooo000Yool00`00ooooo`3:ool2
000@ool00`00ooooo`0Eool002Woo`03003ooooo0<_oo`03003ooooo00koo`03003ooooo01Goo`00
:Ooo00<00?ooool0booo00<00?ooool03_oo00<00?ooool05Ooo000Yool00`00ooooo`3;ool00`00
ooooo`0>ool00`00ooooo`0Eool002Woo`800=goo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo
00<00?ooool05Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=coo`03
003ooooo01Goo`003ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0g?oo00<00?ooool0
5Ooo000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Lool00`00ooooo`0Eool0017oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`<00=coo`03003ooooo01Goo`004Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0g?oo00<00?oo
ool05Ooo000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3Lool00`00ooooo`0Eool000ooo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0=coo`03003ooooo01Goo`004Ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool2003Mool00`00oooo
o`0Eool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool0
5Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=goo`03003ooooo01Co
o`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03
003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00
ooooo`3Mool00`00ooooo`0Dool002Woo`800=koo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo
00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03
003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0D
ool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo
000?ool40003ool20004ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=go
o`03003ooooo01Coo`004?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0`00gOoo00<00?ooool05?oo000Aool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`0Dool001;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0=goo`03
003ooooo01Coo`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0=goo`03003ooooo01Coo`004?oo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003ooooo
0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3M
ool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?oo
ool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo
01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0D
ool002Woo`800=koo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool0
0`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<0
0?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003ooooo0=go
o`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000@ool20004ool20004ool2
0004ool20005ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`0Dool001;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`<00=goo`03
003ooooo01Coo`004?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0gOoo00<00?ooool05?oo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00oooo
o`0Dool0013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=goo`03003ooooo01Coo`00
:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003o
oooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00oooo
o`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<0
0?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003o
oooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00oooo
o`0Dool002Woo`800=koo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Y
ool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo
00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003ooooo
0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Aool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`0Dool0017oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0=goo`03003o
oooo01Coo`003_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0`00
gOoo00<00?ooool05?oo000>ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0g_oo00<00?ooool04ooo000?ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`0Cool0013o
o`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=koo`03
003ooooo01?oo`004Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0g_oo00<0
0?ooool04ooo000Yool2003Oool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?o
o`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool0
02Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo0P00gooo00<00?ooool04ooo000Yool00`00
ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?oo
ool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`800=ooo`03
003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00
ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?oo
ool04ooo000Yool2003Oool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00
:Ooo00<00?ooool0g_oo00<00?ooool04ooo000?ool30004ool20004ool20004ool20005ool00`00
ooooo`3Nool00`00ooooo`0Cool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01?oo`004_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0`00g_oo00<00?ooool04ooo000?ool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00
ooooo`0Cool000ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0=koo`03003ooooo01?oo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool04ooo000?ool40003ool2
0004ool20004ool20005ool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`800=ooo`03003ooooo
01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0C
ool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo
000Yool2003eool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00I?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00I?oo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Coo`00
Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P00IOoo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00
UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.46215, -176.901, \
0.00143577, 39.2971}}],

Cell[BoxData[
    \(0.006787242297881346`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.26124 2.18732 0.0141802 0.000267426 [
[.8866 -0.0125 -14 -9.8125 ]
[.8866 -0.0125 14 0 ]
[-0.0125 .01418 -6 -4.5 ]
[-0.0125 .01418 0 4.5 ]
[-0.0125 .14789 -18 -4.5 ]
[-0.0125 .14789 0 4.5 ]
[-0.0125 .28161 -24 -4.5 ]
[-0.0125 .28161 0 4.5 ]
[-0.0125 .41532 -24 -4.5 ]
[-0.0125 .41532 0 4.5 ]
[-0.0125 .54903 -24 -4.5 ]
[-0.0125 .54903 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.8866 0 m
.8866 .00625 L
s
gsave
.8866 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.99849 0 m
.99849 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01418 m
.00625 .01418 L
s
[(0)] -0.0125 .01418 1 0 Mshowa
0 .14789 m
.00625 .14789 L
s
[(500)] -0.0125 .14789 1 0 Mshowa
0 .28161 m
.00625 .28161 L
s
[(1000)] -0.0125 .28161 1 0 Mshowa
0 .41532 m
.00625 .41532 L
s
[(1500)] -0.0125 .41532 1 0 Mshowa
0 .54903 m
.00625 .54903 L
s
[(2000)] -0.0125 .54903 1 0 Mshowa
.125 Mabswid
0 .04092 m
.00375 .04092 L
s
0 .06767 m
.00375 .06767 L
s
0 .09441 m
.00375 .09441 L
s
0 .12115 m
.00375 .12115 L
s
0 .17464 m
.00375 .17464 L
s
0 .20138 m
.00375 .20138 L
s
0 .22812 m
.00375 .22812 L
s
0 .25486 m
.00375 .25486 L
s
0 .30835 m
.00375 .30835 L
s
0 .33509 m
.00375 .33509 L
s
0 .36183 m
.00375 .36183 L
s
0 .38858 m
.00375 .38858 L
s
0 .44206 m
.00375 .44206 L
s
0 .4688 m
.00375 .4688 L
s
0 .49555 m
.00375 .49555 L
s
0 .52229 m
.00375 .52229 L
s
0 .57577 m
.00375 .57577 L
s
0 .60252 m
.00375 .60252 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01632 m
.02765 .01525 L
.0315 .01525 L
.03537 .01605 L
.03926 .01578 L
.04316 .01739 L
.04707 .01498 L
.05101 .01552 L
.05496 .01498 L
.05892 .01525 L
.06291 .01552 L
.06691 .01472 L
.07092 .01498 L
.07496 .01525 L
.07901 .01498 L
.08308 .01632 L
.08716 .01552 L
.09127 .01578 L
.09539 .01685 L
.09953 .01552 L
.10368 .01525 L
.10786 .01498 L
.11205 .01525 L
.11627 .01525 L
.1205 .01552 L
.12475 .01525 L
.12902 .01578 L
.13331 .01552 L
.13761 .01498 L
.14194 .01498 L
.14629 .01552 L
.15066 .01498 L
.15504 .01498 L
.15945 .01552 L
.16388 .01552 L
.16833 .01605 L
.1728 .01525 L
.17729 .01498 L
.1818 .01578 L
.18634 .01552 L
.1909 .01525 L
.19547 .01552 L
.20007 .01472 L
.2047 .01472 L
.20934 .01498 L
.21401 .01578 L
.2187 .01552 L
.22341 .01926 L
.22815 .01552 L
.23291 .01552 L
Mistroke
.2377 .01498 L
.24251 .01605 L
.24734 .01605 L
.2522 .01498 L
.25709 .01498 L
.262 .01766 L
.26693 .01552 L
.27189 .01685 L
.27688 .01578 L
.28189 .01525 L
.28693 .01525 L
.292 .01659 L
.29709 .01578 L
.30221 .01525 L
.30736 .01632 L
.31254 .01525 L
.31774 .01525 L
.32298 .01712 L
.32824 .01525 L
.33353 .01498 L
.33885 .01659 L
.3442 .01525 L
.34959 .01953 L
.355 .01605 L
.36044 .01525 L
.36592 .01873 L
.37143 .01605 L
.37696 .01766 L
.38254 .01498 L
.38814 .01525 L
.39378 .01525 L
.39945 .01685 L
.40515 .01659 L
.41089 .01578 L
.41667 .01605 L
.42248 .01605 L
.42832 .01525 L
.43421 .01712 L
.44013 .01659 L
.44608 .01739 L
.45207 .01739 L
.45811 .01739 L
.46418 .01578 L
.47028 .01578 L
.47643 .0222 L
.48262 .01873 L
.48885 .01632 L
.49512 .01552 L
.50143 .01685 L
.50779 .01552 L
Mistroke
.51418 .01552 L
.52062 .02541 L
.52711 .01498 L
.53364 .01632 L
.54021 .02167 L
.54683 .01552 L
.5535 .01953 L
.56021 .02033 L
.56697 .01605 L
.57378 .01953 L
.58064 .01659 L
.58755 .01525 L
.59451 .01846 L
.60152 .01819 L
.60858 .01685 L
.6157 .02301 L
.62287 .01605 L
.63009 .01632 L
.63737 .01899 L
.64471 .01552 L
.6521 .01766 L
.65955 .03183 L
.66706 .01632 L
.67463 .03237 L
.68226 .01846 L
.68995 .02006 L
.6977 .01632 L
.70552 .02782 L
.71341 .01632 L
.72136 .01605 L
.72937 .02113 L
.73746 .02301 L
.74561 .01498 L
.75384 .01739 L
.76213 .01685 L
.7705 .01926 L
.77895 .0198 L
.78747 .01846 L
.79606 .02167 L
.80474 .01552 L
.81349 .03718 L
.82233 .02488 L
.83125 .04386 L
.84025 .01766 L
.84934 .0222 L
.85852 .02461 L
.86779 .06125 L
.87715 .08879 L
.8866 .02087 L
.89615 .06018 L
Mistroke
.90579 .05296 L
.91554 .0198 L
.92538 .02595 L
.93533 .03611 L
.94538 .10831 L
.95554 .06098 L
.96581 .03905 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00iOoo0P001?oo00<00?ooool00ooo0P000ooo10009_oo003Tool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Goo`00i?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Uool00>Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09Ooo003Tool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`00i?oo00@00?ooool000Soo`04003o
oooo0002ool3000Wool00>Goo`8000[oo`8000Goo`03003ooooo02Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0^_oo00<00?ooool05?oo00<00?ooool05ooo000Z
ool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P001?oo0`0000?oo`00
00001P0000?oo`00ool06`0000?oo`0000001@0000?oo`00ool00`0000Coo`00003oo`<00006ool0
0000ool00?oo0`0000?oo`00ool010000_oo1@001_oo0`001?oo00<00?ooool00P000_oo00D00?oo
ooooo`0000?oo`8000;oo`8000Koo`03003ooooo00;oo`03003ooooo00goo`03003ooooo00?oo`03
003ooooo00Woo`03003ooooo043oo`00:_oo00@00?ooool000Coo`03003ooooo00;oo`05003ooooo
ool00008ool00`00ool0000Kool00`00ooooo`05ool00`00ool00003ool01000ooooo`000ooo00H0
0?ooool00?oo0003ool00`00ool00004ool20005ool60002ool00`00ool0000200000ooo00000002
ool01000ool000000_oo10000_oo0P000_oo10000_oo1@0000?oo`0000000_oo00<00?ooool01000
0ooo00<00?oo00000ooo00<00?oo00001`000_oo0P001ooo00<00?ooool01ooo00<00?ooool00ooo
00<00?ooool0:?oo000Zool01000ooooo`001?oo00<00?ooool0H_oo00<00?ooool01ooo00<00?oo
ool00P003_oo0P001ooo00H00?oo00000?oo0004ool00`00ool00003ool3000:ool20002ool01000
ooooo`000ooo1@001Ooo00<00?ooool00ooo0P00:Ooo000Zool01000ooooo`001?oo00<00?ooool0
ROoo0P0000?oo`0000001Ooo00<00?ooool04ooo00@00?oo000000;oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00;oo`04003ooooo000Xool002_oo`8000Goo`03003ooooo08Woo`04003o
oooo000Mool200001?oo003oo`001?oo00<00?ooool00ooo0P000ooo00D00?ooooooo`0002Ooo`00
<_oo00<00?ooool0Z_oo00<00?ooool00P001_oo00L00?ooooooo`00ool00003ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`0Nool003;oo`800:ooo`03003ooooo00Coo`07003oooooool0
0?oo00000ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool07_oo000bool00`00ooooo`2e
ool01`00oooooooo003oo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`80023oo`00<_oo00<0
0?ooool0]Ooo00D00?ooooooo`0000;oo`03003oo`0000Goo`03003ooooo00;oo`80023oo`00<_oo
00<00?ooool0]_oo00@00?ooool000;oo`8000Ooo`06003ooooo003oo`008?oo000bool00`00oooo
o`2fool01000ooooo`000_oo00<00?ooool01_oo00H00?ooool00?oo000Pool003;oo`800;Ooo`04
003ooooo000;ool01P00ooooo`00ool0023oo`00<_oo00<00?ooool0]ooo00<00?oo00002ooo00H0
0?ooool00?oo000Pool003;oo`03003ooooo0;Ooo`8000coo`03003oo`0000;oo`03003ooooo01ko
o`00<_oo00<00?ooool0]ooo0P003?oo00<00?oo00000_oo00<00?ooool07_oo000bool00`00oooo
o`2hool00`00ooooo`0:ool00`00ool00002ool00`00ooooo`0Nool003;oo`03003ooooo0;Soo`03
003ooooo00[oo`03003oo`0000;oo`03003ooooo01koo`00<_oo0P00aooo0P000_oo00<00?ooool0
7_oo000bool00`00ooooo`36ool01@00oooooooo00008?oo000bool00`00ooooo`36ool01@00oooo
oooo00008?oo000bool00`00ooooo`36ool01@00oooooooo00008?oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Qool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo
01goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Mool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00oooo
o`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00
ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Jool0
1000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`04003oooooool40003ool20004ool20005
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<ko
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003o
oooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool0
0`00ooooo`0Kool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00
c_oo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?oo
ool0jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?oo
ool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003o
oooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool0
06_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool007Go
o`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.5139, -272.316, \
0.00214979, 17.5835}}],

Cell[BoxData[
    \(0.00942024819932808`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.724 1.54532 0.0144427 0.000272376 [
[.63336 -0.0125 -14 -9.8125 ]
[.63336 -0.0125 14 0 ]
[.90548 -0.0125 -17 -9.8125 ]
[.90548 -0.0125 17 0 ]
[-0.0125 .01444 -6 -4.5 ]
[-0.0125 .01444 0 4.5 ]
[-0.0125 .15063 -18 -4.5 ]
[-0.0125 .15063 0 4.5 ]
[-0.0125 .28682 -24 -4.5 ]
[-0.0125 .28682 0 4.5 ]
[-0.0125 .42301 -24 -4.5 ]
[-0.0125 .42301 0 4.5 ]
[-0.0125 .55919 -24 -4.5 ]
[-0.0125 .55919 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.63336 0 m
.63336 .00625 L
s
gsave
.63336 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90548 0 m
.90548 .00625 L
s
gsave
.90548 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.71241 0 m
.71241 .00375 L
s
.78312 0 m
.78312 .00375 L
s
.84709 0 m
.84709 .00375 L
s
.94879 0 m
.94879 .00375 L
s
.98948 0 m
.98948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01444 m
.00625 .01444 L
s
[(0)] -0.0125 .01444 1 0 Mshowa
0 .15063 m
.00625 .15063 L
s
[(500)] -0.0125 .15063 1 0 Mshowa
0 .28682 m
.00625 .28682 L
s
[(1000)] -0.0125 .28682 1 0 Mshowa
0 .42301 m
.00625 .42301 L
s
[(1500)] -0.0125 .42301 1 0 Mshowa
0 .55919 m
.00625 .55919 L
s
[(2000)] -0.0125 .55919 1 0 Mshowa
.125 Mabswid
0 .04168 m
.00375 .04168 L
s
0 .06892 m
.00375 .06892 L
s
0 .09616 m
.00375 .09616 L
s
0 .12339 m
.00375 .12339 L
s
0 .17787 m
.00375 .17787 L
s
0 .20511 m
.00375 .20511 L
s
0 .23234 m
.00375 .23234 L
s
0 .25958 m
.00375 .25958 L
s
0 .31406 m
.00375 .31406 L
s
0 .34129 m
.00375 .34129 L
s
0 .36853 m
.00375 .36853 L
s
0 .39577 m
.00375 .39577 L
s
0 .45024 m
.00375 .45024 L
s
0 .47748 m
.00375 .47748 L
s
0 .50472 m
.00375 .50472 L
s
0 .53196 m
.00375 .53196 L
s
0 .58643 m
.00375 .58643 L
s
0 .61367 m
.00375 .61367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01526 m
.02652 .01526 L
.02924 .0158 L
.03198 .01499 L
.03472 .01499 L
.03748 .01526 L
.04025 .01635 L
.04303 .0158 L
.04582 .01499 L
.04862 .01499 L
.05143 .01526 L
.05426 .01499 L
.0571 .01526 L
.05994 .01526 L
.06281 .01499 L
.06568 .01526 L
.06857 .01553 L
.07147 .01553 L
.07438 .01499 L
.0773 .01499 L
.08024 .01526 L
.08319 .01526 L
.08615 .0158 L
.08913 .01553 L
.09212 .01526 L
.09512 .01499 L
.09814 .01526 L
.10117 .01608 L
.10421 .01635 L
.10727 .01689 L
.11034 .01499 L
.11343 .01526 L
.11653 .01553 L
.11964 .01472 L
.12277 .0158 L
.12591 .01499 L
.12907 .01553 L
.13224 .0158 L
.13543 .01553 L
.13864 .01553 L
.14185 .01662 L
.14509 .01526 L
.14834 .01526 L
.1516 .01499 L
.15489 .01499 L
.15818 .01499 L
.1615 .01526 L
.16483 .01553 L
.16818 .01526 L
.17154 .01499 L
Mistroke
.17492 .01608 L
.17832 .01635 L
.18173 .01499 L
.18517 .01526 L
.18862 .0158 L
.19209 .0158 L
.19557 .01526 L
.19908 .01526 L
.2026 .01526 L
.20614 .01499 L
.2097 .01553 L
.21328 .01526 L
.21688 .01553 L
.2205 .01526 L
.22414 .01635 L
.22779 .01499 L
.23147 .01553 L
.23517 .0158 L
.23889 .01553 L
.24262 .01635 L
.24638 .0158 L
.25017 .01526 L
.25397 .01526 L
.25779 .01553 L
.26164 .01553 L
.26551 .01526 L
.2694 .01526 L
.27331 .01526 L
.27725 .0158 L
.28121 .01499 L
.28519 .01553 L
.2892 .0158 L
.29323 .01553 L
.29728 .01526 L
.30136 .01608 L
.30547 .01526 L
.3096 .01717 L
.31375 .01526 L
.31793 .01499 L
.32214 .0158 L
.32637 .01526 L
.33064 .0158 L
.33492 .01526 L
.33924 .01526 L
.34358 .01662 L
.34796 .01608 L
.35236 .01553 L
.35679 .02016 L
.36125 .01526 L
.36574 .01526 L
Mistroke
.37025 .0158 L
.3748 .01526 L
.37939 .01608 L
.384 .01526 L
.38864 .01689 L
.39332 .01499 L
.39803 .01689 L
.40277 .01526 L
.40755 .01662 L
.41236 .01662 L
.41721 .01635 L
.42209 .0158 L
.427 .01608 L
.43196 .01608 L
.43695 .01608 L
.44197 .01553 L
.44704 .01689 L
.45214 .01662 L
.45728 .01526 L
.46247 .0158 L
.46769 .01553 L
.47295 .01608 L
.47826 .01526 L
.48361 .0158 L
.489 .01798 L
.49443 .01553 L
.49991 .01717 L
.50543 .01553 L
.511 .01635 L
.51662 .0158 L
.52228 .01907 L
.52799 .01635 L
.53376 .01744 L
.53957 .01553 L
.54543 .01689 L
.55134 .0158 L
.55731 .01689 L
.56332 .01635 L
.5694 .01689 L
.57553 .01635 L
.58171 .01798 L
.58796 .01635 L
.59426 .01689 L
.60062 .01635 L
.60704 .01798 L
.61353 .01798 L
.62007 .01744 L
.62669 .01826 L
.63336 .01608 L
.64011 .01771 L
Mistroke
.64692 .01771 L
.65381 .02152 L
.66076 .01826 L
.66779 .01526 L
.67489 .01608 L
.68207 .02016 L
.68932 .01635 L
.69666 .01608 L
.70407 .01744 L
.71157 .02806 L
.71916 .01608 L
.72683 .01689 L
.73458 .01689 L
.74243 .01717 L
.75038 .0188 L
.75841 .01635 L
.76655 .02125 L
.77478 .02507 L
.78312 .02289 L
.79156 .01962 L
.80011 .01853 L
.80877 .02997 L
.81754 .01553 L
.82643 .01962 L
.83544 .02207 L
.84457 .02261 L
.85383 .01853 L
.86322 .04059 L
.87274 .05911 L
.88239 .02289 L
.89219 .02207 L
.90213 .05203 L
.91223 .0158 L
.92247 .01798 L
.93288 .02125 L
.94345 .06347 L
.95418 .02479 L
.9651 .33122 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
023oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0023oo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Rool00:koo`04003ooooo0008ool01000ooooo`000_oo0`008_oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Pool00:ooo`8000[oo`8000Goo`03003o
oooo027oo`8000[oo`8000Goo`04003oooooool4000Oool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo08Coo`03003ooooo00koo`03003ooooo00coo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01Woo`00:_oo00@00?oo
ool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaT00003ool0000000D00003
ool0000001T00003ool0000000@00004ool00000ool600001?oo003oo`000ooo1@000_oo1`0000Co
o`00ool000;oo`03003ooooo00;oo`03003oo`00013oo`8000Koo`<000?oo`03003ooooo00;oo`03
003ooooo01;oo`03003ooooo017oo`03003ooooo02Woo`00:_oo00@00?ooool000Coo`03003ooooo
00Koo`03003ooooo00[oo`8000Koo`03003ooooo00Goo`03003ooooo00Ooo`05003oooooool0000=
ool00`00ooooo`04ool01000ooooo`001_oo00@00?oo003oo`<000Goo`8000Ooo`04003oo`00ool2
00000ooo0000000200000ooo003oo`0@0002ool300000ooo00000003ool300001_oo00000?oo003o
o`P000Koo`<000;oo`04003oo`000004ool2000;ool3000Yool002[oo`04003ooooo0004ool00`00
ooooo`28ool00`00ooooo`08ool00`00ool00009ool60003ool00`00ool00003ool400000ooo003o
o`04ool30003ool00`00ooooo`020004ool00`00ooooo`0Pool002[oo`04003ooooo0004ool00`00
ooooo`2Dool00`00ooooo`0Bool00`00ooooo`08ool00`00ooooo`02ool00`00ool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`0Pool002_oo`8000Goo`03003ooooo0;Coo`03003o
oooo00;oo`06003ooooo003oo`001Ooo00D00?ooooooo`0002;oo`00<_oo00<00?ooool0]Ooo00@0
0?ooool000?oo`03003oo`0000Goo`03003ooooo008002;oo`00<_oo0P00]_oo00@00?ooool000?o
o`03003oo`0000Goo`03003ooooo008002;oo`00<_oo00<00?ooool0]Ooo00@00?ooool000Coo`03
003ooooo00Goo`04003oo`00000Rool003;oo`03003ooooo0;Koo`03003oo`0000Coo`03003ooooo
00Goo`04003oo`00000Rool003;oo`03003ooooo0;Koo`8000goo`800003ool00?oo027oo`00<_oo
00<00?ooool0]ooo00<00?ooool03?oo00<00?oo00008_oo000bool00`00ooooo`36ool00`00ool0
000Rool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0O
ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`008Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool0027o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000N
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`00
7_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Oool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo
00<00?ooool07ooo000Nool40003ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<0
0?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
01Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool0
0`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00c?oo00<00?ooool07Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool0
01[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool0
7?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_o
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002E
ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56352, -268.331, \
0.00304291, 17.2639}}],

Cell[BoxData[
    \(0.014096263922451604`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.54895 1.05458 0.0144079 0.000307204 [
[.43979 -0.0125 -14 -9.8125 ]
[.43979 -0.0125 14 0 ]
[.62549 -0.0125 -17 -9.8125 ]
[.62549 -0.0125 17 0 ]
[.75725 -0.0125 -14 -9.8125 ]
[.75725 -0.0125 14 0 ]
[.94295 -0.0125 -14 -9.8125 ]
[.94295 -0.0125 14 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .16801 -18 -4.5 ]
[-0.0125 .16801 0 4.5 ]
[-0.0125 .32161 -24 -4.5 ]
[-0.0125 .32161 0 4.5 ]
[-0.0125 .47521 -24 -4.5 ]
[-0.0125 .47521 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.43979 0 m
.43979 .00625 L
s
gsave
.43979 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62549 0 m
.62549 .00625 L
s
gsave
.62549 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75725 0 m
.75725 .00625 L
s
gsave
.75725 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94295 0 m
.94295 .00625 L
s
gsave
.94295 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.49373 0 m
.49373 .00375 L
s
.54199 0 m
.54199 .00375 L
s
.58564 0 m
.58564 .00375 L
s
.65505 0 m
.65505 .00375 L
s
.68282 0 m
.68282 .00375 L
s
.709 0 m
.709 .00375 L
s
.73376 0 m
.73376 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .16801 m
.00625 .16801 L
s
[(500)] -0.0125 .16801 1 0 Mshowa
0 .32161 m
.00625 .32161 L
s
[(1000)] -0.0125 .32161 1 0 Mshowa
0 .47521 m
.00625 .47521 L
s
[(1500)] -0.0125 .47521 1 0 Mshowa
.125 Mabswid
0 .04513 m
.00375 .04513 L
s
0 .07585 m
.00375 .07585 L
s
0 .10657 m
.00375 .10657 L
s
0 .13729 m
.00375 .13729 L
s
0 .19873 m
.00375 .19873 L
s
0 .22945 m
.00375 .22945 L
s
0 .26017 m
.00375 .26017 L
s
0 .29089 m
.00375 .29089 L
s
0 .35233 m
.00375 .35233 L
s
0 .38305 m
.00375 .38305 L
s
0 .41377 m
.00375 .41377 L
s
0 .44449 m
.00375 .44449 L
s
0 .50594 m
.00375 .50594 L
s
0 .53666 m
.00375 .53666 L
s
0 .56738 m
.00375 .56738 L
s
0 .5981 m
.00375 .5981 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.02566 .01533 L
.02752 .01533 L
.02938 .01502 L
.03126 .01533 L
.03314 .01502 L
.03503 .01502 L
.03692 .01502 L
.03883 .01502 L
.04074 .01533 L
.04266 .01502 L
.04459 .01502 L
.04652 .01502 L
.04847 .01502 L
.05042 .01502 L
.05238 .01502 L
.05435 .01502 L
.05633 .01533 L
.05832 .01502 L
.06032 .01502 L
.06232 .01502 L
.06433 .01502 L
.06635 .01533 L
.06839 .01472 L
.07043 .01472 L
.07248 .01502 L
.07453 .01502 L
.0766 .01564 L
.07868 .01533 L
.08076 .01502 L
.08286 .01502 L
.08497 .01533 L
.08708 .01502 L
.08921 .01502 L
.09134 .01564 L
.09349 .01502 L
.09564 .01502 L
.09781 .01533 L
.09998 .01502 L
.10217 .01564 L
.10437 .01472 L
.10657 .01502 L
.10879 .01533 L
.11102 .01502 L
.11326 .01564 L
.11551 .01533 L
.11777 .01533 L
.12005 .01472 L
.12233 .01533 L
.12463 .01502 L
Mistroke
.12693 .01533 L
.12925 .01564 L
.13158 .01533 L
.13393 .01502 L
.13628 .01502 L
.13865 .01564 L
.14103 .01502 L
.14342 .01594 L
.14582 .01502 L
.14824 .01502 L
.15067 .01533 L
.15311 .01533 L
.15557 .01502 L
.15804 .01502 L
.16052 .01502 L
.16301 .01564 L
.16552 .01564 L
.16805 .01564 L
.17059 .01502 L
.17314 .01502 L
.1757 .01472 L
.17828 .01502 L
.18088 .01564 L
.18349 .01594 L
.18611 .01533 L
.18875 .01502 L
.19141 .01472 L
.19408 .01502 L
.19676 .01533 L
.19947 .01533 L
.20218 .01502 L
.20492 .01533 L
.20767 .01472 L
.21044 .01594 L
.21322 .01625 L
.21602 .01502 L
.21884 .01502 L
.22168 .01502 L
.22453 .01502 L
.2274 .01533 L
.23029 .01564 L
.2332 .01533 L
.23613 .01502 L
.23907 .01472 L
.24203 .01472 L
.24502 .01533 L
.24802 .01502 L
.25104 .01502 L
.25409 .01533 L
.25715 .01533 L
Mistroke
.26024 .01564 L
.26334 .01533 L
.26647 .01502 L
.26961 .01594 L
.27278 .01533 L
.27598 .01533 L
.27919 .01502 L
.28243 .01502 L
.28569 .01564 L
.28897 .01533 L
.29228 .01502 L
.29561 .01502 L
.29896 .01533 L
.30234 .01564 L
.30575 .01533 L
.30918 .01564 L
.31264 .01533 L
.31612 .01625 L
.31963 .01533 L
.32316 .01502 L
.32673 .01533 L
.33032 .01533 L
.33394 .01564 L
.33759 .01594 L
.34127 .01533 L
.34498 .01502 L
.34872 .01625 L
.35249 .01533 L
.35629 .01656 L
.36012 .01502 L
.36399 .01594 L
.36788 .01533 L
.37181 .01533 L
.37578 .01502 L
.37978 .01533 L
.38382 .01502 L
.38789 .01594 L
.39199 .01564 L
.39614 .01564 L
.40032 .01533 L
.40454 .01533 L
.4088 .01533 L
.4131 .01625 L
.41744 .01656 L
.42183 .01533 L
.42625 .01533 L
.43072 .01625 L
.43523 .01533 L
.43979 .01533 L
.44439 .01502 L
Mistroke
.44904 .01472 L
.45374 .01594 L
.45849 .01502 L
.46328 .01564 L
.46813 .01502 L
.47303 .01533 L
.47798 .01564 L
.48298 .01533 L
.48805 .01533 L
.49316 .01533 L
.49834 .01533 L
.50357 .01533 L
.50887 .01625 L
.51422 .01564 L
.51964 .01533 L
.52513 .01564 L
.53068 .01564 L
.5363 .01533 L
.54199 .01533 L
.54775 .01564 L
.55359 .01533 L
.5595 .01564 L
.56548 .01533 L
.57155 .01533 L
.5777 .01687 L
.58393 .01656 L
.59024 .01594 L
.59665 .01594 L
.60315 .0184 L
.60974 .01625 L
.61642 .01717 L
.62321 .01902 L
.6301 .01779 L
.63709 .01564 L
.64419 .01687 L
.6514 .01533 L
.65873 .01564 L
.66618 .01779 L
.67375 .01748 L
.68145 .01748 L
.68927 .01594 L
.69724 .01594 L
.70535 .02055 L
.7136 .01625 L
.722 .01594 L
.73056 .01533 L
.73929 .01594 L
.74818 .01656 L
.75725 .0184 L
.7665 .01564 L
Mistroke
.77595 .01594 L
.78559 .01748 L
.79544 .01625 L
.80551 .01932 L
.8158 .01533 L
.82633 .01717 L
.8371 .0227 L
.84814 .02577 L
.85945 .02147 L
.87105 .01748 L
.88294 .0267 L
.89516 .02946 L
.90771 .01809 L
.92061 .04881 L
.93388 .02332 L
.94756 .03161 L
.96165 .0697 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001Ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P007?oo0024ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00Koo`04003ooooo0002ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000Kool008Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
1_oo00@00?ooool000?oo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool06Ooo0024ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`04003ooooo0008
ool01000ooooo`001?oo00@00?ooooooo`<000Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool04Ooo00@00?ooool000Soo`04003ooooo0003ool2000Lool008Coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo
00001_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo01Woo`00Q?oo00@00?ooool000Soo`04003ooooo0002ool3000?ool0
1000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001_o
o`00QOoo0P002_oo0P001Ooo00<00?ooool03_oo0P002_oo0P001Ooo00@00?ooooooo`@000Coo`80
00[oo`8000Coo`8001Coo`8000[oo`8000Coo`8001coo`00oooo8Ooo003ooolQool0037oomH001Wo
o`00:_oo0P001Ooo00<00?ooool0Fooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool09Ooo00<00?ooool08ooo000Yool01000ooooo`001?oo00<00?oo
ool0k?oo000Yool01000ooooo`001?oo0P000oooA`0000?oo`0000002P0000?oo`0000007`000_oo
0`0000?oo`0000001?oo0P0000Coo`00000000Goo`<000;oo`L000Coo`@000;oo`8000?oo`80043o
o`00:Ooo00@00?ooool000Coo`03003ooooo04Woo`03003ooooo00[oo`03003ooooo01ooo`8000?o
o`03003ooooo00@000;oo`04003oooooool50003ool20007ool40004ool20002ool30002ool20007
ool20007ool00`00ooooo`0[ool002Woo`04003ooooo0004ool00`00ooooo`2^ool20003ool20002
ool20003ool30005ool00`00ooooo`0Uool002Woo`04003ooooo0004ool00`00ooooo`2`ool30006
ool30003ool01P00oooooooo003oo`8002Goo`00:_oo0P001Ooo00<00?ooool0_ooo00D00?oooooo
o`0000?oo`03003ooooo02;oo`00<Ooo00<00?ooool0`?oo00<00?oo00001?oo00<00?ooool08_oo
000aool00`00ooooo`30ool00`00ool00005ool00`00ooooo`0Qool0037oo`800<;oo`03003ooooo
00Coo`03003ooooo027oo`00<Ooo00<00?ooool0b?oo00<00?ooool08Ooo000aool00`00ooooo`39
ool00`00ooooo`0Pool0037oo`03003ooooo0<Woo`03003ooooo023oo`00<Ooo00<00?ooool0b_oo
00<00?ooool07ooo000aool00`00ooooo`3:ool00`00ooooo`0Oool0037oo`800<_oo`03003ooooo
01ooo`00<Ooo00<00?ooool0b_oo00<00?ooool07ooo000aool00`00ooooo`3:ool00`00ooooo`0O
ool0037oo`03003ooooo0<[oo`03003ooooo01ooo`00<Ooo00<00?ooool0b_oo00<00?ooool07ooo
000aool00`00ooooo`3:ool00`00ooooo`0Oool0037oo`03003ooooo0<[oo`03003ooooo01ooo`00
<Ooo0P00booo00<00?ooool07ooo000aool00`00ooooo`3:ool00`00ooooo`0Oool0037oo`03003o
oooo0<[oo`03003ooooo01ooo`00<Ooo00<00?ooool0b_oo00<00?ooool07ooo000aool00`00oooo
o`3:ool00`00ooooo`0Oool0037oo`03003ooooo0<[oo`03003ooooo01ooo`00<Ooo0P00booo00<0
0?ooool07ooo000aool00`00ooooo`3:ool00`00ooooo`0Oool0037oo`03003ooooo0<[oo`03003o
oooo01ooo`00<Ooo00<00?ooool0b_oo00<00?ooool07ooo000aool00`00ooooo`3:ool00`00oooo
o`0Oool001goo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01koo`008?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Nool0
023oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07_oo
000Mool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01ko
o`007Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Nool001goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool07_oo000Mool40003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0N
ool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo0P00c?oo00<00?ooool07_oo000aool0
0`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<0
0?ooool0booo00<00?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003o
oooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000aool2003<ool0
0`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<0
0?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003o
oooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000aool2003<ool00`00ooooo`0Nool0
037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000a
ool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo
00<00?ooool0booo00<00?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`80
0<coo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000aool00`00ooooo`3;
ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`005ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07_oo000Iool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Nool0
01Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<coo`03003ooooo01koo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07_oo000Iool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0N
ool001Ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01koo`006Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool07Ooo000aool00`00ooooo`3<ool00`00ooooo`0Mool0037oo`03003ooooo0<co
o`03003ooooo01goo`00<Ooo0P00cOoo00<00?ooool07Ooo000aool00`00ooooo`3<ool00`00oooo
o`0Mool0037oo`03003ooooo0<coo`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?ooool0
7Ooo000aool00`00ooooo`3<ool00`00ooooo`0Mool0037oo`03003ooooo0<coo`03003ooooo01go
o`00<Ooo0P00cOoo00<00?ooool07Ooo000aool00`00ooooo`3<ool00`00ooooo`0Mool0037oo`03
003ooooo0<coo`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool00`00
ooooo`3<ool00`00ooooo`0Mool0037oo`03003ooooo0<coo`03003ooooo01goo`00<Ooo00<00?oo
ool0c?oo00<00?ooool07Ooo000aool2003=ool00`00ooooo`0Mool0037oo`03003ooooo0<coo`03
003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool00`00ooooo`3<ool00`00
ooooo`0Mool0037oo`03003ooooo0<coo`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?oo
ool07Ooo000aool00`00ooooo`3<ool00`00ooooo`0Mool0037oo`800<goo`03003ooooo01goo`00
<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool00`00ooooo`3<ool00`00ooooo`0Mool0037o
o`03003ooooo0<coo`03003ooooo01goo`005ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0c?oo00<00?ooool07Ooo000Iool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01goo`006Ooo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Mool001Woo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01go
o`006Ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool07Ooo000Gool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01goo`006Ooo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03
003ooooo0<coo`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool00`00
ooooo`3<ool00`00ooooo`0Mool0037oo`800<goo`03003ooooo01goo`00<Ooo00<00?ooool0c?oo
00<00?ooool07Ooo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03
003ooooo01coo`00<Ooo00<00?ooool0cOoo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00
ooooo`0Lool0037oo`800<koo`03003ooooo01coo`00<Ooo00<00?ooool0cOoo00<00?ooool07?oo
000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03003ooooo01coo`00
<Ooo00<00?ooool0cOoo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037o
o`03003ooooo0<goo`03003ooooo01coo`00<Ooo0P00c_oo00<00?ooool07?oo000aool00`00oooo
o`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03003ooooo01coo`00<Ooo00<00?ooool0
cOoo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<go
o`03003ooooo01coo`00<Ooo0P00c_oo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00oooo
o`0Lool0037oo`03003ooooo0>coo`00<Ooo00<00?ooool0k?oo000aool00`00ooooo`3/ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Nooo0`00X_oo001nool00`00ooooo`2Oool006Wo
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06_oo`00J_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0077oo`00J_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001aool006[oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001aool006Woo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool0077oo`00S_oo00<00?ooool06_oo00@00?ooool0077oo`00
LOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00L_oo003ooolQool00?ooob7o
o`00oooo8Ooo001Yool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Coo`00J_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Aool0
06[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0DOoo001Zool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00E?oo001Yool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Fool007koo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E?oo001mool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Cool00?ooob7oo`00M?oo0`00
ZOoo001eool00`00ooooo`2Xool006[oo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Bool006Woo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Cool0
06Woo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Cool006Woo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Dooo001Zool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Dooo002Dool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1M
ool009Coo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.63803, -237.797, \
0.00445891, 15.3067}}],

Cell[BoxData[
    \(0.028475005778246507`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.87401 2.0256 0.0130755 0.000819782 [
[.82281 -0.0125 -14 -9.8125 ]
[.82281 -0.0125 14 0 ]
[-0.0125 .01308 -6 -4.5 ]
[-0.0125 .01308 0 4.5 ]
[-0.0125 .09505 -18 -4.5 ]
[-0.0125 .09505 0 4.5 ]
[-0.0125 .17703 -18 -4.5 ]
[-0.0125 .17703 0 4.5 ]
[-0.0125 .25901 -18 -4.5 ]
[-0.0125 .25901 0 4.5 ]
[-0.0125 .34099 -18 -4.5 ]
[-0.0125 .34099 0 4.5 ]
[-0.0125 .42297 -18 -4.5 ]
[-0.0125 .42297 0 4.5 ]
[-0.0125 .50494 -18 -4.5 ]
[-0.0125 .50494 0 4.5 ]
[-0.0125 .58692 -18 -4.5 ]
[-0.0125 .58692 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.82281 0 m
.82281 .00625 L
s
gsave
.82281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.92643 0 m
.92643 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01308 m
.00625 .01308 L
s
[(0)] -0.0125 .01308 1 0 Mshowa
0 .09505 m
.00625 .09505 L
s
[(100)] -0.0125 .09505 1 0 Mshowa
0 .17703 m
.00625 .17703 L
s
[(200)] -0.0125 .17703 1 0 Mshowa
0 .25901 m
.00625 .25901 L
s
[(300)] -0.0125 .25901 1 0 Mshowa
0 .34099 m
.00625 .34099 L
s
[(400)] -0.0125 .34099 1 0 Mshowa
0 .42297 m
.00625 .42297 L
s
[(500)] -0.0125 .42297 1 0 Mshowa
0 .50494 m
.00625 .50494 L
s
[(600)] -0.0125 .50494 1 0 Mshowa
0 .58692 m
.00625 .58692 L
s
[(700)] -0.0125 .58692 1 0 Mshowa
.125 Mabswid
0 .02947 m
.00375 .02947 L
s
0 .04587 m
.00375 .04587 L
s
0 .06226 m
.00375 .06226 L
s
0 .07866 m
.00375 .07866 L
s
0 .11145 m
.00375 .11145 L
s
0 .12785 m
.00375 .12785 L
s
0 .14424 m
.00375 .14424 L
s
0 .16064 m
.00375 .16064 L
s
0 .19343 m
.00375 .19343 L
s
0 .20982 m
.00375 .20982 L
s
0 .22622 m
.00375 .22622 L
s
0 .24261 m
.00375 .24261 L
s
0 .27541 m
.00375 .27541 L
s
0 .2918 m
.00375 .2918 L
s
0 .3082 m
.00375 .3082 L
s
0 .32459 m
.00375 .32459 L
s
0 .35738 m
.00375 .35738 L
s
0 .37378 m
.00375 .37378 L
s
0 .39018 m
.00375 .39018 L
s
0 .40657 m
.00375 .40657 L
s
0 .43936 m
.00375 .43936 L
s
0 .45576 m
.00375 .45576 L
s
0 .47215 m
.00375 .47215 L
s
0 .48855 m
.00375 .48855 L
s
0 .52134 m
.00375 .52134 L
s
0 .53774 m
.00375 .53774 L
s
0 .55413 m
.00375 .55413 L
s
0 .57053 m
.00375 .57053 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01635 m
.02736 .01635 L
.03093 .01635 L
.03452 .01635 L
.03811 .01717 L
.04173 .01963 L
.04535 .02045 L
.049 .01635 L
.05265 .01635 L
.05633 .01635 L
.06002 .01799 L
.06372 .01799 L
.06744 .01553 L
.07118 .02127 L
.07493 .01553 L
.07869 .01553 L
.08248 .01881 L
.08628 .01635 L
.09009 .02209 L
.09393 .01635 L
.09778 .01553 L
.10164 .01799 L
.10553 .01799 L
.10943 .01799 L
.11335 .02291 L
.11728 .01881 L
.12124 .02127 L
.12521 .01553 L
.1292 .01553 L
.13321 .01635 L
.13723 .01717 L
.14128 .01717 L
.14534 .01553 L
.14942 .01799 L
.15352 .01635 L
.15765 .01717 L
.16178 .02455 L
.16594 .01717 L
.17012 .01717 L
.17432 .01963 L
.17854 .01635 L
.18278 .01553 L
.18704 .01553 L
.19132 .01553 L
.19562 .01635 L
.19995 .01881 L
.20429 .02209 L
.20866 .01635 L
.21304 .01799 L
.21745 .01963 L
Mistroke
.22189 .01553 L
.22634 .01717 L
.23082 .01799 L
.23532 .02537 L
.23984 .01799 L
.24439 .01717 L
.24896 .01635 L
.25355 .01553 L
.25817 .01717 L
.26281 .01635 L
.26748 .01472 L
.27217 .01963 L
.27689 .02291 L
.28163 .01717 L
.2864 .01881 L
.29119 .02455 L
.29601 .02045 L
.30086 .02291 L
.30573 .01881 L
.31063 .02209 L
.31556 .01799 L
.32052 .01472 L
.3255 .01799 L
.33051 .01635 L
.33555 .01553 L
.34062 .01472 L
.34572 .02127 L
.35085 .01799 L
.35601 .02045 L
.3612 .01881 L
.36642 .02045 L
.37168 .01881 L
.37696 .02291 L
.38228 .01635 L
.38762 .02947 L
.393 .01635 L
.39842 .01799 L
.40386 .01717 L
.40935 .02127 L
.41486 .01963 L
.42041 .02619 L
.426 .01717 L
.43162 .02127 L
.43727 .01963 L
.44297 .01635 L
.4487 .01799 L
.45447 .04505 L
.46028 .01635 L
.46612 .01881 L
.472 .02373 L
Mistroke
.47793 .01963 L
.48389 .01635 L
.4899 .01881 L
.49594 .01963 L
.50203 .01635 L
.50816 .01553 L
.51434 .04013 L
.52055 .04505 L
.52681 .01963 L
.53312 .01881 L
.53947 .03603 L
.54587 .02127 L
.55231 .01799 L
.55881 .02127 L
.56535 .02209 L
.57194 .02291 L
.57858 .01799 L
.58527 .02127 L
.59201 .02127 L
.5988 .02701 L
.60565 .05406 L
.61255 .02947 L
.6195 .02783 L
.62651 .03767 L
.63358 .05079 L
.6407 .01881 L
.64788 .02045 L
.65512 .05652 L
.66242 .02865 L
.66978 .04423 L
.67721 .03275 L
.68469 .02291 L
.69224 .02045 L
.69986 .03767 L
.70754 .03767 L
.71529 .02783 L
.72311 .03111 L
.731 .01799 L
.73897 .05324 L
.747 .09014 L
.75511 .10981 L
.76329 .11883 L
.77155 .02619 L
.77989 .02701 L
.78831 .03439 L
.79681 .02783 L
.80539 .07374 L
.81406 .05898 L
.82281 .01635 L
.83165 .02701 L
Mistroke
.84058 .03849 L
.84961 .22458 L
.85872 .22212 L
.86793 .24098 L
.87724 .15244 L
.88665 .10981 L
.89616 .41559 L
.90578 .40083 L
.9155 .25983 L
.92533 .1385 L
.93527 .35247 L
.94532 .54265 L
.95549 .55085 L
.96578 .30738 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00e?oo0P001?oo00<00?ooool00ooo0P000ooo1000=ooo003Cool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo03Koo`00dooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0fool00=?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=_oo003Cool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo03Koo`00dooo00@00?ooool000Soo`04003o
oooo0002ool3000hool00=Coo`8000[oo`8000Goo`03003ooooo03Koo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0[?oo00<00?ooool04ooo00<00?ooool0:Ooo000W
ool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P003?oo00@00?oo0000
00?oo`03003ooooo00?oo`05003oooooool00007ool30005ool00`00ooooo`04ool01000ooooo`00
2_oo00<00?ooool00P008ooo00<00?ooool0P_oo000Wool01000ooooo`001?oo00<00?ooool00_oo
2P0000Ooo`00ool00?oo003oo`0200000ooo003oo`0400000ooo000000050003ool500001?oo0000
0?oo0`0000Koo`00003oo`00ool200001ooo003oo`00ool00?oo008000;oo`03003oo`0000@00004
ool00?ooool300001_oo003ooooo003oo`<000;oo`800003ool0000000H000?oo`8000?oo`03003o
oooo00?oo`03003ooooo00[oo`<000Soo`03003ooooo00Goo`03003ooooo017oo`03003ooooo03oo
o`009ooo00@00?ooool000Coo`03003ooooo00coo`05003oooooool00004ool00`00ool00007ool0
0`00ooooo`06ool00`00ooooo`04ool00`00ooooo`06ool02000ooooo`00ool00?oo0007ool00`00
ooooo`03ool200000ooo003oo`02ool200001?oo003oo`000_oo00H00?ooool00?oo0007ool01000
oooooooo0P000_oo00<00?oo0000100000Coo`00000000Woo`03003oo`0000Ooo`8000Ooo`03003o
oooo017oo`80043oo`009ooo00@00?ooool000Coo`80053oo`03003ooooo00Coo`03003ooooo00Co
o`03003oo`0000Woo`09003oooooool00?oo003oo`0000[oo`03003ooooo00<000?oo`03003oo`00
00;oo`05003oooooool00002ool02@00oooooooo003oo`00ool00007ool30002ool00`00ooooo`03
ool00`00ool0000oool002Soo`8000Goo`03003ooooo05goo`03003oo`0000[oo`05003ooooo003o
o`02000;ool01P00ooooo`00ool000?oo`03003oo`0000;oo`04003ooooo0003ool01@00ooooo`00
ool00P0000?oo`00ool01_oo00<00?ooool00`001?oo00D00?ooooooo`0003koo`00;ooo00<00?oo
ool0GOoo0P002ooo00<00?oo00000ooo00<00?ooool02_oo00<00?oo00000_oo00<00?oo00000_oo
00@00?oo003oo`8000Goo`8000Goo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo03_oo`00;ooo00<00?ooool0G_oo00<00?ooool02Ooo00<00?oo0000
4?oo00<00?oo00000ooo0P000ooo0P0000?oo`00ool03?oo00<00?ooool01Ooo00<00?ooool00ooo
00D00?ooooooo`0000Coo`03003ooooo03_oo`00;ooo0P00Gooo00<00?ooool02_oo0P004?oo0P00
1?oo0P000ooo0P004?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`03003o
oooo03_oo`00;ooo00<00?ooool0O_oo00<00?ooool00ooo00D00?ooooooo`00017oo`03003ooooo
00?oo`03003ooooo00Coo`04003ooooo0005ool00`00ooooo`0kool002ooo`03003ooooo07koo`03
003ooooo00Ooo`03003ooooo00ooo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0005ool0
0`00ooooo`0kool002ooo`8009_oo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0005ool0
0`00ooooo`0kool002ooo`03003ooooo09_oo`03003ooooo00;oo`03003ooooo00Goo`8000Koo`03
003ooooo03_oo`00;ooo00<00?ooool0Vooo00<00?ooool00_oo00<00?ooool01Ooo0P001_oo00<0
0?ooool0>ooo000_ool00`00ooooo`2Kool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`0kool002ooo`8009coo`03003ooooo00;oo`03003ooooo00goo`03003ooooo03_o
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0W?oo00D00?ooooooo`0000ooo`03003ooooo
03_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2L
ool01@00oooooooo00004?oo00<00?ooool0>_oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8009goo`05003oooooool0000@ool00`00ooooo`0jool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0WOoo00<00?oo00004Ooo
00<00?ooool0>_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09goo`03003oo`00017oo`03003ooooo03[oo`006ooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Nool2000Aool00`00ooooo`06ool00`00ooooo`0aool001goo`03
003ooooo00;oo`8000Coo`8000Goo`8009ooo`80017oo`03003ooooo00Koo`03003ooooo037oo`00
;ooo00<00?ooool0Wooo00<00?ooool03ooo00<00?ooool01_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2aool00`00ooooo`05ool2000cool002ooo`800;;oo`03003ooooo00Goo`8003?oo`00;ooo
00<00?ooool0/Ooo00<00?ooool01Ooo0P00<ooo000_ool00`00ooooo`2aool00`00ooooo`05ool2
0007ool00`00ooooo`0Yool002ooo`03003ooooo0;7oo`03003ooooo00Coo`03003oo`0000Ooo`03
003ooooo02Woo`00;ooo0P00/_oo00<00?ooool01?oo00<00?oo00001ooo00<00?ooool0:Ooo000_
ool00`00ooooo`2aool00`00ooooo`04ool00`00ool00007ool00`00ooooo`0Yool002ooo`03003o
oooo0;7oo`03003ooooo00Coo`03003oo`0000Ooo`03003ooooo02Woo`00;ooo0P00/_oo00<00?oo
ool01?oo00<00?oo00001ooo00<00?ooool0:Ooo000_ool00`00ooooo`2aool00`00ooooo`04ool0
0`00ool00007ool00`00ooooo`0Yool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;7oo`03
003ooooo00Coo`03003oo`0000Koo`8002_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2aool00`00ooooo`03ool01000ooooo`001_oo0P00:ooo000Lool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo00?oo`04003o
oooo0006ool2000[ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0/_oo00<00?ooool00_oo00@00?ooool000Koo`8002_oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`02ool01@00oooooooo
00001Ooo0P00:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002c
ool00`00ooooo`02ool01@00oooooooo00001Ooo00<00?oo0000:_oo000Lool20004ool20004ool2
0005ool00`00ooooo`2bool00`00ooooo`02ool01@00oooooooo00001Ooo00<00?oo0000:_oo000_
ool00`00ooooo`2bool00`00ooooo`02ool01@00oooooooo00001Ooo00<00?oo0000:_oo000_ool0
0`00ooooo`2bool00`00ooooo`02ool01@00oooooooo00001Ooo00<00?oo0000:_oo000_ool2002c
ool00`00ooooo`02ool01@00oooooooo00001Ooo00<00?oo0000:_oo000_ool00`00ooooo`2bool0
0`00ooooo`02ool01@00oooooooo00001Ooo00<00?oo0000:_oo000_ool00`00ooooo`2bool30000
0ooo003oo`03ool00`00ooooo`03ool00`00ool0000Zool002ooo`800;?oo`05003oo`00ool00004
ool00`00ooooo`03ool00`00ool0000Zool002ooo`03003ooooo0;Goo`8000Coo`03003ooooo00;o
o`04003ooooo000Zool002ooo`03003ooooo0;Goo`8000Coo`03003ooooo00;oo`04003ooooo000Z
ool002ooo`03003ooooo0;Koo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo000Zool002oo
o`800;coo`03003ooooo00;oo`04003ooooo000Zool001coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;_oo`03003ooooo00;oo`04003ooooo000Zool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo00;oo`04003ooooo000Zool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo00<00?ooool00_oo00@00?oo
ool002[oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`02ool01000ooooo`00:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;_oo`03003ooooo00;oo`04003ooooo000Zool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo00;oo`04003ooooo000Z
ool001coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo00;oo`04003ooooo000Zool002oo
o`03003ooooo0;_oo`03003ooooo00;oo`04003ooooo000Zool002ooo`03003ooooo0;_oo`03003o
oooo00;oo`04003ooooo000Zool002ooo`800;coo`03003ooooo00;oo`04003ooooo000Zool002oo
o`03003ooooo0;_oo`05003oooooool00003ool00`00ooooo`0Xool002ooo`03003ooooo0;_oo`05
003oooooool00004ool00`00ooooo`0Wool002ooo`03003ooooo0;_oo`05003oooooool00004ool0
0`00ooooo`03ool00`00ooooo`0Qool002ooo`800;coo`05003oooooool00004ool00`00ooooo`03
ool00`00ooooo`0Qool002ooo`03003ooooo0;_oo`05003oooooool00004ool00`00ooooo`03ool0
0`00ooooo`0Qool002ooo`03003ooooo0;_oo`05003oooooool00004ool00`00ooooo`03ool00`00
ooooo`0Qool002ooo`800;coo`05003oooooool00004ool00`00ooooo`03ool00`00ooooo`0Qool0
02ooo`03003ooooo0;_oo`05003oooooool00004ool00`00ooooo`03ool00`00ooooo`0Qool001go
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;_oo`05003oooooool00004ool00`00oooo
o`03ool00`00ooooo`0Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_?oo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo027oo`006_oo1@00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002mool01000ooooo`001?oo00<00?ooool00ooo
00<00?ooool08Ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2lool01000ooooo`001?oo00<00?ooool00ooo00<00?ooool08Ooo000Kool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`04003ooooo0004ool00`00oooo
o`03ool00`00ooooo`0Qool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo0P00_Ooo
00@00?ooool000Coo`03003ooooo00?oo`8002;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0_?oo00@00?ooool000Coo`03003ooooo00?oo`8002;oo`00;ooo00<00?ooool0_?oo
00<00?oo00001Ooo00<00?ooool00ooo0P008_oo000_ool00`00ooooo`2lool00`00ool00005ool0
0`00ooooo`02ool00`00ool0000Rool002ooo`800;goo`03003oo`0000Goo`03003ooooo00;oo`03
003oo`0002;oo`00;ooo00<00?ooool0_?oo00<00?oo00001Ooo00<00?ooool00_oo00<00?oo0000
8_oo000_ool00`00ooooo`2lool00`00ool00005ool00`00ooooo`02ool00`00ool0000Rool002oo
o`800;goo`03003oo`0000Goo`03003ooooo00;oo`03003oo`0002;oo`00;ooo00<00?ooool0_?oo
00<00?oo00001Ooo00<00?ooool00_oo00<00?oo00008_oo000_ool00`00ooooo`2lool00`00ool0
0005ool00`00ooooo`02ool00`00ool0000Rool002ooo`800;goo`8000Ooo`07003oooooool00?oo
00008_oo000_ool00`00ooooo`2lool20007ool01`00oooooooo003oo`0002;oo`006ooo0`001?oo
0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool01_oo00L00?ooooooo`00ool0000Rool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00L00?oooooo
o`00ool0000Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo
00L00?ooooooo`00ool0000Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00L00?ooooooo`00ool0000Rool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00L00?ooooooo`00ool0000Rool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00L00?ooooooo`00ool0000Rool001_oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0<Goo`07003oooooool00?oo00008_oo000_ool00`00oooo
o`35ool01`00oooooooo003oo`0002;oo`00;ooo00<00?ooool0aOoo00L00?ooooooo`00ool0000R
ool002ooo`800<Koo`05003oooooool00002ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`05
003oooooool00002ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`05003oooooool00002ool0
0`00ooooo`0Oool002ooo`800<Koo`05003oooooool00002ool00`00ooooo`0Oool002ooo`03003o
oooo0<Goo`05003oooooool00002ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`05003ooooo
ool00002ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`05003oooooool00002ool00`00oooo
o`0Oool002ooo`800<Koo`05003oooooool00002ool00`00ooooo`0Oool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Goo`04003ooooo0003ool00`00ooooo`0Oool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo
01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?oo
00000ooo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003oo`0000?oo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`36ool00`00ool00003ool00`00ooooo`0Oool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo00000ooo00<0
0?ooool07ooo000Lool30003ool20004ool20005ool20037ool00`00ool00003ool00`00ooooo`0O
ool002ooo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01ooo`00;ooo00<00?ooool0a_oo
00<00?oo00000ooo00<00?ooool07ooo000_ool20037ool00`00ool00003ool00`00ooooo`0Oool0
02ooo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo0P00
0ooo00<00?ooool07ooo000_ool00`00ooooo`38ool01@00oooooooo00008Ooo000_ool2003>ool0
0`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`007?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000Lool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01ko
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00oooo
o`0Nool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
cOoo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00c_oo00<00?ooool07_oo000Kool40003ool20004ool20005ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool0
06Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`1Qool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo
001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Iooo001Wool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Ooo`00O?oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool006Ooo`00Nooo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P00J?oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool30000
1?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo0080
00?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00oooo
o`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000
ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo
0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<0
0?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08
ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.51647, -87.4864, \
0.00232142, 5.73601}}],

Cell[BoxData[
    \(0.009195475416528681`\)], "Print"],

Cell[BoxData[
    \(0.0300225`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.724 1.54532 0.0136724 0.00052135 [
[.63336 -0.0125 -14 -9.8125 ]
[.63336 -0.0125 14 0 ]
[.90548 -0.0125 -17 -9.8125 ]
[.90548 -0.0125 17 0 ]
[-0.0125 .01367 -6 -4.5 ]
[-0.0125 .01367 0 4.5 ]
[-0.0125 .11794 -18 -4.5 ]
[-0.0125 .11794 0 4.5 ]
[-0.0125 .22221 -18 -4.5 ]
[-0.0125 .22221 0 4.5 ]
[-0.0125 .32648 -18 -4.5 ]
[-0.0125 .32648 0 4.5 ]
[-0.0125 .43075 -18 -4.5 ]
[-0.0125 .43075 0 4.5 ]
[-0.0125 .53502 -24 -4.5 ]
[-0.0125 .53502 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.63336 0 m
.63336 .00625 L
s
gsave
.63336 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90548 0 m
.90548 .00625 L
s
gsave
.90548 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.71241 0 m
.71241 .00375 L
s
.78312 0 m
.78312 .00375 L
s
.84709 0 m
.84709 .00375 L
s
.94879 0 m
.94879 .00375 L
s
.98948 0 m
.98948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01367 m
.00625 .01367 L
s
[(0)] -0.0125 .01367 1 0 Mshowa
0 .11794 m
.00625 .11794 L
s
[(200)] -0.0125 .11794 1 0 Mshowa
0 .22221 m
.00625 .22221 L
s
[(400)] -0.0125 .22221 1 0 Mshowa
0 .32648 m
.00625 .32648 L
s
[(600)] -0.0125 .32648 1 0 Mshowa
0 .43075 m
.00625 .43075 L
s
[(800)] -0.0125 .43075 1 0 Mshowa
0 .53502 m
.00625 .53502 L
s
[(1000)] -0.0125 .53502 1 0 Mshowa
.125 Mabswid
0 .03974 m
.00375 .03974 L
s
0 .06581 m
.00375 .06581 L
s
0 .09187 m
.00375 .09187 L
s
0 .14401 m
.00375 .14401 L
s
0 .17008 m
.00375 .17008 L
s
0 .19614 m
.00375 .19614 L
s
0 .24828 m
.00375 .24828 L
s
0 .27435 m
.00375 .27435 L
s
0 .30041 m
.00375 .30041 L
s
0 .35255 m
.00375 .35255 L
s
0 .37862 m
.00375 .37862 L
s
0 .40468 m
.00375 .40468 L
s
0 .45682 m
.00375 .45682 L
s
0 .48289 m
.00375 .48289 L
s
0 .50895 m
.00375 .50895 L
s
0 .56109 m
.00375 .56109 L
s
0 .58716 m
.00375 .58716 L
s
0 .61322 m
.00375 .61322 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01524 m
.02652 .01628 L
.02924 .01628 L
.03198 .01524 L
.03472 .0168 L
.03748 .01576 L
.04025 .01576 L
.04303 .01836 L
.04582 .01472 L
.04862 .01524 L
.05143 .01524 L
.05426 .01576 L
.0571 .01576 L
.05994 .01524 L
.06281 .01472 L
.06568 .01576 L
.06857 .01472 L
.07147 .01472 L
.07438 .01576 L
.0773 .01576 L
.08024 .01472 L
.08319 .01524 L
.08615 .01732 L
.08913 .01524 L
.09212 .01576 L
.09512 .01576 L
.09814 .01576 L
.10117 .01576 L
.10421 .01524 L
.10727 .01472 L
.11034 .01524 L
.11343 .01576 L
.11653 .01524 L
.11964 .01628 L
.12277 .01524 L
.12591 .01576 L
.12907 .01628 L
.13224 .01628 L
.13543 .01732 L
.13864 .01576 L
.14185 .01472 L
.14509 .01628 L
.14834 .01524 L
.1516 .01472 L
.15489 .0168 L
.15818 .01628 L
.1615 .01472 L
.16483 .01472 L
.16818 .01576 L
.17154 .01628 L
Mistroke
.17492 .01524 L
.17832 .01628 L
.18173 .01576 L
.18517 .01628 L
.18862 .01472 L
.19209 .01576 L
.19557 .01576 L
.19908 .01628 L
.2026 .01732 L
.20614 .01628 L
.2097 .0168 L
.21328 .01524 L
.21688 .0168 L
.2205 .01732 L
.22414 .0168 L
.22779 .01576 L
.23147 .01576 L
.23517 .01628 L
.23889 .02045 L
.24262 .0168 L
.24638 .01472 L
.25017 .01524 L
.25397 .01628 L
.25779 .01628 L
.26164 .01576 L
.26551 .01836 L
.2694 .01576 L
.27331 .01524 L
.27725 .0168 L
.28121 .01732 L
.28519 .01524 L
.2892 .01628 L
.29323 .01576 L
.29728 .01784 L
.30136 .01524 L
.30547 .01993 L
.3096 .01472 L
.31375 .01784 L
.31793 .02045 L
.32214 .01472 L
.32637 .01628 L
.33064 .01472 L
.33492 .01941 L
.33924 .01941 L
.34358 .01941 L
.34796 .01628 L
.35236 .0168 L
.35679 .01628 L
.36125 .01732 L
.36574 .0168 L
Mistroke
.37025 .01628 L
.3748 .0168 L
.37939 .01784 L
.384 .01628 L
.38864 .01524 L
.39332 .0168 L
.39803 .01576 L
.40277 .02045 L
.40755 .01576 L
.41236 .01732 L
.41721 .0241 L
.42209 .01941 L
.427 .01993 L
.43196 .01576 L
.43695 .01732 L
.44197 .02514 L
.44704 .01941 L
.45214 .01472 L
.45728 .02097 L
.46247 .01628 L
.46769 .0168 L
.47295 .01628 L
.47826 .02201 L
.48361 .01889 L
.489 .02775 L
.49443 .0168 L
.49991 .0168 L
.50543 .01941 L
.511 .01889 L
.51662 .01784 L
.52228 .0168 L
.52799 .03088 L
.53376 .0168 L
.53957 .01784 L
.54543 .02201 L
.55134 .01576 L
.55731 .01732 L
.56332 .02566 L
.5694 .01889 L
.57553 .01732 L
.58171 .01941 L
.58796 .0168 L
.59426 .01889 L
.60062 .01941 L
.60704 .02514 L
.61353 .01576 L
.62007 .02045 L
.62669 .02254 L
.63336 .0241 L
.64011 .01732 L
Mistroke
.64692 .0168 L
.65381 .02566 L
.66076 .01889 L
.66779 .03244 L
.67489 .0241 L
.68207 .02358 L
.68932 .01628 L
.69666 .01993 L
.70407 .01628 L
.71157 .02358 L
.71916 .03505 L
.72683 .01784 L
.73458 .01524 L
.74243 .02149 L
.75038 .02723 L
.75841 .05017 L
.76655 .01576 L
.77478 .01889 L
.78312 .0241 L
.79156 .08197 L
.80011 .02931 L
.80877 .03453 L
.81754 .03765 L
.82643 .08666 L
.83544 .10334 L
.84457 .10595 L
.85383 .06685 L
.86322 .0705 L
.87274 .02149 L
.88239 .22847 L
.89219 .04652 L
.90213 .16174 L
.91223 .35881 L
.92247 .35307 L
.93288 .48549 L
.94345 .01784 L
.95418 .37653 L
.9651 .41928 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
023oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0023oo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Rool00:koo`04003ooooo0008ool01000ooooo`000_oo0`008_oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Pool00:ooo`8000[oo`8000Goo`03003o
oooo027oo`8000[oo`8000Goo`04003oooooool4000Oool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo08Coo`03003ooooo00koo`03003ooooo00coo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01Woo`00:_oo00@00?oo
ool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooa`00003ool0000000L00003
ool0000000;oo`<00003ool0000000D000;oo`800004ool00?oo0002ool20003ool00`00ool00002
ool00`00ooooo`0200001?oo003oo`001?oo00P00?ooooooo`00ool00?oo0P003ooo00<00?ooool0
2_oo00<00?ooool03_oo00@00?oo000000Goo`03003ooooo00Coo`03003ooooo04Soo`00:_oo00@0
0?ooool000Coo`03003ooooo00Coo`03003oo`0000Soo`03003ooooo00Soo`05003oooooool00009
ool00`00ool000030002ool20003ool00`00ooooo`020002ool01000ool00?oo0P000_oo0`0000?o
o`00ool00P0000?oo`0000000_oo00H00?oo003oo`00ool200003Ooo003oo`00ool00?oo003oo`00
ool00?oo00L000;oo`800005ool00000003oo`0800001?oo000000000ooo0`0000?oo`0000001?oo
00D00?oo003oo`0000Coo`03003oo`0000Goo`<002?oo`03003ooooo02;oo`00:_oo00@00?ooool0
00Coo`03003ooooo05Koo`03003ooooo00;oo`03003ooooo00Goo`800003ool00?oo00Coo`03003o
o`0000;oo`05003oooooool00008ool01000oooooooo0`000ooo00<00?oo00000_oo0P001Ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo008001;oo`03003ooooo00coo`03003ooooo02;o
o`00:_oo00@00?ooool000Coo`03003ooooo06Goo`03003ooooo00Goo`8001coo`8000Soo`03003o
o`0000Coo`800003ool00?oo00?oo`04003ooooo000?ool00`00ooooo`0<ool00`00ooooo`0Rool0
02_oo`8000Goo`03003ooooo06goo`03003ooooo01_oo`03003ooooo00Soo`03003ooooo00Coo`03
003oo`0000Coo`03003ooooo00<000goo`03003ooooo00coo`03003ooooo02;oo`00<_oo0P00W_oo
00<00?oo00001?oo00@00?ooool000;oo`8000[oo`8000koo`03003ooooo02;oo`00<_oo00<00?oo
ool0W_oo0P001?oo00<00?oo00001?oo00<00?ooool02?oo0P003_oo00<00?ooool08_oo000bool0
0`00ooooo`2Nool00`00ooooo`03ool00`00ool00004ool00`00ooooo`08ool20003ool00`00oooo
o`08ool00`00ooooo`0Rool003;oo`03003ooooo09koo`03003ooooo00?oo`03003oo`0000Goo`03
003ooooo00Ooo`8000?oo`03003ooooo00Soo`03003ooooo02;oo`00<_oo00<00?ooool0YOoo0P00
1Ooo00<00?ooool01ooo0P000ooo00<00?ooool02?oo00<00?ooool08_oo000bool00`00ooooo`2U
ool20005ool00`00ooooo`06ool00`00ool00003ool00`00ooooo`08ool00`00ooooo`0Rool003;o
o`800:Koo`8000Goo`03003ooooo00Coo`05003oo`00ool00003ool00`00ooooo`08ool00`00oooo
o`0Rool003;oo`03003ooooo0:Goo`03003ooooo00Coo`03003ooooo00Coo`<00003ool00?oo00;o
o`03003ooooo00Soo`03003ooooo02;oo`00<_oo00<00?ooool0YOoo00<00?ooool01Ooo00<00?oo
ool00ooo00D00?ooooooo`0000?oo`03003ooooo00Soo`03003ooooo02;oo`00<_oo00<00?ooool0
YOoo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00P002Ooo00<00?oo
ool08_oo000bool00`00ooooo`2]ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`020009
ool00`00ooooo`0Rool003;oo`03003ooooo0:goo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo008000Woo`03003ooooo02;oo`00<_oo0P00[ooo00D00?ooooooo`0000Goo`05003oo`00ool0
0009ool00`00ooooo`0Rool003;oo`03003ooooo0:koo`04003ooooo0006ool01@00ool00?oo0000
2?oo0P009?oo000bool00`00ooooo`2_ool00`00ool00006ool01@00ool00?oo00002?oo0P009?oo
000Nool40003ool20004ool20005ool00`00ooooo`2`ool20006ool01@00ool00?oo00002?oo0P00
9?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`05
003oo`00ool00008ool00`00ool0000Sool001ooo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo0P00^Ooo00D00?oo003oo`0000Soo`03003oo`0002?oo`008?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool01@00ool00?oo00002?oo00<0
0?oo00008ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Soo`05003oo`00ool00008ool00`00ool0000Sool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Soo`05003oo`00ool00008ool00`00ool0000Sool001oo
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003oo`0000;oo`03003ooooo00Goo`03003o
o`0002?oo`00<_oo00<00?ooool0^?oo00<00?oo00000_oo00<00?ooool01Ooo00<00?oo00008ooo
000bool2002iool00`00ool00002ool00`00ooooo`05ool00`00ool0000Sool003;oo`03003ooooo
0;Soo`03003oo`0000;oo`03003ooooo00Goo`03003oo`0002?oo`00<_oo00<00?ooool0^?oo00<0
0?oo00000_oo00<00?ooool01Ooo00<00?oo00008ooo000bool00`00ooooo`2hool00`00ool00002
ool00`00ooooo`05ool00`00ool0000Sool003;oo`03003ooooo0;Soo`03003oo`0000;oo`03003o
oooo00Goo`03003oo`0002?oo`00<_oo0P00^Ooo00<00?oo00000_oo00<00?ooool01Ooo00<00?oo
00008ooo000bool00`00ooooo`2hool00`00ool00002ool00`00ooooo`05ool00`00ool0000Sool0
03;oo`03003ooooo0;Soo`03003oo`0000;oo`03003ooooo00Goo`03003oo`0002?oo`00<_oo00<0
0?ooool0^Ooo0P000_oo00<00?ooool01Ooo00<00?oo00008ooo000bool00`00ooooo`2iool01@00
oooooooo00001ooo00<00?oo00008ooo000bool00`00ooooo`2iool01@00oooooooo00001ooo00<0
0?oo00008ooo000bool2002jool01@00oooooooo00001ooo00<00?oo00008ooo000bool00`00oooo
o`2iool01@00oooooooo00001ooo00<00?oo00008ooo000bool00`00ooooo`2iool01@00oooooooo
00001ooo00<00?oo00008ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2iool0
0`00ooooo`02ool00`00ooooo`04ool00`00ool0000Sool0023oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?oo00008ooo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo
00;oo`03003ooooo00Coo`03003oo`0002?oo`007Ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo00008ooo
000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo00;oo`03003ooooo00Coo`03003oo`0002?oo`007ooo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2nool00`00ooooo`04ool00`00ool0000Sool0023oo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo00Coo`03003oo`0002?oo`00<_oo00<00?oo
ool0__oo00<00?ooool01?oo00<00?oo00008ooo000bool2002oool00`00ooooo`04ool00`00ool0
000Sool003;oo`03003ooooo0;koo`03003ooooo00?oo`04003ooooo000Sool003;oo`03003ooooo
0;koo`03003ooooo00?oo`04003ooooo000Sool003;oo`03003ooooo0;koo`03003ooooo00?oo`04
003ooooo000Sool003;oo`03003ooooo0;koo`03003ooooo00?oo`04003ooooo000Sool003;oo`80
0;ooo`03003ooooo00?oo`04003ooooo000Sool003;oo`03003ooooo0;koo`03003ooooo00?oo`04
003ooooo000Sool003;oo`03003ooooo0;koo`03003ooooo00?oo`04003ooooo000Sool003;oo`03
003ooooo0;koo`03003ooooo00?oo`04003ooooo000Sool003;oo`03003ooooo0;koo`03003ooooo
00?oo`05003oooooool0000Rool003;oo`03003ooooo0;koo`03003ooooo00?oo`05003oooooool0
000Rool003;oo`800;ooo`03003ooooo00?oo`05003oooooool0000Rool003;oo`03003ooooo0;ko
o`03003ooooo00?oo`05003oooooool0000Rool003;oo`03003ooooo0;ooo`03003ooooo00;oo`05
003oooooool0000Rool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo00;o
o`05003oooooool0000Rool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo00;oo`05003oooooool0000Rool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo00;oo`05003oooooool0000Rool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool00_oo
00D00?ooooooo`0002;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2oool00`00ooooo`02ool01@00oooooooo00008_oo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo00;oo`05003oooooool0000R
ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo00;oo`05003oooooool0
000Rool003;oo`03003ooooo0;ooo`03003ooooo00;oo`05003oooooool0000Rool003;oo`800<3o
o`<000;oo`05003oooooool0000Rool003;oo`03003ooooo0;ooo`03003oo`0000;oo`05003ooooo
ool0000Rool003;oo`03003ooooo0<7oo`04003ooooo0003ool00`00ooooo`0Pool003;oo`03003o
oooo0<7oo`04003ooooo0003ool00`00ooooo`0Pool003;oo`03003ooooo0<7oo`04003ooooo0003
ool00`00ooooo`0Pool003;oo`03003ooooo0<7oo`04003ooooo0003ool00`00ooooo`0Pool003;o
o`800<;oo`04003ooooo0003ool00`00ooooo`0Pool003;oo`03003ooooo0<7oo`04003ooooo0003
ool00`00ooooo`0Pool003;oo`03003ooooo0<;oo`03003oo`0000Coo`03003ooooo01ooo`00<_oo
00<00?ooool0`_oo00<00?oo00001?oo00<00?ooool07ooo000bool00`00ooooo`32ool00`00ool0
0004ool00`00ooooo`0Oool003;oo`800<?oo`03003oo`0000Coo`03003ooooo01ooo`00<_oo00<0
0?ooool0`_oo0P001_oo00<00?ooool07_oo000bool00`00ooooo`32ool20006ool00`00ooooo`0N
ool003;oo`03003ooooo0<;oo`8000Koo`03003ooooo01koo`007ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0`_oo0P001_oo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`32ool20006ool00`00ooooo`0Nool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`8000Koo`03003ooooo01koo`007ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool20006ool00`00ooooo`0Nool0
01koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`8000Ko
o`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`_oo0P001_oo00<00?ooool07_oo000Oool20004ool20004ool20005ool00`00ooooo`32
ool20007ool00`00ooooo`0Mool003;oo`800<Coo`03003ooooo00Goo`03003ooooo01goo`00<_oo
00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool07Ooo000bool00`00ooooo`33ool00`00oooo
o`05ool00`00ooooo`0Mool003;oo`03003ooooo0<?oo`03003ooooo00Goo`03003ooooo01goo`00
<_oo00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool07Ooo000bool00`00ooooo`33ool00`00
ooooo`05ool00`00ooooo`0Mool003;oo`800<Coo`03003ooooo00Goo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<
ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=
ool00`00ooooo`0Lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Lool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1L
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo
001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Z
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;o
o`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56352, -138.71, \
0.00304291, 9.01943}}],

Cell[BoxData[
    \(0.012613837596359482`\)], "Print"],

Cell[BoxData[
    \(0.27315522522522523`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.90172 1.20191 0.013924 0.000791134 [
[.4979 -0.0125 -14 -9.8125 ]
[.4979 -0.0125 14 0 ]
[.70955 -0.0125 -17 -9.8125 ]
[.70955 -0.0125 17 0 ]
[.85971 -0.0125 -14 -9.8125 ]
[.85971 -0.0125 14 0 ]
[-0.0125 .01392 -6 -4.5 ]
[-0.0125 .01392 0 4.5 ]
[-0.0125 .09304 -18 -4.5 ]
[-0.0125 .09304 0 4.5 ]
[-0.0125 .17215 -18 -4.5 ]
[-0.0125 .17215 0 4.5 ]
[-0.0125 .25126 -18 -4.5 ]
[-0.0125 .25126 0 4.5 ]
[-0.0125 .33038 -18 -4.5 ]
[-0.0125 .33038 0 4.5 ]
[-0.0125 .40949 -18 -4.5 ]
[-0.0125 .40949 0 4.5 ]
[-0.0125 .4886 -18 -4.5 ]
[-0.0125 .4886 0 4.5 ]
[-0.0125 .56772 -18 -4.5 ]
[-0.0125 .56772 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.4979 0 m
.4979 .00625 L
s
gsave
.4979 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70955 0 m
.70955 .00625 L
s
gsave
.70955 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85971 0 m
.85971 .00625 L
s
gsave
.85971 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.55938 0 m
.55938 .00375 L
s
.61438 0 m
.61438 .00375 L
s
.66413 0 m
.66413 .00375 L
s
.74324 0 m
.74324 .00375 L
s
.77488 0 m
.77488 .00375 L
s
.80472 0 m
.80472 .00375 L
s
.83294 0 m
.83294 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01392 m
.00625 .01392 L
s
[(0)] -0.0125 .01392 1 0 Mshowa
0 .09304 m
.00625 .09304 L
s
[(100)] -0.0125 .09304 1 0 Mshowa
0 .17215 m
.00625 .17215 L
s
[(200)] -0.0125 .17215 1 0 Mshowa
0 .25126 m
.00625 .25126 L
s
[(300)] -0.0125 .25126 1 0 Mshowa
0 .33038 m
.00625 .33038 L
s
[(400)] -0.0125 .33038 1 0 Mshowa
0 .40949 m
.00625 .40949 L
s
[(500)] -0.0125 .40949 1 0 Mshowa
0 .4886 m
.00625 .4886 L
s
[(600)] -0.0125 .4886 1 0 Mshowa
0 .56772 m
.00625 .56772 L
s
[(700)] -0.0125 .56772 1 0 Mshowa
.125 Mabswid
0 .02975 m
.00375 .02975 L
s
0 .04557 m
.00375 .04557 L
s
0 .06139 m
.00375 .06139 L
s
0 .07721 m
.00375 .07721 L
s
0 .10886 m
.00375 .10886 L
s
0 .12468 m
.00375 .12468 L
s
0 .14051 m
.00375 .14051 L
s
0 .15633 m
.00375 .15633 L
s
0 .18797 m
.00375 .18797 L
s
0 .2038 m
.00375 .2038 L
s
0 .21962 m
.00375 .21962 L
s
0 .23544 m
.00375 .23544 L
s
0 .26709 m
.00375 .26709 L
s
0 .28291 m
.00375 .28291 L
s
0 .29873 m
.00375 .29873 L
s
0 .31455 m
.00375 .31455 L
s
0 .3462 m
.00375 .3462 L
s
0 .36202 m
.00375 .36202 L
s
0 .37785 m
.00375 .37785 L
s
0 .39367 m
.00375 .39367 L
s
0 .42531 m
.00375 .42531 L
s
0 .44114 m
.00375 .44114 L
s
0 .45696 m
.00375 .45696 L
s
0 .47278 m
.00375 .47278 L
s
0 .50443 m
.00375 .50443 L
s
0 .52025 m
.00375 .52025 L
s
0 .53607 m
.00375 .53607 L
s
0 .5519 m
.00375 .5519 L
s
0 .58354 m
.00375 .58354 L
s
0 .59936 m
.00375 .59936 L
s
0 .61519 m
.00375 .61519 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0163 m
.02592 .0163 L
.02804 .0163 L
.03016 .01551 L
.0323 .01472 L
.03444 .01709 L
.03659 .01709 L
.03875 .0163 L
.04093 .01551 L
.0431 .01788 L
.04529 .01551 L
.04749 .0163 L
.0497 .01551 L
.05191 .01472 L
.05414 .01551 L
.05638 .0163 L
.05862 .01551 L
.06088 .01709 L
.06314 .01551 L
.06541 .01709 L
.0677 .0163 L
.06999 .01709 L
.0723 .01709 L
.07461 .01709 L
.07694 .0163 L
.07927 .01709 L
.08162 .01551 L
.08398 .0163 L
.08634 .0163 L
.08872 .0163 L
.09111 .0163 L
.09351 .01551 L
.09592 .01709 L
.09834 .01788 L
.10078 .01709 L
.10322 .02104 L
.10568 .01551 L
.10815 .01551 L
.11063 .01472 L
.11312 .0163 L
.11562 .01551 L
.11814 .01551 L
.12066 .0163 L
.1232 .01709 L
.12576 .0163 L
.12832 .01551 L
.1309 .01946 L
.13349 .01867 L
.13609 .01551 L
.13871 .01551 L
Mistroke
.14134 .01551 L
.14398 .01709 L
.14664 .0163 L
.14931 .0163 L
.15199 .01551 L
.15469 .01788 L
.1574 .0163 L
.16013 .0163 L
.16287 .01709 L
.16562 .01551 L
.16839 .0163 L
.17118 .02025 L
.17397 .0163 L
.17679 .01551 L
.17962 .0163 L
.18246 .01709 L
.18532 .01709 L
.1882 .01551 L
.19109 .01551 L
.194 .01709 L
.19692 .0163 L
.19986 .01551 L
.20282 .01867 L
.20579 .01551 L
.20879 .0163 L
.21179 .01788 L
.21482 .0163 L
.21786 .0163 L
.22093 .01551 L
.22401 .0163 L
.2271 .0163 L
.23022 .01551 L
.23335 .01709 L
.23651 .0163 L
.23968 .01709 L
.24287 .01709 L
.24609 .0163 L
.24932 .01709 L
.25257 .0163 L
.25584 .0163 L
.25914 .01551 L
.26245 .01551 L
.26579 .0163 L
.26914 .0163 L
.27252 .01788 L
.27592 .0163 L
.27934 .01472 L
.28279 .0163 L
.28626 .0163 L
.28975 .01551 L
Mistroke
.29326 .01946 L
.2968 .0163 L
.30037 .0163 L
.30395 .01946 L
.30757 .0163 L
.3112 .0163 L
.31487 .0163 L
.31856 .0163 L
.32227 .01551 L
.32601 .0163 L
.32978 .0163 L
.33358 .0163 L
.3374 .01867 L
.34125 .01551 L
.34514 .0163 L
.34905 .01709 L
.35299 .0163 L
.35695 .0163 L
.36095 .0163 L
.36499 .02104 L
.36905 .01551 L
.37314 .01788 L
.37727 .01788 L
.38143 .01867 L
.38562 .01788 L
.38985 .02896 L
.39411 .02104 L
.3984 .02184 L
.40274 .0163 L
.4071 .01709 L
.41151 .0163 L
.41595 .01867 L
.42043 .0163 L
.42495 .02025 L
.42951 .01709 L
.43411 .02025 L
.43875 .01709 L
.44343 .0163 L
.44815 .01709 L
.45292 .02104 L
.45773 .02025 L
.46259 .01709 L
.46749 .01709 L
.47244 .01709 L
.47743 .01551 L
.48247 .01709 L
.48757 .0163 L
.49271 .01946 L
.4979 .02184 L
.50315 .0163 L
Mistroke
.50845 .02342 L
.5138 .01551 L
.51921 .01709 L
.52468 .01946 L
.5302 .01946 L
.53578 .0163 L
.54143 .02263 L
.54713 .01867 L
.5529 .02025 L
.55873 .01709 L
.56463 .025 L
.5706 .02342 L
.57663 .02104 L
.58274 .01867 L
.58891 .03212 L
.59516 .01867 L
.60149 .01551 L
.6079 .01788 L
.61438 .02184 L
.62095 .01867 L
.6276 .01788 L
.63433 .02184 L
.64115 .01946 L
.64807 .01946 L
.65507 .03212 L
.66218 .02025 L
.66938 .01946 L
.67668 .03212 L
.68408 .03054 L
.69159 .02104 L
.69921 .01867 L
.70695 .02184 L
.7148 .03291 L
.72276 .025 L
.73086 .02025 L
.73908 .02342 L
.74743 .04715 L
.75592 .02421 L
.76455 .03449 L
.77332 .03133 L
.78224 .025 L
.79132 .02737 L
.80056 .0337 L
.80996 .02263 L
.81954 .02421 L
.8293 .05032 L
.83924 .01867 L
.84938 .09146 L
.85971 .04082 L
.87026 .12864 L
Mistroke
.88102 .04636 L
.89201 .02579 L
.90324 .21645 L
.91471 .15395 L
.92644 .03133 L
.93844 .04399 L
.95072 .59462 L
.9633 .45696 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Sooo0P001?oo00<00?ooool00ooo0P000ooo10005Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002Ooo0P001?oo00<00?ooool00ooo0P000ooo1000;ooo002>ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0`
ool008koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02ooo`00S_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30008ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02koo`00S_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000:ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02goo`00S_oo00@00?ooool000Soo`04003ooooo0002ool3000Eool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Soo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002ooo`00Sooo0P002_oo0P001Ooo00<00?ooool05?oo0P002_oo0P001Ooo
00@00?ooooooo`@000Soo`8000[oo`8000Coo`80033oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0Iooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0=ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo2P0000?oo`0000000`0000?oo`000000100000?oo`000000200000?o
o`0000000`0000?oo`0000000`0000?oo`00ool0100000?oo`0000002`0000?oo`00ool010001ooo
00@00?oo000000Coo`03003ooooo00Coo`800007ool00?ooool00?oo00001?oo00<00?ooool02ooo
00<00?ooool0K_oo000Wool01000ooooo`001?oo00<00?ooool01?oo0`000ooo1@000_oo0`000ooo
00<00?oo00000_oo00@00?oo003oo`8000;oo`07003oo`00ool00?oo00001?oo10001?oo00D00?oo
ooooo`0000;oo`03003ooooo00Coo`03003oo`0000;oo`H000?oo`<00003ool0000000800003ool0
0?oo00@000;oo`06003oo`00ool00?oo1P0000?oo`0000000P001?oo00H00?ooool00?oo0002ool2
0002ool30002ool20005ool20005ool00`00ooooo`0Dool00`00ooooo`0lool002Ooo`04003ooooo
0004ool00`00ooooo`0Cool00`00ooooo`0eool01P00oooooooo003oo`8000[oo`03003ooooo00Oo
o`03003oo`0000Koo`03003ooooo00;oo`D00003ool00?oo00;oo`8000;oo`8000;oo`03003oo`00
00;oo`05003oooooool00002ool01P00oooooooo003oo`8000?oo`03003ooooo00;oo`03003ooooo
00?oo`<000?oo`03003ooooo03coo`009ooo00@00?ooool000Coo`80057oo`03003ooooo02Ooo`80
00coo`8000;oo`04003ooooo0004ool00`00ool00003ool01000oooooooo0P000_oo00@00?oo0000
00;oo`04003ooooo0002ool2000;ool00`00ooooo`0`ool002Soo`8000Goo`03003ooooo07[oo`03
003ooooo00_oo`03003ooooo00;oo`8000Koo`03003ooooo00?oo`03003oo`0000;oo`8000Coo`80
00Coo`05003oo`00ool00009ool20006ool00`00ooooo`0Yool002ooo`03003ooooo09_oo`03003o
o`0000koo`05003oo`00ool00009ool20006ool3000Yool002ooo`03003ooooo09coo`03003ooooo
00goo`05003oo`00ool00003ool00`00ooooo`02ool00`00ool00006ool01000ooooo`00:?oo000_
ool2002Mool00`00ooooo`0>ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00Co
o`04003ooooo000Xool002ooo`03003ooooo0:goo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool01?oo00@00?ooool002Soo`00;ooo00<00?ooool0/Ooo00@00?oo000000?oo`04003o
oooo0006ool01000ooooo`00:?oo000_ool2002bool01000ool000000ooo00@00?ooool000Koo`04
003ooooo000Xool002ooo`03003ooooo0;7oo`05003oo`00ool00002ool01000ooooo`001Ooo00D0
0?ooooooo`0002Soo`00;ooo00<00?ooool0/Ooo00L00?oo003oo`00ool00003ool00`00ooooo`03
ool01@00oooooooo0000:?oo000_ool2002bool01`00ool00?oo003oo`0000?oo`03003ooooo00?o
o`05003oooooool0000Xool002ooo`03003ooooo0;;oo`06003ooooo003oo`001?oo00<00?ooool0
0_oo00D00?ooooooo`0002Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/_oo00H00?oo
ool00?oo0004ool00`00ooooo`02ool01@00oooooooo0000:?oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`06003ooooo003oo`001?oo00<00?oo
ool00_oo00D00?ooooooo`0002Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool2002fool00`00ool00004ool00`00ooooo`02ool01@00oooooooo0000:?oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003oo`00
00Coo`03003ooooo00;oo`05003oooooool0000Xool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?oo00001?oo00<00?ooool00_oo00D00?oo
ooooo`0002Soo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool2002gool00`00oooo
o`03ool00`00ooooo`02ool01@00oooooooo0000:?oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2fool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo0000:?oo000_ool0
0`00ooooo`2fool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo0000:?oo000_ool00`00
ooooo`2fool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo0000:?oo000_ool2002gool0
0`00ooooo`03ool01@00oooooooo00001?oo00<00?ooool09_oo000_ool00`00ooooo`2lool01@00
oooooooo00001?oo00<00?ooool09_oo000_ool00`00ooooo`2lool01@00oooooooo00001?oo00<0
0?ooool09_oo000_ool2002mool01@00oooooooo00001?oo00<00?ooool09_oo000_ool00`00oooo
o`2lool01@00oooooooo00001?oo00<00?ooool09_oo000_ool00`00ooooo`2lool01@00oooooooo
00001?oo00<00?ooool09_oo000_ool2002mool01@00oooooooo00001?oo00<00?ooool09_oo000_
ool00`00ooooo`2lool01@00oooooooo00001?oo00<00?ooool09_oo000Kool40003ool20004ool2
0005ool00`00ooooo`2lool01@00oooooooo00001?oo00<00?ooool09_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`04003ooooo0005ool00`00oooo
o`0Vool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?oo
00001Ooo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;goo`03003oo`0000Goo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ool00006ool00`00ooooo`0Uool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`8000Ooo`03003o
oooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo0P001ooo00<00?ooool09Ooo
000_ool00`00ooooo`2mool20007ool00`00ooooo`0Uool002ooo`800;koo`8000Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0_Ooo00<00?ooool01_oo00<00?ooool09Ooo000_ool00`00ooooo`2m
ool00`00ooooo`06ool00`00ooooo`0Uool002ooo`03003ooooo0;goo`03003ooooo00Koo`03003o
oooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000Lool20004
ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Uool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0
9Ooo000Lool20004ool20004ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Koo`03003ooooo02Goo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20037
ool00`00ooooo`0Uool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02Goo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`36ool00`00ooooo`0Uool001coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool2
0037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`006ooo0`001?oo
0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Uool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool001_oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Soo`04003ooooo000Sool002ooo`03003ooooo0<Ooo`04003ooooo000Sool002ooo`03
003ooooo0<Ooo`04003ooooo000Sool002ooo`03003ooooo0<Ooo`04003ooooo000Sool002ooo`80
0<Soo`04003ooooo000Sool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`04003oo`00
000Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Oo
o`05003oo`00ool0000Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Soo`05003oo`00ool0000Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aooo00D00?oo003oo`0002;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool01@00ool00?oo00008_oo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`800<Soo`05003oo`00ool0000Rool001coo`<000?oo`8000Co
o`8000Goo`03003ooooo0<Ooo`05003oo`00ool0000Rool002ooo`03003ooooo0<Ooo`05003oo`00
ool0000Rool002ooo`03003ooooo0<Ooo`05003oo`00ool0000Rool002ooo`800<Soo`05003oo`00
ool0000Rool002ooo`03003ooooo0<Ooo`8000;oo`03003ooooo023oo`00;ooo00<00?ooool0aooo
0P000ooo00<00?ooool07ooo000_ool20038ool20003ool00`00ooooo`0Oool002ooo`03003ooooo
0<Ooo`8000?oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo0P000ooo00<00?ooool07ooo000_
ool20038ool20003ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`8000?oo`03003ooooo01oo
o`007?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0aooo0P000ooo00<00?ooool07ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`8000?o
o`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2
0038ool20003ool00`00ooooo`0Oool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo
01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?oo
ool00ooo00<00?ooool07_oo000Kool40003ool20004ool20005ool00`00ooooo`37ool00`00oooo
o`03ool00`00ooooo`0Nool002ooo`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo01koo`00
;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo000_ool2003_ool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001X
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool0
06Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Oo
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo
002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.60008, -91.727, \
0.00391234, 5.94372}}],

Cell[BoxData[
    \(0.02024169718911986`\)], "Print"],

Cell[BoxData[
    \(0.5151545945945946`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.1094 0.87101 0.0141157 0.000599393 [
[.36738 -0.0125 -14 -9.8125 ]
[.36738 -0.0125 14 0 ]
[.52076 -0.0125 -17 -9.8125 ]
[.52076 -0.0125 17 0 ]
[.62958 -0.0125 -14 -9.8125 ]
[.62958 -0.0125 14 0 ]
[.78296 -0.0125 -14 -9.8125 ]
[.78296 -0.0125 14 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01412 -6 -4.5 ]
[-0.0125 .01412 0 4.5 ]
[-0.0125 .13399 -18 -4.5 ]
[-0.0125 .13399 0 4.5 ]
[-0.0125 .25387 -18 -4.5 ]
[-0.0125 .25387 0 4.5 ]
[-0.0125 .37375 -18 -4.5 ]
[-0.0125 .37375 0 4.5 ]
[-0.0125 .49363 -18 -4.5 ]
[-0.0125 .49363 0 4.5 ]
[-0.0125 .61351 -24 -4.5 ]
[-0.0125 .61351 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36738 0 m
.36738 .00625 L
s
gsave
.36738 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52076 0 m
.52076 .00625 L
s
gsave
.52076 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62958 0 m
.62958 .00625 L
s
gsave
.62958 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78296 0 m
.78296 .00625 L
s
gsave
.78296 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.41194 0 m
.41194 .00375 L
s
.45179 0 m
.45179 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.54517 0 m
.54517 .00375 L
s
.5681 0 m
.5681 .00375 L
s
.58973 0 m
.58973 .00375 L
s
.61018 0 m
.61018 .00375 L
s
.89178 0 m
.89178 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01412 m
.00625 .01412 L
s
[(0)] -0.0125 .01412 1 0 Mshowa
0 .13399 m
.00625 .13399 L
s
[(200)] -0.0125 .13399 1 0 Mshowa
0 .25387 m
.00625 .25387 L
s
[(400)] -0.0125 .25387 1 0 Mshowa
0 .37375 m
.00625 .37375 L
s
[(600)] -0.0125 .37375 1 0 Mshowa
0 .49363 m
.00625 .49363 L
s
[(800)] -0.0125 .49363 1 0 Mshowa
0 .61351 m
.00625 .61351 L
s
[(1000)] -0.0125 .61351 1 0 Mshowa
.125 Mabswid
0 .04409 m
.00375 .04409 L
s
0 .07405 m
.00375 .07405 L
s
0 .10402 m
.00375 .10402 L
s
0 .16396 m
.00375 .16396 L
s
0 .19393 m
.00375 .19393 L
s
0 .2239 m
.00375 .2239 L
s
0 .28384 m
.00375 .28384 L
s
0 .31381 m
.00375 .31381 L
s
0 .34378 m
.00375 .34378 L
s
0 .40372 m
.00375 .40372 L
s
0 .43369 m
.00375 .43369 L
s
0 .46366 m
.00375 .46366 L
s
0 .5236 m
.00375 .5236 L
s
0 .55357 m
.00375 .55357 L
s
0 .58354 m
.00375 .58354 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01531 m
.02534 .01531 L
.02687 .01472 L
.02841 .01531 L
.02996 .01531 L
.03151 .01531 L
.03307 .01531 L
.03464 .01651 L
.03621 .01531 L
.03779 .01531 L
.03938 .01531 L
.04097 .01531 L
.04257 .01531 L
.04418 .01472 L
.04579 .01531 L
.04741 .01531 L
.04904 .01531 L
.05067 .01531 L
.05231 .01531 L
.05396 .01531 L
.05562 .01472 L
.05728 .01531 L
.05895 .01531 L
.06063 .01591 L
.06231 .01531 L
.064 .01472 L
.0657 .01531 L
.06741 .01531 L
.06913 .01531 L
.07085 .01531 L
.07258 .01472 L
.07432 .01771 L
.07607 .01531 L
.07782 .01531 L
.07959 .01472 L
.08136 .01472 L
.08314 .01531 L
.08493 .01531 L
.08672 .01591 L
.08853 .01531 L
.09034 .01591 L
.09217 .01531 L
.094 .01531 L
.09584 .01531 L
.09769 .01531 L
.09955 .01531 L
.10142 .01531 L
.10329 .01591 L
.10518 .01591 L
.10708 .01531 L
Mistroke
.10898 .01531 L
.1109 .01711 L
.11282 .01531 L
.11476 .01651 L
.1167 .01531 L
.11866 .01591 L
.12062 .01531 L
.1226 .01472 L
.12458 .01591 L
.12658 .01472 L
.12859 .01531 L
.1306 .01531 L
.13263 .01531 L
.13467 .01531 L
.13672 .01651 L
.13878 .01531 L
.14086 .01531 L
.14294 .01472 L
.14504 .01531 L
.14714 .01591 L
.14926 .01531 L
.15139 .01531 L
.15354 .01531 L
.15569 .01472 L
.15786 .01591 L
.16004 .01472 L
.16223 .01472 L
.16444 .01591 L
.16666 .01531 L
.16889 .01651 L
.17113 .01472 L
.17339 .01531 L
.17566 .01591 L
.17795 .01591 L
.18025 .01531 L
.18256 .01472 L
.18489 .01531 L
.18723 .01531 L
.18959 .01531 L
.19196 .01472 L
.19435 .01531 L
.19675 .01531 L
.19917 .01531 L
.2016 .01472 L
.20405 .01531 L
.20651 .01651 L
.20899 .01531 L
.21149 .01531 L
.214 .01591 L
.21653 .01531 L
Mistroke
.21908 .01531 L
.22165 .01531 L
.22423 .01651 L
.22683 .01651 L
.22945 .01531 L
.23208 .01651 L
.23474 .01472 L
.23741 .01591 L
.2401 .01591 L
.24281 .01531 L
.24554 .01531 L
.2483 .01651 L
.25107 .01711 L
.25386 .01591 L
.25667 .01591 L
.2595 .01531 L
.26236 .01531 L
.26524 .01591 L
.26814 .01531 L
.27106 .01591 L
.274 .01531 L
.27697 .01591 L
.27996 .01591 L
.28297 .01711 L
.28601 .01591 L
.28907 .01651 L
.29216 .01591 L
.29527 .01531 L
.29841 .01531 L
.30158 .01591 L
.30477 .01591 L
.30799 .01591 L
.31124 .01591 L
.31451 .01591 L
.31782 .01591 L
.32115 .01531 L
.32451 .01591 L
.3279 .01531 L
.33133 .01531 L
.33478 .01531 L
.33827 .01591 L
.34179 .01651 L
.34534 .01591 L
.34892 .01531 L
.35254 .01531 L
.3562 .01531 L
.35989 .01531 L
.36362 .01711 L
.36738 .01531 L
.37118 .01651 L
Mistroke
.37502 .01591 L
.3789 .01771 L
.38282 .01651 L
.38678 .01771 L
.39079 .01591 L
.39483 .01591 L
.39892 .01531 L
.40306 .01771 L
.40724 .01531 L
.41146 .01591 L
.41574 .01711 L
.42006 .01591 L
.42443 .01531 L
.42886 .01591 L
.43333 .01591 L
.43786 .01591 L
.44245 .01531 L
.44709 .01651 L
.45179 .01531 L
.45655 .01531 L
.46137 .01591 L
.46625 .01531 L
.47119 .01771 L
.4762 .01531 L
.48128 .02011 L
.48643 .01711 L
.49165 .01771 L
.49694 .01711 L
.5023 .01531 L
.50774 .01711 L
.51327 .01531 L
.51887 .01831 L
.52456 .01591 L
.53034 .01591 L
.5362 .01591 L
.54216 .01711 L
.54821 .02071 L
.55436 .01591 L
.56061 .01591 L
.56697 .01591 L
.57344 .01651 L
.58002 .01831 L
.58671 .01771 L
.59353 .01651 L
.60047 .01711 L
.60754 .01591 L
.61474 .01771 L
.62209 .01831 L
.62958 .01651 L
.63722 .01711 L
Mistroke
.64502 .01711 L
.65299 .01951 L
.66112 .01891 L
.66944 .01651 L
.67794 .02191 L
.68663 .02131 L
.69553 .02131 L
.70465 .01771 L
.71399 .01951 L
.72357 .0273 L
.73339 .02011 L
.74348 .02071 L
.75385 .0291 L
.7645 .02251 L
.77547 .01891 L
.78676 .02311 L
.7984 .03689 L
.81041 .02311 L
.82281 .0279 L
.83564 .01951 L
.84891 .02191 L
.86267 .02131 L
.87694 .02131 L
.89178 .0327 L
.90722 .07405 L
.92332 .1256 L
.94014 .08784 L
.95773 .20832 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006Ooo001aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
5_oo001aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Fool0077oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1_oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Iool0077oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01_oo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06Ooo001aool01000oooo
o`002?oo00@00?ooool000;oo`<000Soo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
01Woo`00L_oo0P002_oo0P001Ooo00<00?ooool01ooo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@001Soo`00oooo8Ooo003o
oolQool002koomD001goo`009ooo0P001Ooo00<00?ooool0Booo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`03003ooooo01koo`03003ooooo01Coo`03003ooooo00ooo`03003o
oooo023oo`009_oo00@00?ooool000Coo`03003ooooo0>ooo`009_oo00@00?ooool000Coo`8000?o
oc000003ool0000000D00003ool0000000P00003ool0000000800003ool0000000?oo`800004ool0
0000ool600000ooo0000000200000ooo003oo`03ool01@00ooooo`00ool010000_oo10001ooo0P00
L?oo000Vool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool01Ooo00@00?ooooooo`<000;oo`8000Koo`8000[oo`03003o
oooo00;oo`800004ool000000002ool01000ooooo`001_oo00<00?ooool00_oo00<00?oo00000`00
00Goo`00003oo`0000Coo`8000Coo`L000;oo`d000Goo`@000?oo`@000Coo`<000_oo`8003ooo`00
9_oo00@00?ooool000Coo`03003ooooo08coo`D000Coo`03003oo`0000Coo`04003oo`000003ool2
0004ool20002ool00`00ooooo`08000gool002Koo`04003ooooo0004ool00`00ooooo`2Fool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo0P002ooo0P00=Ooo000Wool20005ool00`00
ooooo`2Uool00`00ool0000Bool00`00ooooo`0bool002koo`03003ooooo0:Koo`03003ooooo017o
o`03003ooooo03;oo`00;_oo00<00?ooool0^ooo00<00?ooool0<Ooo000^ool00`00ooooo`2kool0
0`00ooooo`0aool002koo`03003ooooo0;_oo`03003ooooo037oo`00;_oo00<00?ooool0_?oo00<0
0?ooool0<?oo000^ool00`00ooooo`2lool00`00ooooo`0`ool002koo`03003ooooo0;coo`03003o
oooo033oo`00;_oo00<00?ooool0_Ooo00<00?ooool0;ooo000^ool00`00ooooo`2mool00`00oooo
o`0_ool002koo`03003ooooo0;goo`03003ooooo02ooo`00;_oo00<00?ooool0__oo00<00?ooool0
;_oo000^ool00`00ooooo`2nool00`00ooooo`03ool00`00ooooo`0Xool002koo`03003ooooo0;ko
o`03003ooooo00?oo`03003ooooo02Soo`00;_oo00<00?ooool0_ooo00@00?ooooooo`8002[oo`00
;_oo00<00?ooool0_ooo00@00?ooooooo`8002[oo`00;_oo00<00?ooool0`?oo00H00?ooool00?oo
000Yool002koo`03003ooooo0<3oo`03003oo`0000;oo`03003ooooo02Ooo`00;_oo00<00?ooool0
`?oo00<00?oo00000_oo00<00?ooool09ooo000^ool00`00ooooo`31ool01@00oooooooo0000:Ooo
000Jool40003ool20004ool20005ool00`00ooooo`31ool01@00oooooooo0000:Ooo000Jool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Ooo`00
6ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Vool0
01coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<0
0?ooool09_oo000Mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Koo`03003ooooo02Koo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a_oo00<00?ooool09_oo000Kool20004ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Vool002koo`03003ooooo0<Koo`03003ooooo02Koo`00;_oo00<00?ooool0aooo00<0
0?ooool09Ooo000^ool00`00ooooo`37ool00`00ooooo`0Uool002koo`03003ooooo0<Ooo`03003o
oooo02Goo`00;_oo00<00?ooool0aooo00<00?ooool09Ooo000^ool00`00ooooo`37ool00`00oooo
o`0Uool002koo`03003ooooo0<Ooo`03003ooooo02Goo`00;_oo00<00?ooool0b?oo00<00?ooool0
9?oo000^ool00`00ooooo`38ool00`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Co
o`00;_oo00<00?ooool0b?oo00<00?ooool09?oo000^ool00`00ooooo`38ool00`00ooooo`0Tool0
02koo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo00<00?ooool0b?oo00<00?ooool09?oo000^
ool00`00ooooo`38ool00`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo
00<00?ooool0b?oo00<00?ooool09?oo000^ool00`00ooooo`38ool00`00ooooo`0Tool001coo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Coo`007?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Tool001Wo
o`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool09?oo000Iool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Sool0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool08ooo000Kool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003o
oooo02?oo`007?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08ooo
000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00
;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002ko
o`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool0
0`00ooooo`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<0
0?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`03003o
oooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00oooo
o`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0
bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`03003ooooo0<Wo
o`03003ooooo02?oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool0
0`00ooooo`0Rool001_oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02;oo`00
6_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool08_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00
ooooo`0Rool001[oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08_oo000Jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo02;oo`006_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Rool001_oo`<000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03
003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00
ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?oo
ool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo
02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0R
ool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo
000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00
;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002ko
o`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool0
0`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`006ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08Ooo000Jool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Qool001[oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo027oo`006ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Qool001[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo027oo`00
6_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08Ooo000Kool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03
003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00
ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?oo
ool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo
0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3<
ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo
00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03
003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00
ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?oo
ool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo
023oo`005?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0kooo000Fool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3_ool001Ko
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800?3o
o`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0m?oo
000Fool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3dool0
01Coo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Koo`005_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P00mooo001hool3002Uool007_oo`03003ooooo0:;oo`00I_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Hooo001Wool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0H?oo001Wool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo063oo`00Iooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001S
ool006Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Uool008_oo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Hooo001^ool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Rool00?ooob7oo`00oooo
8Ooo003ooolQool006Koo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Eooo001W
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Co
o`00Iooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Dool006Ooo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Gool006Koo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Woo`00Nooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Gool007[oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Koo`00oooo8Ooo001aool3
002/ool007;oo`03003ooooo0:_oo`00Iooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005Goo`00I_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Ko
o`00I_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Koo`00I_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Fool006Ooo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Fool0097oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
063oo`00TOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00H_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.67028, -121.389, \
0.00539865, 7.84507}}],

Cell[BoxData[
    \(0.041666666666666664`\)], "Print"],

Cell[BoxData[
    \(0.75738`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.38505 1.40376 0.0136696 0.00104548 [
[.57753 -0.0125 -14 -9.8125 ]
[.57753 -0.0125 14 0 ]
[.82472 -0.0125 -17 -9.8125 ]
[.82472 -0.0125 17 0 ]
[-0.0125 .01367 -6 -4.5 ]
[-0.0125 .01367 0 4.5 ]
[-0.0125 .11822 -18 -4.5 ]
[-0.0125 .11822 0 4.5 ]
[-0.0125 .22277 -18 -4.5 ]
[-0.0125 .22277 0 4.5 ]
[-0.0125 .32731 -18 -4.5 ]
[-0.0125 .32731 0 4.5 ]
[-0.0125 .43186 -18 -4.5 ]
[-0.0125 .43186 0 4.5 ]
[-0.0125 .53641 -18 -4.5 ]
[-0.0125 .53641 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.57753 0 m
.57753 .00625 L
s
gsave
.57753 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82472 0 m
.82472 .00625 L
s
gsave
.82472 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.64933 0 m
.64933 .00375 L
s
.71357 0 m
.71357 .00375 L
s
.77167 0 m
.77167 .00375 L
s
.86406 0 m
.86406 .00375 L
s
.90102 0 m
.90102 .00375 L
s
.93587 0 m
.93587 .00375 L
s
.96883 0 m
.96883 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01367 m
.00625 .01367 L
s
[(0)] -0.0125 .01367 1 0 Mshowa
0 .11822 m
.00625 .11822 L
s
[(100)] -0.0125 .11822 1 0 Mshowa
0 .22277 m
.00625 .22277 L
s
[(200)] -0.0125 .22277 1 0 Mshowa
0 .32731 m
.00625 .32731 L
s
[(300)] -0.0125 .32731 1 0 Mshowa
0 .43186 m
.00625 .43186 L
s
[(400)] -0.0125 .43186 1 0 Mshowa
0 .53641 m
.00625 .53641 L
s
[(500)] -0.0125 .53641 1 0 Mshowa
.125 Mabswid
0 .03458 m
.00375 .03458 L
s
0 .05549 m
.00375 .05549 L
s
0 .0764 m
.00375 .0764 L
s
0 .09731 m
.00375 .09731 L
s
0 .13913 m
.00375 .13913 L
s
0 .16004 m
.00375 .16004 L
s
0 .18095 m
.00375 .18095 L
s
0 .20186 m
.00375 .20186 L
s
0 .24367 m
.00375 .24367 L
s
0 .26458 m
.00375 .26458 L
s
0 .28549 m
.00375 .28549 L
s
0 .3064 m
.00375 .3064 L
s
0 .34822 m
.00375 .34822 L
s
0 .36913 m
.00375 .36913 L
s
0 .39004 m
.00375 .39004 L
s
0 .41095 m
.00375 .41095 L
s
0 .45277 m
.00375 .45277 L
s
0 .47368 m
.00375 .47368 L
s
0 .49459 m
.00375 .49459 L
s
0 .5155 m
.00375 .5155 L
s
0 .55732 m
.00375 .55732 L
s
0 .57823 m
.00375 .57823 L
s
0 .59914 m
.00375 .59914 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01681 m
.02627 .01576 L
.02875 .01785 L
.03123 .01681 L
.03372 .01681 L
.03623 .01681 L
.03874 .01681 L
.04126 .01681 L
.0438 .01681 L
.04635 .01785 L
.0489 .0189 L
.05147 .01576 L
.05405 .01681 L
.05663 .01994 L
.05923 .01681 L
.06185 .01576 L
.06447 .01576 L
.0671 .01576 L
.06975 .0189 L
.0724 .01576 L
.07507 .01576 L
.07775 .01681 L
.08044 .01785 L
.08315 .01681 L
.08586 .01785 L
.08859 .01681 L
.09133 .01576 L
.09408 .01576 L
.09685 .01576 L
.09962 .01576 L
.10241 .01994 L
.10522 .01994 L
.10803 .01785 L
.11086 .01681 L
.1137 .01681 L
.11656 .01785 L
.11943 .01576 L
.12231 .01472 L
.12521 .01576 L
.12812 .02099 L
.13104 .02517 L
.13398 .01785 L
.13693 .0189 L
.1399 .0189 L
.14288 .01681 L
.14587 .0189 L
.14889 .0189 L
.15191 .01681 L
.15495 .01681 L
.15801 .01681 L
Mistroke
.16108 .01681 L
.16417 .02517 L
.16727 .01681 L
.17039 .01681 L
.17352 .01785 L
.17667 .01994 L
.17984 .01785 L
.18302 .01785 L
.18622 .01576 L
.18944 .01681 L
.19267 .01681 L
.19593 .02622 L
.19919 .01994 L
.20248 .0189 L
.20578 .02099 L
.20911 .01681 L
.21245 .01681 L
.21581 .02099 L
.21918 .01785 L
.22258 .02726 L
.226 .01681 L
.22943 .02099 L
.23288 .01681 L
.23636 .0189 L
.23985 .01994 L
.24337 .0189 L
.2469 .02099 L
.25045 .01576 L
.25403 .01785 L
.25763 .01785 L
.26125 .01681 L
.26489 .02099 L
.26855 .01681 L
.27223 .01681 L
.27594 .01681 L
.27967 .01681 L
.28342 .01681 L
.28719 .01785 L
.29099 .0189 L
.29481 .01785 L
.29866 .01785 L
.30253 .01785 L
.30643 .01681 L
.31035 .01785 L
.31429 .01681 L
.31826 .01785 L
.32226 .01576 L
.32629 .02308 L
.33034 .01681 L
.33441 .01785 L
Mistroke
.33852 .02099 L
.34265 .02099 L
.34681 .02099 L
.351 .01785 L
.35522 .01681 L
.35947 .01576 L
.36375 .0189 L
.36806 .01681 L
.3724 .01681 L
.37677 .0189 L
.38117 .01576 L
.3856 .0189 L
.39007 .02099 L
.39457 .01576 L
.3991 .0189 L
.40367 .02412 L
.40827 .02412 L
.41291 .01785 L
.41758 .0189 L
.42228 .02203 L
.42703 .01785 L
.43181 .01576 L
.43663 .02412 L
.44149 .01785 L
.44638 .0189 L
.45132 .01994 L
.4563 .02935 L
.46132 .02203 L
.46637 .02099 L
.47148 .02935 L
.47662 .01994 L
.48181 .03772 L
.48704 .02203 L
.49232 .03353 L
.49765 .02517 L
.50302 .0189 L
.50844 .01681 L
.5139 .02308 L
.51942 .01994 L
.52499 .02517 L
.53061 .02099 L
.53628 .0189 L
.542 .01681 L
.54778 .02308 L
.55362 .03981 L
.55951 .0189 L
.56545 .02308 L
.57146 .01785 L
.57753 .0304 L
.58365 .03562 L
Mistroke
.58984 .03353 L
.5961 .01681 L
.60241 .02831 L
.6088 .0304 L
.61525 .04085 L
.62177 .06281 L
.62836 .02099 L
.63502 .03458 L
.64176 .03144 L
.64857 .02099 L
.65546 .01785 L
.66243 .02726 L
.66948 .04608 L
.67661 .02831 L
.68382 .02099 L
.69112 .02308 L
.69851 .0304 L
.70599 .02935 L
.71357 .02517 L
.72123 .02935 L
.729 .03876 L
.73687 .02517 L
.74484 .05758 L
.75291 .04712 L
.76109 .04712 L
.76939 .02308 L
.7778 .03353 L
.78632 .01994 L
.79497 .03144 L
.80374 .05131 L
.81264 .04817 L
.82168 .02935 L
.83084 .09522 L
.84015 .17258 L
.8496 .1569 L
.8592 .12135 L
.86896 .15481 L
.87887 .44127 L
.88895 .02622 L
.8992 .25622 L
.90962 .14122 L
.92022 .09417 L
.93101 .45172 L
.942 .50504 L
.95318 .60332 L
.96458 .34613 L
.97619 .59496 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00X?oo0P001?oo00<00?ooool00ooo0P000ooo10007?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`00=Ooo002Oool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0<_oo002Oool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool0<_oo002Oool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<003Goo`00Wooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000gool009ooo`04003ooooo0008ool01000ooooo`000_oo0`007?oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0eool00:3oo`8000[oo`8000Goo`03003o
oooo01_oo`8000[oo`8000Goo`04003oooooool4000dool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo07Soo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo023oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Co
o`8000Coo`03003ooooo00;oo`03003oo`0000<000;oo`<000?oo`<000coo`03003ooooo00[oo`03
003ooooo00goo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0007ool00`00ooooo`2Bool0
02Ooo`04003ooooo0004ool00`00ooooo`02ool900000ooo003oo`030002ool400000ooo00000006
00000ooo0000000[00001Ooo00000?oo00000_oo0P0000Coo`00003oo`<000;oo`03003oo`0000Go
o`800004ool00?ooool30003ool01000ool000001?oo00<00?ooool01?oo00@00?ooooooo`8000Go
o`03003ooooo01?oo`03003ooooo04Ooo`009ooo00@00?ooool000Coo`03003ooooo01Woo`03003o
oooo00Coo`03003ooooo00?oo`8000Coo`8001Coo`03003ooooo00koo`8000;oo`04003ooooo0002
ool01P00ool00000ool000;oo`03003oo`0000;oo`04003oo`000003ool00`00ooooo`0200000ooo
003oo`02ool20006ool01000ooooo`000_oo00<00?ooool00_oo0`000ooo0P001?oo00<00?ooool0
1?oo00D00?oo003oo`0004Soo`009ooo00@00?ooool000Coo`03003ooooo02Ooo`03003ooooo00;o
o`03003ooooo02ooo`03003ooooo00800005ool00000ool0000:ool00`00ool00003ool01@00oooo
o`00ool00P001?oo0P0000?oo`00ool00_oo00@00?ooool000?oo`<000;oo`03003ooooo008000Ko
o`05003oo`00ool00006ool00`00ooooo`0;ool00`00ooooo`0aool002Soo`8000Goo`8006Coo`80
0003ool00?oo00[oo`8000Coo`03003oo`0000Coo`05003ooooo003oo`020004ool01000ooooo`00
2Ooo00@00?oo000000Goo`03003oo`0000?oo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo
037oo`00;ooo00<00?ooool0Hooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool00ooo00@0
0?ooool000Ooo`03003oo`0000_oo`03003oo`0000Goo`03003ooooo00?oo`03003ooooo00;oo`80
00goo`03003ooooo037oo`00;ooo00<00?ooool0P?oo00<00?oo00002?oo0P003_oo00D00?oooooo
o`0000Ooo`04003oooooool2000=ool00`00ooooo`0aool002ooo`03003ooooo083oo`03003oo`00
00Soo`03003ooooo00goo`03003oo`00008000Ooo`04003oo`000002ool00`00ooooo`0:ool00`00
ooooo`0aool002ooo`03003ooooo083oo`8001Woo`8000_oo`03003ooooo00;oo`03003ooooo00[o
o`03003ooooo037oo`00;ooo0P00P_oo00<00?ooool05ooo00<00?ooool03ooo00<00?ooool02_oo
00<00?ooool0<Ooo000_ool00`00ooooo`21ool00`00ooooo`0Yool00`00ooooo`0:ool00`00oooo
o`0aool002ooo`03003ooooo0:goo`03003ooooo00[oo`03003ooooo037oo`00;ooo00<00?ooool0
[Ooo00<00?ooool02_oo00<00?ooool0<Ooo000_ool2002^ool00`00ooooo`0:ool00`00ooooo`0a
ool002ooo`03003ooooo0:koo`03003ooooo00Woo`03003ooooo037oo`00;ooo00<00?ooool0[_oo
00<00?ooool02Ooo00<00?ooool0<Ooo000_ool00`00ooooo`2^ool00`00ooooo`09ool2000bool0
02ooo`03003ooooo0:koo`03003ooooo00Woo`8000Goo`03003ooooo02[oo`00;ooo0P00[ooo00<0
0?ooool02Ooo0P001Ooo00<00?ooool0:_oo000_ool00`00ooooo`2^ool00`00ooooo`09ool20004
ool2000/ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo00Woo`8000Co
o`8002coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2^ool00`00ooooo`09ool20004ool2000/ool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00/?oo00<00?ooool02?oo0P001?oo0P00;?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo00;oo`03003o
oooo00?oo`8000?oo`03003oo`0002coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`02ool00`00ooooo`03ool20003ool00`00ool0
000/ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00L00?oo
ooooo`00ool00004ool20003ool00`00ool0000/ool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0:ooo`07003oooooool00?oo00000ooo00<00?oo00000_oo00@00?ooool002coo`00
;ooo0P00/?oo00L00?ooooooo`00ool00003ool00`00ool00002ool01000ooooo`00;?oo000_ool0
0`00ooooo`2_ool01`00oooooooo003oo`0000?oo`03003oo`0000;oo`04003ooooo000/ool002oo
o`03003ooooo0:ooo`04003ooooo0003ool01P00ooooo`00ool000;oo`04003ooooo000/ool002oo
o`03003ooooo0;3oo`03003oo`0000?oo`06003ooooo003oo`000_oo00@00?ooool002coo`00;ooo
0P00/Ooo00<00?oo00000ooo00H00?ooool00?oo0002ool01000ooooo`00;?oo000_ool00`00oooo
o`2`ool20004ool01P00ooooo`00ool000;oo`04003ooooo000/ool002ooo`03003ooooo0;3oo`80
00Coo`06003ooooo003oo`000_oo00@00?ooool002coo`00;ooo00<00?ooool0/?oo00<00?ooool0
0ooo00P00?ooool00?oo003oo`000ooo00<00?ooool0:_oo000_ool00`00ooooo`2fool02000oooo
o`00ool00?oo0003ool00`00ooooo`0Zool002ooo`800;Ooo`08003ooooo003oo`00ool000?oo`03
003ooooo02[oo`00;ooo00<00?ooool0]_oo00P00?ooool00?oo003oo`001?oo00<00?ooool0:Ooo
000_ool00`00ooooo`2fool02000ooooo`00ool00?oo0004ool00`00ooooo`0Yool002ooo`03003o
oooo0;Koo`08003ooooo003oo`00ool000Coo`03003ooooo02Woo`00;ooo0P00]ooo00@00?ooool0
00;oo`8000Coo`03003ooooo02Woo`00;ooo00<00?ooool0]_oo00@00?ooool000;oo`8000Coo`03
003ooooo02Woo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]_oo00@00?ooool000;oo`80
00Coo`03003ooooo02Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2fool01000ooooo`000_oo0P001?oo00<00?ooool0:Ooo000Lool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Ooo`04003ooooo0002ool20004ool00`00ooooo`0Y
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo
00@00?ooool000;oo`8000Coo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2gool00`00ool00002ool00`00ooooo`03ool00`00ooooo`0Y
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03
003oo`0000;oo`03003ooooo00?oo`03003ooooo02Woo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0]ooo00<00?oo00000_oo00<00?ooool00ooo00<00?ooool0:Ooo000_ool2002hool00`00
ool00002ool00`00ooooo`03ool00`00ooooo`0Yool002ooo`03003ooooo0;Ooo`03003oo`0000;o
o`03003ooooo00?oo`03003ooooo02Woo`00;ooo00<00?ooool0]ooo00<00?oo00000_oo00<00?oo
ool00ooo00<00?ooool0:Ooo000_ool00`00ooooo`2gool00`00ool00002ool00`00ooooo`03ool0
0`00ooooo`0Yool002ooo`800;Soo`03003oo`0000Soo`03003ooooo02Woo`00;ooo00<00?ooool0
]ooo00<00?oo00002?oo00<00?ooool0:Ooo000_ool00`00ooooo`2gool00`00ool00008ool00`00
ooooo`0Yool002ooo`03003ooooo0;Ooo`03003oo`0000Soo`03003ooooo02Woo`00;ooo00<00?oo
ool0]ooo00<00?oo00002?oo00<00?ooool0:Ooo000_ool2002hool00`00ool00008ool00`00oooo
o`0Yool002ooo`03003ooooo0;Ooo`03003oo`0000Soo`03003ooooo02Woo`00;ooo00<00?ooool0
]ooo00<00?oo00002?oo00<00?ooool0:Ooo000_ool00`00ooooo`2gool00`00ool00008ool00`00
ooooo`0Yool002ooo`800;Soo`03003oo`0000Soo`03003ooooo02Woo`00;ooo00<00?ooool0]ooo
00<00?oo00002?oo00<00?ooool0:Ooo000_ool00`00ooooo`2gool00`00ool00008ool00`00oooo
o`0Yool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003oo`0000Soo`03003ooooo
02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?oo00002?oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Soo`03003oo`0000Soo`03003ooooo02Woo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2gool00`00ool00008ool00`00ooooo`0Yool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?oo00002?oo00<0
0?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2gool20009ool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`800;Soo`8000Woo`03
003ooooo00Goo`03003ooooo027oo`00;ooo00<00?ooool0]ooo0P002Ooo00<00?ooool01Ooo00<0
0?ooool08Ooo000_ool00`00ooooo`2gool20009ool00`00ooooo`05ool00`00ooooo`0Qool002oo
o`03003ooooo0;Ooo`8000Woo`03003ooooo00Goo`03003ooooo027oo`00;ooo00<00?ooool0]ooo
0P002_oo00<00?ooool01?oo00<00?ooool08Ooo000_ool2002iool00`00ooooo`08ool00`00oooo
o`04ool00`00ooooo`0Qool002ooo`03003ooooo0;Soo`03003ooooo00Soo`03003ooooo00Coo`03
003ooooo027oo`00;ooo00<00?ooool0^?oo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool0
8Ooo000_ool00`00ooooo`2hool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`0Qool002oo
o`800;Woo`03003ooooo00Soo`03003ooooo00Coo`8002;oo`00;ooo00<00?ooool0^?oo00<00?oo
ool02?oo00<00?ooool01?oo0P008_oo000_ool00`00ooooo`2hool00`00ooooo`08ool00`00oooo
o`04ool2000Rool002ooo`03003ooooo0;Soo`03003ooooo00Soo`03003ooooo00Coo`8002;oo`00
;ooo0P00^Ooo00<00?ooool02?oo00<00?ooool01?oo0P008_oo000_ool00`00ooooo`2hool00`00
ooooo`08ool00`00ooooo`03ool00`00ool0000Rool002ooo`03003ooooo0;Soo`03003ooooo00So
o`03003ooooo00?oo`03003oo`0002;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool02?oo00<00?ooool00ooo00<00?oo00008_oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo00Soo`03003ooooo
00?oo`03003oo`0002;oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002iool0
0`00ooooo`08ool00`00ooooo`03ool00`00ool0000Rool001[oo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo00Soo`03003ooooo00?oo`03003o
o`0002;oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2h
ool00`00ooooo`08ool00`00ooooo`03ool00`00ool0000Rool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool00ooo00<00?oo00008_oo000Mool00`00
ooooo`02ool20004ool20005ool20034ool00`00ooooo`03ool00`00ool0000Rool002ooo`03003o
oooo0<?oo`03003ooooo00?oo`03003oo`0002;oo`00;ooo00<00?ooool0`ooo00<00?ooool00ooo
00<00?oo00008_oo000_ool00`00ooooo`34ool00`00ooooo`02ool00`00ool0000Rool002ooo`03
003ooooo0<Coo`03003ooooo00;oo`03003oo`0002;oo`00;ooo0P00aOoo00<00?ooool00_oo00@0
0?ooool0027oo`00;ooo00<00?ooool0a?oo00<00?ooool00_oo00@00?ooool0027oo`00;ooo00<0
0?ooool0a?oo00<00?ooool00_oo00@00?ooool0027oo`00;ooo00<00?ooool0a?oo00<00?ooool0
0_oo00@00?ooool0027oo`00;ooo0P00a_oo00D00?ooooooo`0000;oo`03003ooooo01ooo`00;ooo
00<00?ooool0aOoo00D00?ooooooo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0aOoo00D0
0?ooooooo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0aOoo00D00?ooooooo`0000;oo`03
003ooooo01ooo`00;ooo00<00?ooool0aOoo00D00?ooooooo`0000;oo`03003ooooo01ooo`00;ooo
0P00a_oo00D00?ooooooo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0a_oo00@00?ooool0
00;oo`03003ooooo01ooo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00@00?ooool0
00;oo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool01000ooooo`000_oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Ooo`04003ooooo0002ool00`00ooooo`0Oool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo00000ooo00<00?ooool0
7ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03
003oo`0000?oo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`36ool00`00ool00003ool00`00ooooo`0Oool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0<Ooo`8000?oo`03003ooooo01ooo`00;ooo0P00b?oo0P001?oo00<00?ooool0
7_oo000_ool00`00ooooo`37ool20004ool00`00ooooo`0Nool002ooo`03003ooooo0<Ooo`8000Co
o`03003ooooo01koo`00;ooo00<00?ooool0aooo0P001?oo00<00?ooool07_oo000_ool20038ool2
0004ool00`00ooooo`0Nool002ooo`03003ooooo0<Ooo`8000Coo`03003ooooo01koo`00;ooo00<0
0?ooool0b?oo00<00?ooool00_oo00<00?ooool07_oo000_ool00`00ooooo`38ool00`00ooooo`02
ool00`00ooooo`0Nool002ooo`800<Woo`03003ooooo00;oo`03003ooooo01koo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<0
0?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Xool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Xool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
06Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Qool006So
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Oo
o`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`00Iooo001Wool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool006Ooo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool006Ooo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00J?oo003ooolQool0
07;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.57052, -69.1681, \
0.00334977, 4.49772}}],

Cell[BoxData[
    \(0.01522044386311946`\)], "Print"],

Cell[BoxData[
    \(0.0580327027027027`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.86233 1.18546 0.0137925 0.000922576 [
[.49142 -0.0125 -14 -9.8125 ]
[.49142 -0.0125 14 0 ]
[.70016 -0.0125 -17 -9.8125 ]
[.70016 -0.0125 17 0 ]
[.84827 -0.0125 -14 -9.8125 ]
[.84827 -0.0125 14 0 ]
[-0.0125 .01379 -6 -4.5 ]
[-0.0125 .01379 0 4.5 ]
[-0.0125 .10605 -18 -4.5 ]
[-0.0125 .10605 0 4.5 ]
[-0.0125 .19831 -18 -4.5 ]
[-0.0125 .19831 0 4.5 ]
[-0.0125 .29057 -18 -4.5 ]
[-0.0125 .29057 0 4.5 ]
[-0.0125 .38282 -18 -4.5 ]
[-0.0125 .38282 0 4.5 ]
[-0.0125 .47508 -18 -4.5 ]
[-0.0125 .47508 0 4.5 ]
[-0.0125 .56734 -18 -4.5 ]
[-0.0125 .56734 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.49142 0 m
.49142 .00625 L
s
gsave
.49142 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70016 0 m
.70016 .00625 L
s
gsave
.70016 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84827 0 m
.84827 .00625 L
s
gsave
.84827 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.55205 0 m
.55205 .00375 L
s
.6063 0 m
.6063 .00375 L
s
.65537 0 m
.65537 .00375 L
s
.73339 0 m
.73339 .00375 L
s
.7646 0 m
.7646 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.82187 0 m
.82187 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01379 m
.00625 .01379 L
s
[(0)] -0.0125 .01379 1 0 Mshowa
0 .10605 m
.00625 .10605 L
s
[(100)] -0.0125 .10605 1 0 Mshowa
0 .19831 m
.00625 .19831 L
s
[(200)] -0.0125 .19831 1 0 Mshowa
0 .29057 m
.00625 .29057 L
s
[(300)] -0.0125 .29057 1 0 Mshowa
0 .38282 m
.00625 .38282 L
s
[(400)] -0.0125 .38282 1 0 Mshowa
0 .47508 m
.00625 .47508 L
s
[(500)] -0.0125 .47508 1 0 Mshowa
0 .56734 m
.00625 .56734 L
s
[(600)] -0.0125 .56734 1 0 Mshowa
.125 Mabswid
0 .03224 m
.00375 .03224 L
s
0 .0507 m
.00375 .0507 L
s
0 .06915 m
.00375 .06915 L
s
0 .0876 m
.00375 .0876 L
s
0 .1245 m
.00375 .1245 L
s
0 .14295 m
.00375 .14295 L
s
0 .1614 m
.00375 .1614 L
s
0 .17986 m
.00375 .17986 L
s
0 .21676 m
.00375 .21676 L
s
0 .23521 m
.00375 .23521 L
s
0 .25366 m
.00375 .25366 L
s
0 .27211 m
.00375 .27211 L
s
0 .30902 m
.00375 .30902 L
s
0 .32747 m
.00375 .32747 L
s
0 .34592 m
.00375 .34592 L
s
0 .36437 m
.00375 .36437 L
s
0 .40127 m
.00375 .40127 L
s
0 .41973 m
.00375 .41973 L
s
0 .43818 m
.00375 .43818 L
s
0 .45663 m
.00375 .45663 L
s
0 .49353 m
.00375 .49353 L
s
0 .51198 m
.00375 .51198 L
s
0 .53044 m
.00375 .53044 L
s
0 .54889 m
.00375 .54889 L
s
0 .58579 m
.00375 .58579 L
s
0 .60424 m
.00375 .60424 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01564 m
.02589 .01564 L
.02798 .01564 L
.03008 .01564 L
.03218 .01564 L
.0343 .01564 L
.03642 .01564 L
.03855 .01564 L
.04069 .01564 L
.04284 .01656 L
.045 .01656 L
.04717 .01656 L
.04934 .01841 L
.05153 .01564 L
.05373 .01656 L
.05593 .01564 L
.05814 .01656 L
.06037 .01656 L
.0626 .01564 L
.06485 .01564 L
.0671 .01656 L
.06936 .02117 L
.07163 .01656 L
.07392 .01748 L
.07621 .01564 L
.07851 .01564 L
.08083 .01564 L
.08315 .01564 L
.08549 .01656 L
.08783 .01748 L
.09019 .01564 L
.09256 .01748 L
.09493 .01656 L
.09732 .01564 L
.09972 .01656 L
.10214 .01748 L
.10456 .01564 L
.10699 .01748 L
.10944 .01656 L
.1119 .01564 L
.11436 .01748 L
.11685 .01656 L
.11934 .01472 L
.12184 .01841 L
.12436 .01564 L
.12689 .01656 L
.12943 .01656 L
.13199 .02117 L
.13456 .01564 L
.13714 .01656 L
Mistroke
.13973 .01564 L
.14234 .01656 L
.14496 .01748 L
.14759 .01564 L
.15024 .01564 L
.1529 .01656 L
.15557 .01841 L
.15826 .01656 L
.16096 .01472 L
.16368 .01564 L
.16641 .01564 L
.16916 .02025 L
.17192 .01748 L
.17469 .01656 L
.17748 .01656 L
.18029 .01748 L
.18311 .01656 L
.18595 .01656 L
.1888 .01656 L
.19167 .01841 L
.19455 .01656 L
.19745 .01656 L
.20037 .01748 L
.2033 .01748 L
.20625 .01564 L
.20922 .01564 L
.21221 .01656 L
.21521 .01564 L
.21823 .01748 L
.22127 .01841 L
.22432 .01748 L
.22739 .01656 L
.23049 .01656 L
.2336 .01748 L
.23673 .01841 L
.23988 .01656 L
.24304 .01656 L
.24623 .01841 L
.24944 .01656 L
.25267 .01748 L
.25592 .01656 L
.25918 .01841 L
.26247 .01748 L
.26579 .01841 L
.26912 .01841 L
.27247 .01656 L
.27585 .01564 L
.27925 .01656 L
.28267 .01564 L
.28611 .01748 L
Mistroke
.28958 .01656 L
.29307 .01656 L
.29658 .02302 L
.30012 .01933 L
.30368 .01656 L
.30727 .01656 L
.31088 .01933 L
.31452 .01841 L
.31819 .01656 L
.32188 .02025 L
.32559 .01933 L
.32934 .01656 L
.33311 .01656 L
.33691 .01748 L
.34074 .01656 L
.34459 .01841 L
.34848 .01933 L
.35239 .02117 L
.35634 .02117 L
.36032 .02763 L
.36432 .01841 L
.36836 .01841 L
.37243 .01841 L
.37653 .01656 L
.38067 .01656 L
.38484 .01656 L
.38904 .01564 L
.39328 .01656 L
.39755 .01656 L
.40186 .01656 L
.4062 .01564 L
.41058 .01748 L
.415 .02025 L
.41946 .01933 L
.42396 .01748 L
.42849 .01656 L
.43307 .01656 L
.43769 .01933 L
.44235 .01656 L
.44705 .01933 L
.45179 .01748 L
.45658 .0221 L
.46142 .01656 L
.4663 .02025 L
.47122 .01748 L
.4762 .02302 L
.48122 .02025 L
.48629 .02302 L
.49142 .01933 L
.49659 .02302 L
Mistroke
.50182 .02579 L
.5071 .03224 L
.51243 .01748 L
.51782 .01656 L
.52327 .01656 L
.52878 .02025 L
.53434 .02302 L
.53997 .01841 L
.54566 .01841 L
.55141 .02025 L
.55723 .01933 L
.56311 .02117 L
.56906 .01748 L
.57509 .01748 L
.58118 .01933 L
.58734 .01933 L
.59359 .0221 L
.5999 .01748 L
.6063 .03224 L
.61277 .02855 L
.61933 .02117 L
.62598 .01933 L
.63271 .01933 L
.63952 .03962 L
.64644 .02025 L
.65344 .03409 L
.66054 .02855 L
.66774 .02025 L
.67504 .03317 L
.68245 .02117 L
.68997 .01933 L
.6976 .02763 L
.70534 .02486 L
.7132 .03317 L
.72118 .03132 L
.72929 .02394 L
.73753 .0304 L
.7459 .02302 L
.75441 .0387 L
.76306 .05808 L
.77186 .04331 L
.78081 .03409 L
.78993 .01656 L
.7992 .02579 L
.80865 .05346 L
.81827 .08299 L
.82808 .08022 L
.83808 .15033 L
.84827 .08575 L
.85867 .02486 L
Mistroke
.86929 .0959 L
.88013 .059 L
.8912 .24997 L
.90252 .21768 L
.91409 .24259 L
.92592 .13465 L
.93804 .47047 L
.95044 .54243 L
.96316 .52859 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo0P001?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo1000<_oo002=ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0c
ool008goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo03;oo`00SOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo037oo`00SOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool00009ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo033oo`00SOoo00@00?ooool000Soo`04003ooooo0002ool3000Dool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool003;oo`00S_oo0P002_oo0P001Ooo00<00?ooool04ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Ooo`8000[oo`8000Coo`8003?oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0I_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0>_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo1@0000?oo`0000000P0000?oo`0000000P0000Coo`00003oo`<000;o
o`@00003ool0000000Soo`03003oo`0000coo`8001Koo`04003ooooo002Jool002Ooo`04003ooooo
0004ool00`00ooooo`06ool800000ooo0000000<00001?oo00000?oo200000?oo`0000003@0000Co
o`00003oo`/000;oo`H00004ool00000ool:00001ooo00000000ool00?oo008000?oo`@000;oo`D0
0003ool0000000<00003ool0000000Coo`<00003ool00?oo00?oo`04003oooooool2000Dool00`00
ooooo`16ool002Ooo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0P
ool00`00ooooo`09ool3000Cool01`00oooooooo003oo`0000;oo`04003ooooo0003ool20005ool0
0`00ooooo`03ool00`00ool00002ool20002ool01000ool000000_oo00P00?oo003oo`00ool00?oo
0P001?oo00<00?ooool00P001ooo00<00?oo00003Ooo00<00?ooool0=ooo000Wool01000ooooo`00
1?oo00<00?ooool0B_oo00<00?ooool06ooo0P005?oo0P001?oo00H00?oo00000?oo0002ool00`00
ool00002ool01000ooooo`000_oo00H00?oo00000?oo0007ool01000ooooo`003?oo00<00?ooool0
=ooo000Xool20005ool2001Zool00`00ooooo`0Bool00`00ooooo`04ool01000ooooo`001?oo00<0
0?ooool01Ooo0P001_oo00<00?ooool00ooo00D00?ooooooo`0000coo`03003ooooo03Ooo`00;ooo
00<00?ooool0QOoo00<00?ooool05Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool02?oo
0P00>Ooo000_ool00`00ooooo`2Mool01@00oooooooo00001_oo00<00?ooool02?oo00<00?oo0000
>?oo000_ool00`00ooooo`2Nool00`00ool00008ool00`00ooooo`07ool00`00ool0000hool002oo
o`8009ooo`03003oo`0000Soo`03003ooooo00Ooo`03003oo`0003Soo`00;ooo00<00?ooool0Wooo
00<00?ooool01ooo00<00?ooool01_oo00@00?ooool003Soo`00;ooo00<00?ooool0Z_oo00<00?oo
ool01Ooo00@00?ooool000;oo`03003ooooo03?oo`00;ooo00<00?ooool0Z_oo00<00?ooool01Ooo
00@00?ooool000;oo`03003ooooo03?oo`00;ooo0P00Zooo00<00?ooool01Ooo00D00?ooool00?oo
008003Goo`00;ooo00<00?ooool0Z_oo00<00?ooool01?oo00H00?ooooooo`00ool2000eool002oo
o`03003ooooo0:_oo`<000?oo`03003ooooo00;oo`<003Goo`00;ooo00<00?ooool0Zooo00<00?oo
00000ooo00<00?ooool00_oo0`00=Ooo000_ool2002^ool01@00oooooooo00001?oo00<00?oo0000
=Ooo000_ool00`00ooooo`2]ool01@00oooooooo00001?oo00@00?ooool003Coo`006ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0[_oo00@00?ooool000Ooo`03003ooooo03;oo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ool00008ool0
0`00ooooo`0bool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
[ooo00<00?oo00002?oo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:koo`03003oo`0000Soo`03003ooooo03;oo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ool00008ool0
0`00ooooo`0bool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo
00<00?oo00002?oo00<00?ooool0<_oo000Mool00`00ooooo`02ool20004ool20005ool2002_ool0
0`00ool00008ool00`00ooooo`0bool002ooo`03003ooooo0:koo`03003oo`0000Soo`03003ooooo
03;oo`00;ooo00<00?ooool0[ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0:Ooo000_
ool2002`ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Yool002ooo`03003ooooo0:oo
o`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo02Woo`00;ooo00<00?ooool0[ooo00<00?oo
ool01ooo00<00?ooool01_oo00<00?ooool0:Ooo000_ool00`00ooooo`2iool00`00ooooo`05ool2
000[ool002ooo`800;_oo`03003ooooo00Coo`8002_oo`00;ooo00<00?ooool0^_oo00<00?ooool0
1?oo0P00:ooo000_ool00`00ooooo`2jool00`00ooooo`04ool2000[ool002ooo`03003ooooo0;[o
o`03003ooooo00Coo`8002_oo`00;ooo0P00^ooo00<00?ooool01?oo0P00:ooo000_ool00`00oooo
o`2jool00`00ooooo`04ool2000[ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;[oo`03
003ooooo00Coo`8002_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2jool00`00ooooo`03ool00`00ool0000[ool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00^ooo00<00?ooool00ooo00<00?oo0000:ooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo00?oo`03
003oo`0002_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2jool00`00ooooo`03ool00`00ool0000[ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo00?oo`03003oo`0002_oo`007?oo0P001?oo
0P001?oo0P001Ooo0P00^ooo00@00?ooool000;oo`03003oo`0002_oo`00;ooo00<00?ooool0^ooo
00<00?oo00000_oo00@00?ooool002[oo`00;ooo00<00?ooool0^ooo0P0000Coo`00ool000;oo`03
003ooooo02Soo`00;ooo00<00?ooool0^ooo0P0000?oo`0000000ooo00<00?ooool0:?oo000_ool2
002lool200000ooo00000003ool00`00ooooo`0Xool002ooo`03003ooooo0;_oo`8000;oo`05003o
ooooool0000Zool002ooo`03003ooooo0;_oo`05003oooooool00003ool00`00ooooo`0Xool002oo
o`03003ooooo0;_oo`03003ooooo00Goo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
a?oo00<00?ooool0:?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo0P00a?oo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Jool50002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Soo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001go
o`03003ooooo00;oo`8000Coo`8000Goo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Go
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Kool30004ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo1000
0ooo0P001?oo0P001Ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool01@00oooooooo00008ooo000_ool2
0038ool01000ool000008ooo000_ool00`00ooooo`37ool200000ooo003oo`0Rool002ooo`03003o
oooo0<Ooo`05003oooooool0000Rool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001co
o`<000?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?o
o`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.60294, -78.5158, \
0.00396663, 5.0969}}],

Cell[BoxData[
    \(0.01936884005479319`\)], "Print"],

Cell[BoxData[
    \(0.29644315789473685`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.35202 0.972335 0.0137688 0.000946308 [
[.40735 -0.0125 -14 -9.8125 ]
[.40735 -0.0125 14 0 ]
[.57857 -0.0125 -17 -9.8125 ]
[.57857 -0.0125 17 0 ]
[.70005 -0.0125 -14 -9.8125 ]
[.70005 -0.0125 14 0 ]
[.87127 -0.0125 -14 -9.8125 ]
[.87127 -0.0125 14 0 ]
[-0.0125 .01377 -6 -4.5 ]
[-0.0125 .01377 0 4.5 ]
[-0.0125 .1084 -18 -4.5 ]
[-0.0125 .1084 0 4.5 ]
[-0.0125 .20303 -18 -4.5 ]
[-0.0125 .20303 0 4.5 ]
[-0.0125 .29766 -18 -4.5 ]
[-0.0125 .29766 0 4.5 ]
[-0.0125 .39229 -18 -4.5 ]
[-0.0125 .39229 0 4.5 ]
[-0.0125 .48692 -18 -4.5 ]
[-0.0125 .48692 0 4.5 ]
[-0.0125 .58155 -18 -4.5 ]
[-0.0125 .58155 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.40735 0 m
.40735 .00625 L
s
gsave
.40735 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57857 0 m
.57857 .00625 L
s
gsave
.57857 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70005 0 m
.70005 .00625 L
s
gsave
.70005 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87127 0 m
.87127 .00625 L
s
gsave
.87127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45709 0 m
.45709 .00375 L
s
.50158 0 m
.50158 .00375 L
s
.54183 0 m
.54183 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63142 0 m
.63142 .00375 L
s
.65556 0 m
.65556 .00375 L
s
.67839 0 m
.67839 .00375 L
s
.99275 0 m
.99275 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01377 m
.00625 .01377 L
s
[(0)] -0.0125 .01377 1 0 Mshowa
0 .1084 m
.00625 .1084 L
s
[(100)] -0.0125 .1084 1 0 Mshowa
0 .20303 m
.00625 .20303 L
s
[(200)] -0.0125 .20303 1 0 Mshowa
0 .29766 m
.00625 .29766 L
s
[(300)] -0.0125 .29766 1 0 Mshowa
0 .39229 m
.00625 .39229 L
s
[(400)] -0.0125 .39229 1 0 Mshowa
0 .48692 m
.00625 .48692 L
s
[(500)] -0.0125 .48692 1 0 Mshowa
0 .58155 m
.00625 .58155 L
s
[(600)] -0.0125 .58155 1 0 Mshowa
.125 Mabswid
0 .03269 m
.00375 .03269 L
s
0 .05162 m
.00375 .05162 L
s
0 .07055 m
.00375 .07055 L
s
0 .08947 m
.00375 .08947 L
s
0 .12733 m
.00375 .12733 L
s
0 .14625 m
.00375 .14625 L
s
0 .16518 m
.00375 .16518 L
s
0 .1841 m
.00375 .1841 L
s
0 .22196 m
.00375 .22196 L
s
0 .24088 m
.00375 .24088 L
s
0 .25981 m
.00375 .25981 L
s
0 .27874 m
.00375 .27874 L
s
0 .31659 m
.00375 .31659 L
s
0 .33551 m
.00375 .33551 L
s
0 .35444 m
.00375 .35444 L
s
0 .37337 m
.00375 .37337 L
s
0 .41122 m
.00375 .41122 L
s
0 .43014 m
.00375 .43014 L
s
0 .44907 m
.00375 .44907 L
s
0 .468 m
.00375 .468 L
s
0 .50585 m
.00375 .50585 L
s
0 .52478 m
.00375 .52478 L
s
0 .5437 m
.00375 .5437 L
s
0 .56263 m
.00375 .56263 L
s
0 .60048 m
.00375 .60048 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01566 m
.02552 .01566 L
.02723 .0185 L
.02895 .01661 L
.03068 .01566 L
.03241 .01566 L
.03415 .01566 L
.0359 .0185 L
.03766 .01566 L
.03942 .01472 L
.04119 .01566 L
.04297 .01566 L
.04475 .01566 L
.04655 .01472 L
.04835 .01566 L
.05016 .01661 L
.05197 .01661 L
.0538 .01661 L
.05563 .01661 L
.05747 .01566 L
.05932 .01661 L
.06117 .01472 L
.06304 .01566 L
.06491 .0185 L
.06679 .02039 L
.06868 .01566 L
.07058 .01566 L
.07248 .01566 L
.0744 .01566 L
.07632 .01661 L
.07826 .01661 L
.0802 .01566 L
.08215 .01472 L
.08411 .01566 L
.08608 .01566 L
.08805 .01661 L
.09004 .01566 L
.09204 .01566 L
.09404 .01755 L
.09606 .01472 L
.09808 .01566 L
.10012 .01566 L
.10216 .01566 L
.10422 .01566 L
.10628 .01755 L
.10836 .01566 L
.11044 .01566 L
.11254 .01566 L
.11465 .01566 L
.11676 .01566 L
Mistroke
.11889 .01566 L
.12103 .01566 L
.12318 .01661 L
.12534 .01661 L
.12751 .01566 L
.12969 .01566 L
.13188 .01472 L
.13409 .01472 L
.13631 .01566 L
.13854 .01755 L
.14078 .01566 L
.14303 .01661 L
.14529 .01566 L
.14757 .01566 L
.14986 .01566 L
.15216 .01566 L
.15447 .01661 L
.1568 .01566 L
.15914 .01566 L
.16149 .01661 L
.16386 .01566 L
.16624 .01566 L
.16863 .01566 L
.17103 .01566 L
.17345 .01566 L
.17589 .01755 L
.17834 .01566 L
.1808 .01472 L
.18328 .01661 L
.18577 .01755 L
.18827 .01566 L
.19079 .01566 L
.19333 .01566 L
.19588 .01661 L
.19845 .01566 L
.20103 .01661 L
.20363 .01661 L
.20624 .01566 L
.20888 .01566 L
.21152 .01566 L
.21419 .01566 L
.21687 .01566 L
.21957 .0185 L
.22228 .01566 L
.22502 .01566 L
.22777 .01661 L
.23054 .01661 L
.23332 .01755 L
.23613 .01566 L
.23895 .01661 L
Mistroke
.2418 .01661 L
.24466 .01661 L
.24754 .01566 L
.25044 .01661 L
.25337 .01566 L
.25631 .01566 L
.25927 .01566 L
.26226 .01661 L
.26526 .01566 L
.26829 .01661 L
.27134 .01661 L
.27441 .01661 L
.2775 .01661 L
.28062 .01566 L
.28376 .01755 L
.28692 .01566 L
.29011 .01472 L
.29332 .01755 L
.29656 .01945 L
.29982 .01566 L
.3031 .0185 L
.30642 .01755 L
.30975 .01566 L
.31312 .01661 L
.31651 .01566 L
.31993 .01755 L
.32338 .01566 L
.32685 .01755 L
.33036 .01755 L
.33389 .01661 L
.33746 .01661 L
.34105 .01566 L
.34467 .01661 L
.34833 .01661 L
.35202 .01661 L
.35574 .01566 L
.35949 .01661 L
.36328 .01755 L
.3671 .01661 L
.37096 .01661 L
.37485 .02039 L
.37878 .01472 L
.38274 .01661 L
.38675 .0185 L
.39079 .01566 L
.39487 .01566 L
.39899 .01566 L
.40315 .01566 L
.40735 .01566 L
.41159 .01566 L
Mistroke
.41588 .01566 L
.42021 .0185 L
.42459 .01566 L
.42901 .0185 L
.43348 .01945 L
.43799 .0185 L
.44256 .01566 L
.44717 .02039 L
.45184 .01661 L
.45656 .01945 L
.46133 .01566 L
.46616 .0185 L
.47104 .01661 L
.47598 .01755 L
.48097 .01661 L
.48603 .01661 L
.49115 .01945 L
.49633 .02512 L
.50158 .0185 L
.50689 .01661 L
.51227 .01945 L
.51772 .02039 L
.52324 .01755 L
.52883 .01945 L
.5345 .01661 L
.54024 .01661 L
.54607 .01755 L
.55198 .01945 L
.55797 .01755 L
.56404 .02418 L
.57021 .02039 L
.57646 .02323 L
.58281 .01661 L
.58926 .01945 L
.59581 .0185 L
.60246 .01755 L
.60921 .02512 L
.61608 .01566 L
.62306 .01566 L
.63016 .02229 L
.63738 .01755 L
.64472 .0308 L
.65219 .02702 L
.6598 .03364 L
.66755 .02418 L
.67544 .02607 L
.68349 .02134 L
.69169 .02229 L
.70005 .0185 L
.70858 .01945 L
Mistroke
.71729 .03364 L
.72618 .01945 L
.73526 .02986 L
.74454 .02039 L
.75403 .02702 L
.76374 .04121 L
.77368 .02039 L
.78385 .0185 L
.79428 .05919 L
.80497 .02418 L
.81594 .01755 L
.8272 .03459 L
.83877 .12543 L
.85067 .02891 L
.86291 .24561 L
.87551 .24561 L
.88851 .13868 L
.90192 .10745 L
.91576 .23426 L
.93008 .14247 L
.9449 .22006 L
.96025 .52288 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0P001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P00;_oo001kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000;oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool002goo`00Nooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00Koo`04003o
oooo0003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02_oo`00
Nooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?oo
ool000Coo`04003oooooool30002ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000ooo0P00;_oo001kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000Coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0[ool007_oo`04003ooooo0008ool01000ooooo`000_oo0`003?oo00@00?ooool0
00Soo`04003ooooo0002ool30003ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000]ool007coo`80
00[oo`8000Goo`03003ooooo00_oo`8000[oo`8000Goo`04003oooooool40002ool2000:ool20004
ool2000@ool2000:ool20004ool2000^ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo05Coo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo027oo`03003ooooo01Ooo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03
003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`03003oo`0000<00004ool00000oolH0000
1Ooo00000000ool01@0000Coo`00ooooo`@000?oo`<00003ool00?oo00800003ool00?oo00;oo`04
003ooooo0004ool00`00ool0000500000ooo003oo`02ool01@00oooooooo00008?oo0`00Jooo000W
ool01000ooooo`001?oo00<00?ooool00ooo00<00?oo00000_oo100000Coo`00003oo`8000;oo`03
003ooooo00800003ool0000000;oo`8000;oo`05003oo`00003oo`020003ool70002ool500000ooo
0000000200001?oo00000?oo3@001_oo00<00?oo00000P0000Goo`0000000?oo00H000;oo`d00004
ool00?ooool50002ool01000ool00?oo0P002ooo10000_oo00D00?ooooooo`0000Koo`<000Goo`80
04;oo`009ooo00@00?ooool000Coo`03003ooooo06Koo`8000goo`04003oo`000005ool20003ool0
0`00ool00005ool00`00ooooo`030004ool02000ool00000ool00?oo0004ool01000ooooo`000ooo
0P000_oo00<00?ooool0?ooo000Wool01000ooooo`001?oo00<00?ooool0Q_oo0`0000?oo`00ool0
0P001ooo0P000_oo00D00?ooooooo`0000?oo`04003ooooo0003ool01@00oooooooo00001Ooo00<0
0?ooool0>Ooo000Xool20005ool20027ool01000ooooo`003?oo00<00?ooool01Ooo00<00?oo0000
1?oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo03Woo`00;ooo00<00?ooool0W_oo00<0
0?oo00001?oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool0>Ooo000_ool00`00ooooo`2O
ool00`00ooooo`03ool00`00ool00005ool00`00ooooo`02ool00`00ooooo`0iool002ooo`03003o
oooo0:Goo`03003oo`0000Goo`04003oooooool2000kool002ooo`800:Ooo`8000Goo`04003ooooo
ool2000kool002ooo`03003ooooo0:Koo`03003ooooo00Coo`04003oooooool2000kool002ooo`03
003ooooo0:Koo`03003ooooo00Goo`03003ooooo008003_oo`00;ooo00<00?ooool0[_oo00H00?oo
ool00?oo000jool002ooo`800:ooo`06003ooooo003oo`00>_oo000_ool00`00ooooo`2^ool01P00
ooooo`00ool003[oo`00;ooo00<00?ooool0[_oo00<00?oo00000_oo00<00?ooool0>?oo000_ool0
0`00ooooo`2^ool00`00ool00002ool00`00ooooo`0hool002ooo`800:ooo`03003oo`0000;oo`03
003ooooo03Soo`00;ooo00<00?ooool0[_oo00<00?oo00000_oo00<00?ooool0>?oo000Kool40003
ool20004ool20005ool00`00ooooo`2^ool00`00ool00002ool00`00ooooo`0hool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?oo00000_oo
00<00?ooool0>?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;3oo`8000;oo`03003ooooo00Ooo`03003ooooo02koo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2_ool01@00oooooooo00002Ooo00<00?ooool0;_oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`05
003oooooool00008ool2000`ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0[ooo00D00?ooooooo`0000Soo`80033oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
0P00/?oo00D00?ooooooo`0000Ooo`03003oo`00033oo`00;ooo00<00?ooool0/ooo00<00?ooool0
1Ooo00@00?ooool002ooo`00;ooo00<00?ooool0/ooo00<00?ooool01?oo00D00?ooooooo`0002oo
o`00;ooo00<00?ooool0]?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`03003ooooo02Soo`00
;ooo0P00]Ooo00<00?ooool00ooo00D00?ooooooo`0000Coo`03003ooooo02Soo`00;ooo00<00?oo
ool0]?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`03003ooooo02Soo`00;ooo00<00?ooool0
]?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`8002Woo`00;ooo00<00?ooool0]?oo00<00?oo
ool00_oo00<00?ooool00_oo00L00?ooooooo`00ool0000Yool002ooo`800;Goo`03003ooooo00;o
o`03003ooooo00;oo`07003oooooool00?oo0000:Ooo000_ool00`00ooooo`2dool00`00ooooo`02
ool00`00ooooo`02ool01`00oooooooo003oo`0002Woo`00;ooo00<00?ooool0]?oo00<00?ooool0
0_oo00<00?ooool00ooo00H00?ooool00?oo000Yool002ooo`03003ooooo0;Coo`03003ooooo00;o
o`03003ooooo00?oo`06003ooooo003oo`00:Ooo000_ool2002eool00`00ooooo`02ool00`00oooo
o`03ool01000ooooo`000_oo00<00?ooool09_oo000_ool00`00ooooo`2dool00`00ooooo`02ool0
0`00ooooo`03ool01000ooooo`000_oo00<00?ooool09_oo000Kool40003ool20004ool20005ool0
0`00ooooo`2dool00`00ooooo`02ool00`00ooooo`03ool00`00ool00003ool00`00ooooo`0Vool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00D00?oo
ooooo`0000Koo`03003oo`0000?oo`03003ooooo02Koo`007?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool2002eool01@00oooooooo00001_oo00<00?oo00000ooo00<00?ooool0
9_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Co
o`05003oooooool00006ool00`00ool00003ool00`00ooooo`0Vool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00@00?ooool000Koo`03003oo`0000Co
o`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]Ooo00@00?ooool000Ooo`8000Coo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P00
1Ooo0P00]_oo00@00?ooool000Ooo`03003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0
]Ooo00@00?ooool000Ooo`03003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0]Ooo00<0
0?oo00002?oo00<00?ooool00ooo00<00?ooool09Ooo000_ool00`00ooooo`2eool00`00ool00008
ool00`00ooooo`03ool00`00ooooo`0Uool002ooo`800;Koo`03003oo`0000koo`03003ooooo02Go
o`00;ooo00<00?ooool0]Ooo0`003_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool0
9?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Tool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo
00<00?ooool09?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Oo
o`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0P001?oo0P001?oo0P001Ooo0P00b?oo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00
ooooo`0Sool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool0
0`00ooooo`0Sool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?oo
ool08ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38
ool00`00ooooo`0Sool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b?oo00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00bOoo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`006ooo0`001?oo0P001?oo0P001Ooo
00<00?ooool0bOoo00<00?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`@000?oo`80
00Coo`8000Goo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000Lool20004ool20004ool20005ool00`00ooooo`3<
ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00cOoo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Lool30003ool20004ool20005
ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool0
0`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool0
0`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
05coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006So
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool0
0?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo
001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00oooo
o`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.64864, -76.5217, \
0.00483607, 4.96908}}],

Cell[BoxData[
    \(0.027635440714902086`\)], "Print"],

Cell[BoxData[
    \(0.5298`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.80469 0.743752 0.0136932 0.00102188 [
[.31718 -0.0125 -14 -9.8125 ]
[.31718 -0.0125 14 0 ]
[.44815 -0.0125 -17 -9.8125 ]
[.44815 -0.0125 17 0 ]
[.54108 -0.0125 -14 -9.8125 ]
[.54108 -0.0125 14 0 ]
[.67204 -0.0125 -14 -9.8125 ]
[.67204 -0.0125 14 0 ]
[.83704 -0.0125 -14 -9.8125 ]
[.83704 -0.0125 14 0 ]
[.94573 -0.0125 -14 -9.8125 ]
[.94573 -0.0125 14 0 ]
[-0.0125 .01369 -6 -4.5 ]
[-0.0125 .01369 0 4.5 ]
[-0.0125 .11588 -18 -4.5 ]
[-0.0125 .11588 0 4.5 ]
[-0.0125 .21807 -18 -4.5 ]
[-0.0125 .21807 0 4.5 ]
[-0.0125 .32026 -18 -4.5 ]
[-0.0125 .32026 0 4.5 ]
[-0.0125 .42245 -18 -4.5 ]
[-0.0125 .42245 0 4.5 ]
[-0.0125 .52463 -18 -4.5 ]
[-0.0125 .52463 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31718 0 m
.31718 .00625 L
s
gsave
.31718 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44815 0 m
.44815 .00625 L
s
gsave
.44815 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54108 0 m
.54108 .00625 L
s
gsave
.54108 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67204 0 m
.67204 .00625 L
s
gsave
.67204 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83704 0 m
.83704 .00625 L
s
gsave
.83704 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94573 0 m
.94573 .00625 L
s
gsave
.94573 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.35523 0 m
.35523 .00375 L
s
.38926 0 m
.38926 .00375 L
s
.42005 0 m
.42005 .00375 L
s
.469 0 m
.469 .00375 L
s
.48858 0 m
.48858 .00375 L
s
.50704 0 m
.50704 .00375 L
s
.52451 0 m
.52451 .00375 L
s
.76497 0 m
.76497 .00375 L
s
.89594 0 m
.89594 .00375 L
s
.98886 0 m
.98886 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01369 m
.00625 .01369 L
s
[(0)] -0.0125 .01369 1 0 Mshowa
0 .11588 m
.00625 .11588 L
s
[(100)] -0.0125 .11588 1 0 Mshowa
0 .21807 m
.00625 .21807 L
s
[(200)] -0.0125 .21807 1 0 Mshowa
0 .32026 m
.00625 .32026 L
s
[(300)] -0.0125 .32026 1 0 Mshowa
0 .42245 m
.00625 .42245 L
s
[(400)] -0.0125 .42245 1 0 Mshowa
0 .52463 m
.00625 .52463 L
s
[(500)] -0.0125 .52463 1 0 Mshowa
.125 Mabswid
0 .03413 m
.00375 .03413 L
s
0 .05457 m
.00375 .05457 L
s
0 .07501 m
.00375 .07501 L
s
0 .09544 m
.00375 .09544 L
s
0 .13632 m
.00375 .13632 L
s
0 .15676 m
.00375 .15676 L
s
0 .17719 m
.00375 .17719 L
s
0 .19763 m
.00375 .19763 L
s
0 .23851 m
.00375 .23851 L
s
0 .25894 m
.00375 .25894 L
s
0 .27938 m
.00375 .27938 L
s
0 .29982 m
.00375 .29982 L
s
0 .3407 m
.00375 .3407 L
s
0 .36113 m
.00375 .36113 L
s
0 .38157 m
.00375 .38157 L
s
0 .40201 m
.00375 .40201 L
s
0 .44288 m
.00375 .44288 L
s
0 .46332 m
.00375 .46332 L
s
0 .48376 m
.00375 .48376 L
s
0 .5042 m
.00375 .5042 L
s
0 .54507 m
.00375 .54507 L
s
0 .56551 m
.00375 .56551 L
s
0 .58595 m
.00375 .58595 L
s
0 .60638 m
.00375 .60638 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01574 m
.02511 .01676 L
.02642 .01676 L
.02774 .01676 L
.02906 .01472 L
.03039 .01574 L
.03172 .01574 L
.03306 .01472 L
.0344 .01676 L
.03575 .01574 L
.0371 .01574 L
.03846 .01472 L
.03983 .01778 L
.0412 .01574 L
.04258 .01472 L
.04396 .01574 L
.04535 .01574 L
.04675 .01574 L
.04815 .01574 L
.04956 .01574 L
.05097 .01574 L
.05239 .01472 L
.05381 .01676 L
.05525 .01574 L
.05669 .01472 L
.05813 .01676 L
.05958 .01574 L
.06104 .01574 L
.06251 .01574 L
.06398 .01472 L
.06546 .01574 L
.06694 .01472 L
.06843 .01472 L
.06993 .01574 L
.07144 .01472 L
.07295 .01472 L
.07447 .01574 L
.076 .01676 L
.07753 .01472 L
.07907 .01676 L
.08062 .01574 L
.08218 .01472 L
.08374 .01574 L
.08532 .01574 L
.0869 .01676 L
.08848 .01574 L
.09008 .01472 L
.09168 .01574 L
.09329 .01472 L
.09491 .01574 L
Mistroke
.09654 .01574 L
.09817 .01472 L
.09982 .01472 L
.10147 .01574 L
.10313 .01574 L
.1048 .01472 L
.10648 .01472 L
.10816 .01472 L
.10986 .01574 L
.11156 .01472 L
.11328 .01574 L
.115 .01676 L
.11673 .01676 L
.11847 .01472 L
.12022 .01574 L
.12199 .01574 L
.12376 .01574 L
.12553 .01574 L
.12732 .01574 L
.12912 .01472 L
.13093 .01472 L
.13275 .01676 L
.13458 .01574 L
.13642 .01676 L
.13827 .01574 L
.14014 .01472 L
.14201 .01676 L
.14389 .01574 L
.14579 .01574 L
.14769 .01472 L
.14961 .01472 L
.15154 .01472 L
.15348 .01574 L
.15543 .01472 L
.15739 .01574 L
.15937 .01574 L
.16136 .01472 L
.16336 .01574 L
.16537 .01574 L
.16739 .01574 L
.16943 .01574 L
.17148 .01574 L
.17355 .01574 L
.17562 .01472 L
.17771 .01574 L
.17982 .01676 L
.18194 .01574 L
.18407 .01676 L
.18622 .01778 L
.18838 .01472 L
Mistroke
.19055 .01574 L
.19274 .01472 L
.19495 .01574 L
.19717 .01574 L
.1994 .01574 L
.20165 .01574 L
.20392 .0188 L
.2062 .01574 L
.2085 .01574 L
.21082 .01574 L
.21315 .01574 L
.2155 .01676 L
.21786 .01574 L
.22025 .01574 L
.22265 .01574 L
.22507 .01472 L
.22751 .01574 L
.22996 .01574 L
.23244 .01574 L
.23493 .01574 L
.23745 .01574 L
.23998 .01574 L
.24253 .01574 L
.24511 .01472 L
.2477 .01676 L
.25032 .01472 L
.25295 .01574 L
.25561 .01676 L
.25829 .01574 L
.261 .01574 L
.26372 .01574 L
.26647 .01574 L
.26924 .01574 L
.27204 .01574 L
.27486 .01676 L
.27771 .01574 L
.28058 .01574 L
.28347 .01676 L
.2864 .01574 L
.28935 .01574 L
.29232 .01574 L
.29533 .01676 L
.29836 .01574 L
.30142 .01676 L
.30452 .01574 L
.30764 .01676 L
.31079 .01778 L
.31397 .01472 L
.31718 .01574 L
.32043 .01574 L
Mistroke
.32371 .01676 L
.32702 .01574 L
.33037 .01676 L
.33375 .01574 L
.33717 .01676 L
.34062 .01574 L
.34412 .01574 L
.34765 .01574 L
.35122 .01676 L
.35483 .01676 L
.35847 .01574 L
.36217 .01574 L
.3659 .01574 L
.36968 .01676 L
.3735 .01676 L
.37737 .01778 L
.38128 .01574 L
.38525 .01676 L
.38926 .01574 L
.39332 .01676 L
.39744 .01676 L
.40161 .0188 L
.40583 .01574 L
.41011 .01676 L
.41444 .01676 L
.41884 .01574 L
.42329 .01676 L
.42781 .01574 L
.43239 .01676 L
.43704 .01676 L
.44176 .01574 L
.44654 .01574 L
.4514 .01574 L
.45633 .01676 L
.46134 .01676 L
.46642 .02187 L
.47159 .01778 L
.47685 .01676 L
.48218 .01574 L
.48761 .01778 L
.49313 .01676 L
.49875 .01574 L
.50447 .01778 L
.51029 .0188 L
.51622 .0188 L
.52225 .01778 L
.52841 .01574 L
.53468 .01472 L
.54108 .02085 L
.5476 .01676 L
Mistroke
.55426 .01676 L
.56106 .02085 L
.56801 .02187 L
.57511 .01676 L
.58237 .01778 L
.58979 .0188 L
.59739 .01574 L
.60518 .01676 L
.61315 .01778 L
.62133 .0188 L
.62972 .0188 L
.63833 .01676 L
.64718 .01778 L
.65628 .0188 L
.66565 .02596 L
.67529 .02596 L
.68523 .01778 L
.69548 .02493 L
.70608 .01778 L
.71703 .01574 L
.72836 .03209 L
.74011 .0188 L
.7523 .02289 L
.76497 .01676 L
.77815 .03515 L
.7919 .02391 L
.80626 .01574 L
.82128 .07909 L
.83704 .02085 L
.85361 .09136 L
.87108 .07092 L
.88954 .11793 L
.90912 .03209 L
.92997 .1261 L
.95225 .07092 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool07_oo001Vool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0002
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000oooo
o`002?oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00
ooooo`0Nool006Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool01000ooooo`000_oo0P001ooo00@00?ooool000?oo`03003ooooo00Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo
0005ool00`00ool00002ool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool07Ooo001Vool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool010002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000
ooooo`000ooo0P003_oo00@00?ooool000Soo`04003ooooo0002ool30002ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01goo`00I_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00800003ool00?oo00Ooo`04
003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Lool006Koo`04003ooooo0008ool01000ooooo`000_oo0`001?oo00@00?oo
ool000Soo`04003ooooo0002ool30002ool200000ooo003oo`07ool01000ooooo`000_oo00@00?oo
ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
7_oo001Wool2000:ool20005ool00`00ooooo`03ool2000:ool20005ool01000oooooooo10002?oo
0P001?oo0P002?oo0P002_oo0P001?oo0P003ooo0P002_oo0P000ooo10000_oo0P002_oo0P000ooo
10007_oo003ooolQool00?ooob7oo`00;_ooe@007Ooo000Wool20005ool00`00ooooo`10ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000ooo00@00?ooool000?oo`03003ooooo01Woo`03003ooooo013oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo01goo`009_oo00@00?oo
ool000Coo`03003ooooo0>ooo`009_oo00@00?ooool000Coo`8000?oob800003ool0000001800007
ool00000003oo`00ool00`0000?oo`0000000P0000Coo`00000000;oo`03003oo`0000;oo`06003o
oooo003oo`000_oo0`001Ooo00D00?ooooooo`0000Goo`8000coo`8001Ooo`8001;oo`03003ooooo
04Coo`009_oo00@00?ooool000Coo`03003ooooo00;oo`@000;oo`8000?oo`<000Goo`8000;oo`<0
00Ooo`8000?oo`04003ooooo0005ool00`00ool00003ool00`00ool00002ool40002ool30002ool2
0002ool300000ooo0000000200001_oo00000?oo003oo`8000?oo`800004ool00000ool300000ooo
000000030002ool60002ool40002ool<0005ool20002ool20002ool01000oooooooo0P000_oo0P00
1_oo0`001_oo00<00?ooool0?Ooo000Vool01000ooooo`001?oo00<00?ooool0H?oo00<00?ooool0
4_oo0P004_oo00D00?ooooooo`0000;oo`8000Coo`04003ooooo0002ool20002ool00`00ooooo`02
ool01000ooooo`001_oo00<00?ooool0?Ooo000Vool01000ooooo`001?oo00<00?ooool0R_oo0`00
2_oo00<00?oo00001_oo00D00?ooooooo`0000Coo`03003ooooo00;oo`8003ooo`009ooo0P001Ooo
0P00VOoo00<00?ooool01_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?oo00003Ooo00<00?oo
ool0;_oo000^ool00`00ooooo`2Rool00`00ooooo`04ool00`00ooooo`02ool00`00ool0000=ool0
0`00ooooo`0^ool002koo`03003ooooo0:Woo`05003oooooool00002ool00`00ooooo`0;ool00`00
ooooo`0^ool002koo`03003ooooo0:Woo`05003oooooool00002ool00`00ooooo`0:ool00`00ool0
000_ool002koo`03003ooooo0:[oo`04003ooooo0002ool00`00ooooo`0:ool00`00ool0000_ool0
02koo`800:_oo`04003ooooo0003ool00`00ooooo`09ool00`00ool0000_ool002koo`03003ooooo
0:[oo`03003oo`0000Coo`03003ooooo00Woo`03003oo`0002ooo`00;_oo00<00?ooool0Z_oo00<0
0?oo00001?oo00<00?ooool02?oo00D00?ooooooo`0002koo`00;_oo00<00?ooool0Zooo0P001?oo
00<00?ooool00_oo00<00?ooool00ooo00D00?ooooooo`0000Koo`03003ooooo02Goo`00;_oo0P00
[?oo00<00?ooool00ooo00@00?ooooooo`8000Goo`05003oooooool00006ool00`00ooooo`0Uool0
02koo`03003ooooo0:_oo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00;oo`05003ooooo
ool00005ool2000Wool002koo`03003ooooo0;;oo`8000?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`8002Ooo`00;_oo00<00?ooool0/_oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`8002Ooo`00;_oo0P00^Ooo00@00?ooool000Goo`07003oooooool00?oo0000
9ooo000^ool00`00ooooo`2hool01000ooooo`001Ooo00L00?ooooooo`00ool0000Wool002koo`03
003ooooo0;Woo`03003oo`0000Koo`06003ooooo003oo`009ooo000Jool40003ool20004ool20005
ool00`00ooooo`2iool20007ool00`00ool00002ool00`00ooooo`0Uool001coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool01Ooo00<00?oo
00000_oo00<00?ooool09Ooo000Lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;_oo`03003ooooo00Goo`03003oo`0000;oo`03003ooooo02Goo`007?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool01@00oooooooo00009ooo
000Lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03
003ooooo00;oo`03003ooooo02Coo`006_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Tool001coo`03003ooooo00;oo`8000Coo`8000Goo`800<Woo`03
003ooooo02Coo`00;_oo00<00?ooool0b?oo00<00?ooool09?oo000^ool00`00ooooo`38ool00`00
ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo0P00bOoo00<00?ooool09?oo
000^ool00`00ooooo`38ool00`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Coo`00
;_oo00<00?ooool0b?oo00<00?ooool09?oo000^ool00`00ooooo`38ool00`00ooooo`0Tool002ko
o`800<Woo`03003ooooo02Coo`00;_oo00<00?ooool0b?oo00<00?ooool09?oo000^ool00`00oooo
o`38ool00`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo0P00bOoo00<0
0?ooool09?oo000^ool00`00ooooo`38ool00`00ooooo`0Tool001[oo`@000?oo`8000Coo`8000Go
o`03003ooooo0<Soo`03003ooooo02Coo`006_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Tool001_oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00bOoo00<00?ooool09?oo000Lool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02Coo`007Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Tool001[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02?oo`00
6ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08ooo000^ool2003:ool00`00
ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0bOoo00<00?oo
ool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`800<[oo`03003ooooo02?oo`00
;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002ko
o`03003ooooo0<Woo`03003ooooo02?oo`00;_oo0P00b_oo00<00?ooool08ooo000^ool00`00oooo
o`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0
bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`800<[oo`03003o
oooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000Kool20004ool20004ool20005ool0
0`00ooooo`39ool00`00ooooo`0Sool001[oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo02?oo`007Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003:ool00`00ooooo`0Sool001_oo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool08ooo000Mool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02?oo`006_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08ooo000Kool20004ool2
0004ool20005ool2003;ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00
;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002ko
o`03003ooooo0<[oo`03003ooooo02;oo`00;_oo0P00booo00<00?ooool08_oo000^ool00`00oooo
o`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo00<00?ooool0
b_oo00<00?ooool08_oo000^ool2003;ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003o
oooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00oooo
o`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo0P00booo00<00?ooool08_oo000^
ool00`00ooooo`3:ool00`00ooooo`0Rool001coo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo02;oo`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3:ool00`00ooooo`0Rool001Woo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00booo00<00?ooool08_oo000Iool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Rool001[oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08_oo000Kool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02;oo`007?oo00<00?ooool00_oo0P00
1?oo0P001Ooo0P00booo00<00?ooool08_oo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002ko
o`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool0
0`00ooooo`3;ool00`00ooooo`0Qool002koo`800<coo`03003ooooo027oo`00;_oo00<00?ooool0
booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_o
o`03003ooooo027oo`00;_oo0P00c?oo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00oooo
o`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool0
8Ooo000^ool2003<ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo
00<00?ooool0booo00<00?ooool08Ooo000Jool30004ool20004ool20005ool00`00ooooo`3;ool0
0`00ooooo`0Qool001goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool08Ooo000Mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<coo`03003ooooo027oo`006_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Qool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool08Ooo000Jool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo027oo`006_oo10000ooo0P001?oo0P001Ooo0P00
c?oo00<00?ooool08Ooo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<co
o`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool2003=ool00`00oooo
o`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool0
8?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023o
o`00;_oo0P00cOoo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03
003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool2003`
ool002koo`03003ooooo0>ooo`00;_oo00<00?ooool0kooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool007Soo`<00:Goo`00Nooo00<00?ooool0X_oo001Vool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool3001Yool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Vool006Ooo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0I_oo001W
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo
0`00JOoo001Vool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Yool008_o
o`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Yool006koo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@006Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Gool006Ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E?oo001Wool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05Coo`00Iooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005Ooo`00I_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00FOoo001kool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Ooo`00N_oo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000E_oo003ooolQool0077oo`<00:coo`00L_oo00<00?oo
ool0Zooo001Wool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
EOoo001Vool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00E_oo001Vool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00E_oo001V
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005Koo`00Iooo0P000_oo0P0000Koo`00003oo`00ool2
0004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Go
o`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05Koo`00TOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0H?oo002Aool00`00oooo
o`04ool00`00ooooo`08ool2000Gool2001Rool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71899, -70.7887, \
0.00632237, 4.60159}}],

Cell[BoxData[
    \(0.05867752570571105`\)], "Print"],

Cell[BoxData[
    \(0.7652791304347826`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.27222 0.939009 0.0136251 0.00109001 [
[.3942 -0.0125 -14 -9.8125 ]
[.3942 -0.0125 14 0 ]
[.55955 -0.0125 -17 -9.8125 ]
[.55955 -0.0125 17 0 ]
[.67687 -0.0125 -14 -9.8125 ]
[.67687 -0.0125 14 0 ]
[.84222 -0.0125 -14 -9.8125 ]
[.84222 -0.0125 14 0 ]
[-0.0125 .01363 -6 -4.5 ]
[-0.0125 .01363 0 4.5 ]
[-0.0125 .12263 -18 -4.5 ]
[-0.0125 .12263 0 4.5 ]
[-0.0125 .23163 -18 -4.5 ]
[-0.0125 .23163 0 4.5 ]
[-0.0125 .34063 -18 -4.5 ]
[-0.0125 .34063 0 4.5 ]
[-0.0125 .44963 -18 -4.5 ]
[-0.0125 .44963 0 4.5 ]
[-0.0125 .55863 -18 -4.5 ]
[-0.0125 .55863 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3942 0 m
.3942 .00625 L
s
gsave
.3942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55955 0 m
.55955 .00625 L
s
gsave
.55955 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67687 0 m
.67687 .00625 L
s
gsave
.67687 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84222 0 m
.84222 .00625 L
s
gsave
.84222 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.44224 0 m
.44224 .00375 L
s
.4852 0 m
.4852 .00375 L
s
.52407 0 m
.52407 .00375 L
s
.58587 0 m
.58587 .00375 L
s
.6106 0 m
.6106 .00375 L
s
.63391 0 m
.63391 .00375 L
s
.65596 0 m
.65596 .00375 L
s
.95954 0 m
.95954 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01363 m
.00625 .01363 L
s
[(0)] -0.0125 .01363 1 0 Mshowa
0 .12263 m
.00625 .12263 L
s
[(100)] -0.0125 .12263 1 0 Mshowa
0 .23163 m
.00625 .23163 L
s
[(200)] -0.0125 .23163 1 0 Mshowa
0 .34063 m
.00625 .34063 L
s
[(300)] -0.0125 .34063 1 0 Mshowa
0 .44963 m
.00625 .44963 L
s
[(400)] -0.0125 .44963 1 0 Mshowa
0 .55863 m
.00625 .55863 L
s
[(500)] -0.0125 .55863 1 0 Mshowa
.125 Mabswid
0 .03543 m
.00375 .03543 L
s
0 .05723 m
.00375 .05723 L
s
0 .07903 m
.00375 .07903 L
s
0 .10083 m
.00375 .10083 L
s
0 .14443 m
.00375 .14443 L
s
0 .16623 m
.00375 .16623 L
s
0 .18803 m
.00375 .18803 L
s
0 .20983 m
.00375 .20983 L
s
0 .25343 m
.00375 .25343 L
s
0 .27523 m
.00375 .27523 L
s
0 .29703 m
.00375 .29703 L
s
0 .31883 m
.00375 .31883 L
s
0 .36243 m
.00375 .36243 L
s
0 .38423 m
.00375 .38423 L
s
0 .40603 m
.00375 .40603 L
s
0 .42783 m
.00375 .42783 L
s
0 .47143 m
.00375 .47143 L
s
0 .49323 m
.00375 .49323 L
s
0 .51503 m
.00375 .51503 L
s
0 .53683 m
.00375 .53683 L
s
0 .58043 m
.00375 .58043 L
s
0 .60223 m
.00375 .60223 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01581 m
.02546 .01581 L
.02711 .0169 L
.02877 .0169 L
.03044 .01581 L
.03212 .01581 L
.0338 .0169 L
.03549 .0169 L
.03718 .01581 L
.03888 .01581 L
.04059 .01581 L
.04231 .01472 L
.04404 .01472 L
.04577 .02017 L
.04751 .01581 L
.04925 .01799 L
.05101 .01908 L
.05277 .01799 L
.05454 .01581 L
.05631 .01581 L
.0581 .01581 L
.05989 .01799 L
.06169 .0169 L
.0635 .01581 L
.06532 .01581 L
.06714 .0169 L
.06897 .01581 L
.07082 .0169 L
.07267 .0169 L
.07452 .0169 L
.07639 .01581 L
.07826 .01472 L
.08015 .0169 L
.08204 .01799 L
.08394 .0169 L
.08585 .01581 L
.08777 .01581 L
.0897 .01581 L
.09164 .01581 L
.09358 .0169 L
.09554 .01799 L
.0975 .01472 L
.09948 .01581 L
.10146 .01581 L
.10346 .01472 L
.10546 .0169 L
.10748 .01581 L
.1095 .0169 L
.11153 .01799 L
.11358 .0169 L
Mistroke
.11563 .01581 L
.1177 .01581 L
.11977 .0169 L
.12186 .01581 L
.12395 .01581 L
.12606 .01581 L
.12818 .01581 L
.13031 .01581 L
.13245 .01581 L
.1346 .0169 L
.13677 .01581 L
.13894 .01581 L
.14113 .01581 L
.14333 .01581 L
.14554 .01472 L
.14776 .0169 L
.14999 .01581 L
.15224 .0169 L
.1545 .0169 L
.15677 .0169 L
.15906 .0169 L
.16135 .0169 L
.16366 .01908 L
.16599 .02017 L
.16833 .0169 L
.17068 .01581 L
.17304 .01799 L
.17542 .0169 L
.17781 .01581 L
.18022 .01472 L
.18264 .01581 L
.18507 .0169 L
.18752 .01908 L
.18998 .01581 L
.19246 .01581 L
.19496 .0169 L
.19747 .01799 L
.19999 .0169 L
.20253 .01581 L
.20509 .0169 L
.20766 .0169 L
.21025 .01799 L
.21286 .01581 L
.21548 .01581 L
.21812 .01581 L
.22078 .0169 L
.22345 .01581 L
.22614 .01581 L
.22885 .01581 L
.23158 .0169 L
Mistroke
.23433 .01581 L
.23709 .01581 L
.23987 .01581 L
.24268 .01581 L
.2455 .01581 L
.24834 .01581 L
.2512 .0169 L
.25409 .01799 L
.25699 .01581 L
.25991 .0169 L
.26286 .02453 L
.26582 .01581 L
.26881 .0169 L
.27182 .01581 L
.27485 .01581 L
.27791 .0169 L
.28098 .01581 L
.28408 .01581 L
.28721 .01799 L
.29036 .01799 L
.29353 .01581 L
.29673 .01581 L
.29995 .01799 L
.3032 .0169 L
.30648 .01581 L
.30978 .0169 L
.31311 .01908 L
.31647 .0169 L
.31985 .01581 L
.32326 .01581 L
.32671 .01799 L
.33018 .0169 L
.33368 .0169 L
.33721 .0169 L
.34077 .0169 L
.34436 .0169 L
.34799 .0169 L
.35164 .01908 L
.35534 .0169 L
.35906 .0169 L
.36282 .0169 L
.36661 .01581 L
.37044 .02017 L
.37431 .0169 L
.37821 .02126 L
.38215 .01799 L
.38613 .0169 L
.39015 .0169 L
.3942 .01581 L
.3983 .01908 L
Mistroke
.40244 .0169 L
.40662 .0169 L
.41085 .01581 L
.41512 .01799 L
.41944 .01581 L
.4238 .0169 L
.42821 .0169 L
.43266 .0169 L
.43717 .01581 L
.44173 .01581 L
.44633 .01799 L
.451 .01799 L
.45571 .01799 L
.46048 .01908 L
.46531 .01799 L
.47019 .0169 L
.47513 .02017 L
.48014 .01799 L
.4852 .01799 L
.49033 .01581 L
.49553 .02017 L
.50079 .02017 L
.50612 .01908 L
.51152 .02344 L
.517 .0169 L
.52254 .01799 L
.52817 .02235 L
.53387 .01908 L
.53966 .01799 L
.54553 .02017 L
.55148 .02017 L
.55752 .02344 L
.56365 .01908 L
.56988 .02453 L
.5762 .02017 L
.58262 .02453 L
.58915 .01799 L
.59578 .02453 L
.60252 .01908 L
.60938 .04306 L
.61635 .02017 L
.62344 .02126 L
.63066 .02235 L
.63801 .02235 L
.64549 .01908 L
.65311 .02562 L
.66088 .02453 L
.6688 .02671 L
.67687 .01799 L
.68511 .02562 L
Mistroke
.69352 .0278 L
.70211 .02344 L
.71088 .02998 L
.71984 .02017 L
.729 .02344 L
.73838 .05832 L
.74798 .0496 L
.7578 .05287 L
.76787 .03543 L
.7782 .02998 L
.78879 .0932 L
.79967 .02671 L
.81084 .03543 L
.82233 .06159 L
.83415 .17386 L
.84632 .13571 L
.85887 .08666 L
.87182 .02344 L
.88519 .16841 L
.89902 .16623 L
.91333 .30684 L
.92816 .42129 L
.94355 .4311 L
.95954 .41802 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000_oo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=?oo001hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo0P000_oo00<00?ooool01_oo
00@00?ooool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
03?oo`00N?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00Coo`8000;oo`03003ooooo00Koo`04003ooooo0003ool00`00
ooooo`0=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo037oo`00N?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Coo`04003o
ooooool300001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008
ool01000ooooo`000ooo0P00=?oo001hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Woo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000?oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0a
ool007Soo`04003ooooo0008ool01000ooooo`000_oo0`002ooo00@00?ooool000Soo`04003ooooo
0002ool30003ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000cool007Woo`8000[oo`8000Go
o`03003ooooo00[oo`8000[oo`8000Goo`04003oooooool400000ooo0000000:ool20004ool2000?
ool2000:ool20004ool2000dool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo057oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`0P
ool00`00ooooo`0Fool00`00ooooo`0Rool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Oo
o`04003ooooo0004ool20003ool600000ooo003oo`0600001Ooo00000000ool020000ooo00<00?oo
00000`0000?oo`00ool00P0000?oo`000000100000?oo`00ool00P0000?oo`00ool00P0000Coo`00
ooooo`8000Soo`03003ooooo00?oo`06003ooooo003oo`000ooo0P002Ooo00<00?ooool0Q_oo000W
ool01000ooooo`001?oo00<00?ooool00ooo0`0000Coo`00003oo`H00003ool00?oo00@000?oo`03
003oo`0000H00003ool0000000D00004ool00?oo0003ool300001Ooo003oo`00ool00P0000?oo`00
ool00P0000?oo`0000001`0000?oo`0000000`0000Koo`00003oo`00ool30002ool900000ooo0000
000200001?oo00000?oo1@000_oo00H00?oo00000?oo0002ool01000ooooo`001Ooo00<00?ooool0
1?oo00<00?ooool01_oo00<00?ooool0EOoo000Wool01000ooooo`001?oo00<00?ooool0=Ooo00<0
0?ooool05Ooo00<00?ooool06_oo00@00?ooool000Goo`800006ool00?ooool00?oo0`000_oo1P00
00?oo`0000000P0000?oo`00ool00P0000?oo`0000000_oo00@00?oo000001goo`03003ooooo03Go
o`009ooo00@00?ooool000Coo`03003ooooo07koo`03003oo`0000[oo`03003ooooo00;oo`03003o
oooo008000?oo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00coo`03003ooooo03Goo`00
:?oo0P001Ooo00<00?ooool0O_oo0P006Ooo00<00?ooool01Ooo0P001?oo0P003Ooo00<00?ooool0
=Ooo000_ool20020ool00`00ooooo`0Gool00`00ooooo`04ool00`00ool00004ool00`00ool0000<
ool00`00ooooo`0eool002ooo`03003ooooo07ooo`03003ooooo01Ooo`03003ooooo00?oo`05003o
ooooool00003ool01000ooooo`002_oo0P00=ooo000_ool00`00ooooo`2Iool00`00ooooo`03ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`8003Ooo`00;ooo00<00?ooool0V_oo1@001?oo
00@00?ooool000Coo`03003ooooo00Ooo`03003oo`0003Koo`00;ooo0P00Vooo00<00?ooool01_oo
00@00?ooool000Coo`03003ooooo00Ooo`03003oo`0003Koo`00;ooo00<00?ooool0Xooo00@00?oo
ool000Goo`03003ooooo00Koo`03003oo`0003Koo`00;ooo00<00?ooool0Y?oo00<00?oo00001Ooo
00<00?ooool01_oo00<00?oo0000=_oo000_ool00`00ooooo`2Tool00`00ool00005ool00`00oooo
o`05ool01000ooooo`00=_oo000_ool00`00ooooo`2Tool00`00ool00005ool00`00ooooo`05ool0
1000ooooo`00=_oo000_ool2002Uool20006ool00`00ooooo`05ool01000ooooo`00=_oo000_ool0
0`00ooooo`2Uool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00=_oo000_ool00`00oooo
o`2Uool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00=_oo000_ool00`00ooooo`2Uool0
0`00ooooo`05ool00`00ooooo`03ool01@00oooooooo0000=_oo000_ool2002^ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0cool002ooo`03003ooooo0:goo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo03?oo`00;ooo00<00?ooool0[Ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool0<ooo000Kool40003ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`0cool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0[Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0<ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo03?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0cool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00D0
0?ooooooo`0000Koo`03003ooooo03?oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2]ool01@00oooooooo00001_oo00<00?ooool0<ooo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2]ool01@00oooooooo00001_oo00<00?ooool0<ooo000_ool2002^
ool01000ooooo`002?oo00<00?ooool0<_oo000_ool00`00ooooo`2^ool00`00ool00008ool00`00
ooooo`0bool002ooo`03003ooooo0:koo`03003oo`0000Soo`03003ooooo03;oo`00;ooo00<00?oo
ool0[_oo0P002Ooo00<00?ooool0<_oo000_ool2002_ool20009ool01000ool00000<Ooo000_ool0
0`00ooooo`2^ool00`00ooooo`08ool200000ooo003oo`0`ool002ooo`03003ooooo0:koo`03003o
oooo00_oo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003o
oooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02koo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002nool00`00ooooo`0^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool20004ool2
0004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2
002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00oooo
o`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`Ooo00<00?ooool0:ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0[ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02_oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool2
0031ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`04ool00`00oooo
o`0Rool002ooo`03003ooooo0<;oo`03003ooooo00?oo`8002Coo`00;ooo0P00a?oo0P000_oo00<0
0?oo00009?oo000_ool00`00ooooo`35ool20002ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<[oo`03003ooooo027oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool0
0`00ooooo`0Qool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool08Ooo000Mool00`00ooooo`02ool20004ool20005ool2003;
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@000?o
o`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001Wool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`00Iooo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00oooo
o`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001D
ool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Oo
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65766, -66.3016, \
0.0050077, 4.31398}}],

Cell[BoxData[
    \(0.02902528746882928`\)], "Print"],

Cell[BoxData[
    \(0.0866190291262136`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02563 0.836024 0.0137175 0.000997634 [
[.35358 -0.0125 -14 -9.8125 ]
[.35358 -0.0125 14 0 ]
[.5008 -0.0125 -17 -9.8125 ]
[.5008 -0.0125 17 0 ]
[.60525 -0.0125 -14 -9.8125 ]
[.60525 -0.0125 14 0 ]
[.75247 -0.0125 -14 -9.8125 ]
[.75247 -0.0125 14 0 ]
[.93794 -0.0125 -14 -9.8125 ]
[.93794 -0.0125 14 0 ]
[-0.0125 .01372 -6 -4.5 ]
[-0.0125 .01372 0 4.5 ]
[-0.0125 .11348 -18 -4.5 ]
[-0.0125 .11348 0 4.5 ]
[-0.0125 .21324 -18 -4.5 ]
[-0.0125 .21324 0 4.5 ]
[-0.0125 .31301 -18 -4.5 ]
[-0.0125 .31301 0 4.5 ]
[-0.0125 .41277 -18 -4.5 ]
[-0.0125 .41277 0 4.5 ]
[-0.0125 .51253 -18 -4.5 ]
[-0.0125 .51253 0 4.5 ]
[-0.0125 .6123 -18 -4.5 ]
[-0.0125 .6123 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35358 0 m
.35358 .00625 L
s
gsave
.35358 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5008 0 m
.5008 .00625 L
s
gsave
.5008 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60525 0 m
.60525 .00625 L
s
gsave
.60525 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75247 0 m
.75247 .00625 L
s
gsave
.75247 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93794 0 m
.93794 .00625 L
s
gsave
.93794 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39635 0 m
.39635 .00375 L
s
.4346 0 m
.4346 .00375 L
s
.4692 0 m
.4692 .00375 L
s
.52423 0 m
.52423 .00375 L
s
.54624 0 m
.54624 .00375 L
s
.56699 0 m
.56699 .00375 L
s
.58663 0 m
.58663 .00375 L
s
.85692 0 m
.85692 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01372 m
.00625 .01372 L
s
[(0)] -0.0125 .01372 1 0 Mshowa
0 .11348 m
.00625 .11348 L
s
[(100)] -0.0125 .11348 1 0 Mshowa
0 .21324 m
.00625 .21324 L
s
[(200)] -0.0125 .21324 1 0 Mshowa
0 .31301 m
.00625 .31301 L
s
[(300)] -0.0125 .31301 1 0 Mshowa
0 .41277 m
.00625 .41277 L
s
[(400)] -0.0125 .41277 1 0 Mshowa
0 .51253 m
.00625 .51253 L
s
[(500)] -0.0125 .51253 1 0 Mshowa
0 .6123 m
.00625 .6123 L
s
[(600)] -0.0125 .6123 1 0 Mshowa
.125 Mabswid
0 .03367 m
.00375 .03367 L
s
0 .05362 m
.00375 .05362 L
s
0 .07358 m
.00375 .07358 L
s
0 .09353 m
.00375 .09353 L
s
0 .13343 m
.00375 .13343 L
s
0 .15339 m
.00375 .15339 L
s
0 .17334 m
.00375 .17334 L
s
0 .19329 m
.00375 .19329 L
s
0 .2332 m
.00375 .2332 L
s
0 .25315 m
.00375 .25315 L
s
0 .2731 m
.00375 .2731 L
s
0 .29305 m
.00375 .29305 L
s
0 .33296 m
.00375 .33296 L
s
0 .35291 m
.00375 .35291 L
s
0 .37287 m
.00375 .37287 L
s
0 .39282 m
.00375 .39282 L
s
0 .43272 m
.00375 .43272 L
s
0 .45268 m
.00375 .45268 L
s
0 .47263 m
.00375 .47263 L
s
0 .49258 m
.00375 .49258 L
s
0 .53249 m
.00375 .53249 L
s
0 .55244 m
.00375 .55244 L
s
0 .57239 m
.00375 .57239 L
s
0 .59234 m
.00375 .59234 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01571 m
.02528 .01671 L
.02675 .01571 L
.02823 .01571 L
.02971 .01771 L
.0312 .01571 L
.0327 .01472 L
.03421 .01671 L
.03571 .01472 L
.03723 .01671 L
.03875 .01571 L
.04028 .01571 L
.04182 .01571 L
.04336 .01671 L
.04491 .01571 L
.04646 .01571 L
.04802 .01571 L
.04959 .01571 L
.05117 .01571 L
.05275 .01571 L
.05434 .01671 L
.05593 .0207 L
.05754 .01571 L
.05915 .01571 L
.06076 .01472 L
.06239 .01671 L
.06402 .01472 L
.06566 .01571 L
.06731 .01571 L
.06896 .01472 L
.07062 .01571 L
.07229 .01571 L
.07397 .01472 L
.07565 .01571 L
.07735 .01571 L
.07905 .01571 L
.08076 .01571 L
.08247 .01671 L
.0842 .01671 L
.08593 .01671 L
.08767 .01571 L
.08942 .01571 L
.09118 .01571 L
.09295 .01472 L
.09472 .01771 L
.09651 .01571 L
.0983 .01571 L
.1001 .01671 L
.10191 .01571 L
.10373 .01571 L
Mistroke
.10556 .01571 L
.1074 .01571 L
.10925 .01571 L
.1111 .01671 L
.11297 .01671 L
.11485 .01571 L
.11673 .01571 L
.11863 .01671 L
.12054 .01571 L
.12245 .01571 L
.12438 .01771 L
.12631 .01571 L
.12826 .01472 L
.13022 .01571 L
.13219 .01671 L
.13417 .01571 L
.13615 .01472 L
.13816 .01571 L
.14017 .01571 L
.14219 .01571 L
.14422 .01571 L
.14627 .01671 L
.14833 .01571 L
.15039 .01671 L
.15248 .01571 L
.15457 .01571 L
.15667 .01571 L
.15879 .01571 L
.16092 .01571 L
.16306 .01571 L
.16522 .01571 L
.16738 .01571 L
.16956 .01571 L
.17176 .01771 L
.17397 .01771 L
.17619 .01571 L
.17842 .01671 L
.18067 .01771 L
.18293 .01671 L
.18521 .01571 L
.1875 .01571 L
.1898 .01571 L
.19212 .01671 L
.19446 .01571 L
.19681 .01571 L
.19917 .01671 L
.20155 .01871 L
.20395 .01671 L
.20636 .01571 L
.20879 .01671 L
Mistroke
.21124 .01871 L
.2137 .01472 L
.21618 .01571 L
.21867 .01571 L
.22119 .01771 L
.22372 .01571 L
.22626 .01571 L
.22883 .01571 L
.23141 .01671 L
.23402 .01571 L
.23664 .01571 L
.23928 .01671 L
.24194 .01671 L
.24462 .01571 L
.24732 .01472 L
.25004 .01571 L
.25278 .01571 L
.25554 .01571 L
.25832 .01671 L
.26112 .01671 L
.26395 .01571 L
.2668 .01571 L
.26967 .01671 L
.27256 .01571 L
.27548 .01571 L
.27842 .01671 L
.28138 .01871 L
.28437 .01571 L
.28738 .01571 L
.29042 .01571 L
.29349 .01571 L
.29658 .01771 L
.29969 .01671 L
.30284 .01571 L
.30601 .01671 L
.30921 .01671 L
.31243 .01671 L
.31569 .01571 L
.31898 .01571 L
.32229 .01571 L
.32564 .0197 L
.32901 .01871 L
.33242 .01671 L
.33587 .01671 L
.33934 .01671 L
.34285 .01671 L
.34639 .0197 L
.34997 .01671 L
.35358 .01571 L
.35723 .01571 L
Mistroke
.36092 .01671 L
.36464 .01671 L
.3684 .01671 L
.3722 .01671 L
.37605 .01671 L
.37993 .01571 L
.38385 .01571 L
.38782 .01671 L
.39183 .01671 L
.39589 .01771 L
.39999 .01671 L
.40414 .01671 L
.40834 .01771 L
.41259 .01671 L
.41688 .01671 L
.42123 .01871 L
.42563 .01671 L
.43009 .01671 L
.4346 .01771 L
.43917 .01871 L
.44379 .01671 L
.44848 .01771 L
.45322 .01771 L
.45803 .01571 L
.46291 .01771 L
.46785 .01871 L
.47285 .01671 L
.47793 .0217 L
.48308 .01671 L
.48831 .01571 L
.49361 .01771 L
.49899 .01771 L
.50445 .01671 L
.50999 .01871 L
.51562 .0197 L
.52134 .01771 L
.52715 .01671 L
.53305 .01671 L
.53905 .0227 L
.54515 .01571 L
.55136 .01671 L
.55767 .01771 L
.5641 .01771 L
.57064 .01671 L
.57731 .01671 L
.58409 .0207 L
.59101 .01671 L
.59806 .0197 L
.60525 .01771 L
.61258 .02369 L
Mistroke
.62007 .0197 L
.62771 .0207 L
.63552 .01871 L
.6435 .03167 L
.65166 .02669 L
.66001 .0227 L
.66855 .0217 L
.6773 .0207 L
.68627 .02469 L
.69546 .0207 L
.70489 .0197 L
.71457 .0207 L
.72452 .0217 L
.73475 .0207 L
.74528 .0207 L
.75611 .0227 L
.76729 .02369 L
.77881 .02768 L
.79072 .03267 L
.80303 .04963 L
.81577 .04464 L
.82897 .02868 L
.84268 .04963 L
.85692 .03367 L
.87174 .03866 L
.88719 .05163 L
.90333 .19529 L
.92022 .23519 L
.93794 .29405 L
.95656 .43572 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L?oo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo10001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P004ooo0P001?oo00<00?ooool00ooo0P000ooo0`008?oo001_ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo00@00?oo000000Soo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01go
o`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`04003oo`000008ool01000ooooo`000ooo00<00?ooool02_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01goo`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool0
1000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo003oo`07ool01000ooooo`00
1?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool2000Bool01000ooooo`002?oo
00@00?ooool000;oo`<0023oo`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05
ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool20002ool00`00ooooo`06ool01000
ooooo`001Ooo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo023oo`00Kooo00@00?ooool000Soo`04003o
oooo0002ool30007ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`002_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Pool0073oo`8000[oo`80
00Goo`03003ooooo00Koo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000<ool2000:
ool20004ool2000Cool2000:ool20003ool4000Oool00?ooob7oo`00oooo8Ooo000_oooE000Lool0
02Soo`8000Goo`03003ooooo04Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01@00oooooooo
00007ooo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool09ooo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo8@0000Ooo`0000000?oo003oo`060000
2Ooo00000000ool00?oo003oo`0300001?oo003ooooo0P001_oo0P000ooo0P003ooo00<00?ooool0
0ooo00<00?ooool02_oo00<00?ooool0N_oo000Wool01000ooooo`001?oo00<00?ooool00_oo1@00
00Coo`00ool000?oo`800004ool00000ool400001?oo003ooooo0P000ooo1@0000?oo`0000000P00
00?oo`00ool00`000ooo00D00?oo003oo`0000?oo`04003oo`000002ool600000ooo000000030000
0ooo0000000=00001ooo00000000ool00?oo00X00003ool00?oo00`000;oo`D000Ooo`8000;oo`H0
00;oo`@005;oo`009ooo00@00?ooool000Coo`03003ooooo06;oo`03003ooooo00[oo`03003ooooo
00coo`8000Coo`04003oooooool40002ool20006ool20004ool5001=ool002Ooo`04003ooooo0004
ool00`00ooooo`25ool3000Iool30009ool00`00ooooo`0nool002Soo`8000Goo`03003ooooo08Go
o`03003ooooo01coo`8000Koo`03003oo`0000Coo`8003Woo`00;ooo00<00?ooool0YOoo00<00?oo
ool01?oo00<00?oo00000ooo00<00?ooool00P00=ooo000_ool00`00ooooo`2Vool00`00ooooo`02
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0=?oo000_ool00`00ooooo`2Vool0
0`00ooooo`020004ool00`00ool00006ool00`00ooooo`0cool002ooo`03003ooooo0:Ooo`8000Oo
o`03003ooooo00Koo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool0
0`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000Kool40003ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0a
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo
00<00?ooool0<?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;coo`03003ooooo033oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2kool00`00ooooo`0`ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03
003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo
0;goo`03003ooooo02koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo02goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002oool0
0`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0__oo00<00?ooool0;Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Lool20004ool20004ool20005ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Koo`03003ooooo02Koo`007?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0<Ooo`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`37ool00`00ooooo`0Tool001[oo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00b?oo00<00?ooool09?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03
003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool0
0`00ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003_ool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0k_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
0?Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo003eool001coo`<000?oo`80
00Coo`800?Koo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001R
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool0
07?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00
T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68783, -72.5334, \
0.00562457, 4.71343}}],

Cell[BoxData[
    \(0.04431840335391737`\)], "Print"],

Cell[BoxData[
    \(0.31179277777777775`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75762 0.724095 0.0136843 0.00103083 [
[.30943 -0.0125 -14 -9.8125 ]
[.30943 -0.0125 14 0 ]
[.43694 -0.0125 -17 -9.8125 ]
[.43694 -0.0125 17 0 ]
[.5274 -0.0125 -14 -9.8125 ]
[.5274 -0.0125 14 0 ]
[.65491 -0.0125 -14 -9.8125 ]
[.65491 -0.0125 14 0 ]
[.81555 -0.0125 -14 -9.8125 ]
[.81555 -0.0125 14 0 ]
[.92136 -0.0125 -14 -9.8125 ]
[.92136 -0.0125 14 0 ]
[-0.0125 .01368 -6 -4.5 ]
[-0.0125 .01368 0 4.5 ]
[-0.0125 .11677 -18 -4.5 ]
[-0.0125 .11677 0 4.5 ]
[-0.0125 .21985 -18 -4.5 ]
[-0.0125 .21985 0 4.5 ]
[-0.0125 .32293 -18 -4.5 ]
[-0.0125 .32293 0 4.5 ]
[-0.0125 .42602 -18 -4.5 ]
[-0.0125 .42602 0 4.5 ]
[-0.0125 .5291 -18 -4.5 ]
[-0.0125 .5291 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30943 0 m
.30943 .00625 L
s
gsave
.30943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43694 0 m
.43694 .00625 L
s
gsave
.43694 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5274 0 m
.5274 .00625 L
s
gsave
.5274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65491 0 m
.65491 .00625 L
s
gsave
.65491 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81555 0 m
.81555 .00625 L
s
gsave
.81555 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92136 0 m
.92136 .00625 L
s
gsave
.92136 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.34647 0 m
.34647 .00375 L
s
.3796 0 m
.3796 .00375 L
s
.40957 0 m
.40957 .00375 L
s
.45723 0 m
.45723 .00375 L
s
.4763 0 m
.4763 .00375 L
s
.49427 0 m
.49427 .00375 L
s
.51127 0 m
.51127 .00375 L
s
.74538 0 m
.74538 .00375 L
s
.87289 0 m
.87289 .00375 L
s
.96335 0 m
.96335 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01368 m
.00625 .01368 L
s
[(0)] -0.0125 .01368 1 0 Mshowa
0 .11677 m
.00625 .11677 L
s
[(100)] -0.0125 .11677 1 0 Mshowa
0 .21985 m
.00625 .21985 L
s
[(200)] -0.0125 .21985 1 0 Mshowa
0 .32293 m
.00625 .32293 L
s
[(300)] -0.0125 .32293 1 0 Mshowa
0 .42602 m
.00625 .42602 L
s
[(400)] -0.0125 .42602 1 0 Mshowa
0 .5291 m
.00625 .5291 L
s
[(500)] -0.0125 .5291 1 0 Mshowa
.125 Mabswid
0 .0343 m
.00375 .0343 L
s
0 .05492 m
.00375 .05492 L
s
0 .07553 m
.00375 .07553 L
s
0 .09615 m
.00375 .09615 L
s
0 .13738 m
.00375 .13738 L
s
0 .158 m
.00375 .158 L
s
0 .17862 m
.00375 .17862 L
s
0 .19923 m
.00375 .19923 L
s
0 .24047 m
.00375 .24047 L
s
0 .26108 m
.00375 .26108 L
s
0 .2817 m
.00375 .2817 L
s
0 .30232 m
.00375 .30232 L
s
0 .34355 m
.00375 .34355 L
s
0 .36417 m
.00375 .36417 L
s
0 .38478 m
.00375 .38478 L
s
0 .4054 m
.00375 .4054 L
s
0 .44663 m
.00375 .44663 L
s
0 .46725 m
.00375 .46725 L
s
0 .48787 m
.00375 .48787 L
s
0 .50848 m
.00375 .50848 L
s
0 .54972 m
.00375 .54972 L
s
0 .57033 m
.00375 .57033 L
s
0 .59095 m
.00375 .59095 L
s
0 .61157 m
.00375 .61157 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01575 m
.02508 .01575 L
.02636 .01884 L
.02764 .01472 L
.02892 .01575 L
.03021 .01575 L
.03151 .01575 L
.03281 .01472 L
.03412 .01575 L
.03543 .01781 L
.03675 .01472 L
.03808 .01472 L
.03941 .01575 L
.04074 .01575 L
.04208 .01472 L
.04343 .01575 L
.04478 .01678 L
.04614 .01472 L
.0475 .01575 L
.04887 .01472 L
.05025 .01575 L
.05163 .01678 L
.05302 .01472 L
.05442 .01472 L
.05582 .01575 L
.05722 .01575 L
.05864 .01575 L
.06006 .01575 L
.06148 .01575 L
.06292 .01575 L
.06436 .01575 L
.0658 .01575 L
.06725 .01472 L
.06871 .01575 L
.07018 .01575 L
.07165 .01472 L
.07313 .01678 L
.07462 .01575 L
.07611 .01472 L
.07761 .01575 L
.07912 .01472 L
.08064 .01575 L
.08216 .01575 L
.08369 .01575 L
.08523 .01678 L
.08677 .01472 L
.08833 .01678 L
.08989 .01575 L
.09146 .01575 L
.09303 .01575 L
Mistroke
.09462 .01472 L
.09621 .01575 L
.09781 .01575 L
.09942 .01575 L
.10103 .01678 L
.10266 .01575 L
.10429 .01575 L
.10594 .01472 L
.10759 .01472 L
.10925 .01472 L
.11091 .01575 L
.11259 .01472 L
.11428 .01575 L
.11597 .01575 L
.11768 .01472 L
.11939 .01575 L
.12111 .01472 L
.12285 .01575 L
.12459 .01575 L
.12634 .01575 L
.1281 .01575 L
.12987 .01575 L
.13166 .01472 L
.13345 .01472 L
.13525 .01678 L
.13706 .01575 L
.13889 .01781 L
.14072 .01575 L
.14256 .01575 L
.14442 .01575 L
.14628 .01575 L
.14816 .01472 L
.15005 .01472 L
.15195 .01472 L
.15386 .01575 L
.15579 .01678 L
.15772 .01575 L
.15967 .01575 L
.16163 .01472 L
.1636 .01575 L
.16558 .01884 L
.16758 .01575 L
.16959 .01575 L
.17161 .01575 L
.17365 .01472 L
.1757 .01472 L
.17776 .01472 L
.17983 .01575 L
.18192 .01575 L
.18403 .01575 L
Mistroke
.18614 .01575 L
.18828 .01472 L
.19042 .01575 L
.19258 .01575 L
.19476 .01575 L
.19695 .01472 L
.19916 .01575 L
.20138 .01678 L
.20362 .01781 L
.20587 .01575 L
.20814 .01472 L
.21043 .01575 L
.21274 .01575 L
.21506 .01678 L
.21739 .01472 L
.21975 .01575 L
.22212 .01575 L
.22451 .01575 L
.22692 .01472 L
.22935 .01575 L
.2318 .01575 L
.23427 .01472 L
.23675 .01575 L
.23926 .01678 L
.24178 .01884 L
.24433 .01472 L
.2469 .01575 L
.24949 .01472 L
.2521 .01575 L
.25473 .01678 L
.25738 .01678 L
.26006 .01575 L
.26276 .01575 L
.26548 .01678 L
.26823 .01575 L
.271 .01781 L
.27379 .01575 L
.27661 .01575 L
.27946 .01472 L
.28233 .01575 L
.28523 .01575 L
.28815 .01575 L
.29111 .01575 L
.29409 .01472 L
.2971 .01575 L
.30013 .01575 L
.3032 .01575 L
.3063 .01575 L
.30943 .01575 L
.31259 .01678 L
Mistroke
.31578 .01575 L
.31901 .01575 L
.32227 .01678 L
.32556 .01678 L
.32889 .01575 L
.33225 .01678 L
.33565 .01678 L
.33909 .01678 L
.34256 .01575 L
.34608 .01575 L
.34963 .01781 L
.35322 .01678 L
.35686 .01575 L
.36054 .01678 L
.36426 .01575 L
.36803 .01678 L
.37184 .01575 L
.3757 .01678 L
.3796 .01575 L
.38356 .01575 L
.38756 .01575 L
.39162 .01575 L
.39573 .01575 L
.3999 .01781 L
.40412 .01575 L
.4084 .01678 L
.41273 .01678 L
.41713 .01575 L
.42159 .01678 L
.42612 .01678 L
.43071 .01575 L
.43537 .01575 L
.4401 .01678 L
.4449 .01575 L
.44977 .01575 L
.45473 .01575 L
.45976 .01678 L
.46487 .01575 L
.47007 .01678 L
.47536 .01678 L
.48073 .01678 L
.4862 .01678 L
.49177 .01678 L
.49743 .01678 L
.5032 .01781 L
.50908 .01575 L
.51507 .01678 L
.52118 .01781 L
.5274 .01678 L
.53376 .01575 L
Mistroke
.54024 .01575 L
.54686 .02709 L
.55363 .01987 L
.56054 .01575 L
.5676 .01678 L
.57483 .01678 L
.58223 .01678 L
.58981 .01678 L
.59758 .01678 L
.60554 .01884 L
.61371 .01781 L
.62209 .01884 L
.63071 .01884 L
.63957 .01884 L
.64868 .02193 L
.65807 .01678 L
.66775 .02502 L
.67773 .0209 L
.68804 .01781 L
.69871 .02915 L
.70974 .02193 L
.72118 .01884 L
.73305 .02502 L
.74538 .01678 L
.75822 .01781 L
.7716 .08275 L
.78558 .03842 L
.80021 .03018 L
.81555 .06935 L
.83168 .02709 L
.84868 .03018 L
.86666 .1446 L
.88572 .02502 L
.90602 .17449 L
.92771 .33943 L
.95102 .42705 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0P001?oo00<00?ooool00ooo0P000ooo10000ooo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P003_oo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool08_oo001Vool01000ooooo`002?oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`06ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo0000
1_oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000coo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo02;oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool01_oo00@00?ooool000Coo`03003oo`0000;oo`03003oo`0000Koo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00[o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool0
00Coo`03003ooooo027oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool01_oo00@00?ooool000Coo`04003oo`00ool30007ool01000ooooo`001?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool2000=ool01000ooooo`002?oo00@00?oo
ool000;oo`<000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08Ooo001Vool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`00
1?oo00@00?oo003oo`8000Soo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Pool006Koo`04003ooooo0008ool01000
ooooo`000_oo0`000ooo00@00?ooool000Soo`04003ooooo0002ool300000ooo003oo`020008ool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`008_oo001Wool2000:ool20005ool00`00ooooo`02ool2000:ool20005
ool00`00ooooo`050007ool20004ool20007ool2000:ool20004ool2000>ool2000:ool20003ool4
0002ool2000:ool20003ool4000Rool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Go
o`03003ooooo03ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`05003oooooool00003ool01@00oooooooo00000ooo00@00?ooool001[oo`03003ooooo017oo`03
003ooooo00_oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo027oo`00
9ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oobH00003ool0
000000D00003ool0000000l00004ool00?ooool200001_oo00000?oo003oo`@00005ool00?ooool0
0002ool200001_oo00000000ool000Soo`03003ooooo00;oo`<000?oo`03003ooooo07Ooo`009ooo
00@00?ooool000Coo`03003ooooo00?oo`04003oo`00ool20004ool01P00ool00000ool000Ooo`80
00;oo`03003oo`0000Ooo`04003ooooo0004ool00`00ooooo`0300000ooo003oo`06ool01@00oooo
o`00ool00P0000Coo`00003oo`800003ool00?oo00?oo`05003oo`00003oo`020002ool01P00oooo
oooo003oo`P00003ool00000008000;oo`05003ooooo003oo`0A0002ool20002ool40005ool30003
ool4001?ool002Ooo`04003ooooo0004ool00`00ooooo`1aool2000Cool20002ool20004ool20000
0ooo00000003ool30003ool00`00ooooo`0Hool00`00ooooo`0bool002Ooo`04003ooooo0004ool0
0`00ooooo`1aool00`00ooooo`0Nool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`04ool4
0007ool00`00ooooo`0bool002Soo`8000Goo`800:3oo`03003ooooo00?oo`<000Koo`04003ooooo
0007ool00`00ooooo`0bool002ooo`03003ooooo09ooo`03003ooooo00;oo`05003oooooool00004
ool01@00oooooooo00001ooo00<00?ooool0<_oo000_ool00`00ooooo`2Oool00`00ooooo`02ool0
1@00oooooooo00001?oo00D00?ooooooo`0000Koo`03003oo`0003?oo`00;ooo00<00?ooool0Wooo
00D00?ooooooo`0000Coo`05003oooooool00005ool00`00ooooo`03ool00`00ool0000cool002oo
o`03003ooooo09ooo`05003oooooool00005ool01000ooooo`001Ooo00<00?ooool00ooo00<00?oo
0000<ooo000_ool2002Qool01000ooooo`001Ooo00<00?oo00001_oo00<00?ooool00ooo00<00?oo
0000<ooo000_ool00`00ooooo`2Pool01000ooooo`001Ooo00<00?oo00001_oo00<00?ooool00ooo
00<00?oo0000<ooo000_ool00`00ooooo`2Pool00`00ool00007ool00`00ooooo`05ool00`00oooo
o`03ool00`00ool0000cool002ooo`03003ooooo0:3oo`03003oo`0000Ooo`03003ooooo00Goo`03
003ooooo00;oo`05003oooooool0000bool002ooo`800:;oo`80013oo`05003oooooool00003ool0
0`00ooooo`0`ool002ooo`03003ooooo0:7oo`03003ooooo00ooo`05003oooooool00003ool00`00
ooooo`0`ool002ooo`03003ooooo0:7oo`03003ooooo00ooo`05003oooooool00003ool00`00oooo
o`0`ool002ooo`03003ooooo0;?oo`05003oooooool00003ool00`00ooooo`0`ool002ooo`800;Co
o`05003oooooool00003ool00`00ooooo`0`ool002ooo`03003ooooo0;?oo`05003oooooool00003
ool00`00ooooo`0`ool002ooo`03003ooooo0;Coo`03003oo`0000Goo`03003ooooo02ooo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?oo00001Ooo00<00?ooool0;ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003oo`00
00Goo`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool2002eool00`00ool00005ool00`00ooooo`0_ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?oo00001Ooo00<00?ooool0;ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003oo`00
00Goo`03003ooooo02ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2eool00`00ooooo`05ool00`00ooooo`0^ool001goo`03003ooooo00;oo`8000Coo`8000Goo`80
0;Koo`03003ooooo00Goo`03003ooooo02koo`00;ooo00<00?ooool0]Ooo00<00?ooool01Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2eool00`00ooooo`05ool00`00ooooo`0^ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool0
0`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02go
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`006ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<0
0?ooool0;?oo000Lool20004ool20004ool20005ool20031ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool0
01coo`8000Coo`8000Coo`8000Goo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`006_oo1@000_oo00@00?ooool0
00;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001[oo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Mool00`00
ooooo`02ool20004ool20005ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00c?oo00<00?ooool08?oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool40003ool20004
ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`80
0<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>oo
o`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool0
00001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?oo
ool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2
000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.73578, -70.1654, \
0.00649401, 4.56164}}],

Cell[BoxData[
    \(0.05801134164102819`\)], "Print"],

Cell[BoxData[
    \(0.5427535135135135`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.36881 0.561717 0.0140647 0.000650391 [
[.24538 -0.0125 -14 -9.8125 ]
[.24538 -0.0125 14 0 ]
[.34429 -0.0125 -17 -9.8125 ]
[.34429 -0.0125 17 0 ]
[.41447 -0.0125 -14 -9.8125 ]
[.41447 -0.0125 14 0 ]
[.51339 -0.0125 -14 -9.8125 ]
[.51339 -0.0125 14 0 ]
[.638 -0.0125 -14 -9.8125 ]
[.638 -0.0125 14 0 ]
[.72009 -0.0125 -14 -9.8125 ]
[.72009 -0.0125 14 0 ]
[.8071 -0.0125 -11 -9.8125 ]
[.8071 -0.0125 11 0 ]
[.90601 -0.0125 -14 -9.8125 ]
[.90601 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01406 -6 -4.5 ]
[-0.0125 .01406 0 4.5 ]
[-0.0125 .14414 -18 -4.5 ]
[-0.0125 .14414 0 4.5 ]
[-0.0125 .27422 -18 -4.5 ]
[-0.0125 .27422 0 4.5 ]
[-0.0125 .4043 -18 -4.5 ]
[-0.0125 .4043 0 4.5 ]
[-0.0125 .53438 -18 -4.5 ]
[-0.0125 .53438 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24538 0 m
.24538 .00625 L
s
gsave
.24538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34429 0 m
.34429 .00625 L
s
gsave
.34429 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.41447 0 m
.41447 .00625 L
s
gsave
.41447 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51339 0 m
.51339 .00625 L
s
gsave
.51339 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.638 0 m
.638 .00625 L
s
gsave
.638 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72009 0 m
.72009 .00625 L
s
gsave
.72009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8071 0 m
.8071 .00625 L
s
gsave
.8071 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90601 0 m
.90601 .00625 L
s
gsave
.90601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27411 0 m
.27411 .00375 L
s
.29982 0 m
.29982 .00375 L
s
.32307 0 m
.32307 .00375 L
s
.36004 0 m
.36004 .00375 L
s
.37483 0 m
.37483 .00375 L
s
.38877 0 m
.38877 .00375 L
s
.40196 0 m
.40196 .00375 L
s
.58357 0 m
.58357 .00375 L
s
.68248 0 m
.68248 .00375 L
s
.75266 0 m
.75266 .00375 L
s
.78139 0 m
.78139 .00375 L
s
.83035 0 m
.83035 .00375 L
s
.85157 0 m
.85157 .00375 L
s
.8711 0 m
.8711 .00375 L
s
.88918 0 m
.88918 .00375 L
s
.92554 0 m
.92554 .00375 L
s
.94362 0 m
.94362 .00375 L
s
.96045 0 m
.96045 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01406 m
.00625 .01406 L
s
[(0)] -0.0125 .01406 1 0 Mshowa
0 .14414 m
.00625 .14414 L
s
[(200)] -0.0125 .14414 1 0 Mshowa
0 .27422 m
.00625 .27422 L
s
[(400)] -0.0125 .27422 1 0 Mshowa
0 .4043 m
.00625 .4043 L
s
[(600)] -0.0125 .4043 1 0 Mshowa
0 .53438 m
.00625 .53438 L
s
[(800)] -0.0125 .53438 1 0 Mshowa
.125 Mabswid
0 .04658 m
.00375 .04658 L
s
0 .0791 m
.00375 .0791 L
s
0 .11162 m
.00375 .11162 L
s
0 .17666 m
.00375 .17666 L
s
0 .20918 m
.00375 .20918 L
s
0 .2417 m
.00375 .2417 L
s
0 .30674 m
.00375 .30674 L
s
0 .33926 m
.00375 .33926 L
s
0 .37178 m
.00375 .37178 L
s
0 .43682 m
.00375 .43682 L
s
0 .46934 m
.00375 .46934 L
s
0 .50186 m
.00375 .50186 L
s
0 .5669 m
.00375 .5669 L
s
0 .59942 m
.00375 .59942 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01537 m
.0248 .01472 L
.02578 .01472 L
.02678 .01602 L
.02778 .01537 L
.02878 .01472 L
.02978 .01472 L
.03079 .01537 L
.03181 .01472 L
.03283 .01472 L
.03385 .01472 L
.03488 .01537 L
.03591 .01472 L
.03694 .01537 L
.03798 .01537 L
.03903 .01472 L
.04008 .01472 L
.04113 .01472 L
.04219 .01537 L
.04325 .01472 L
.04432 .01472 L
.04539 .01472 L
.04647 .01472 L
.04755 .01537 L
.04864 .01537 L
.04973 .01472 L
.05083 .01472 L
.05193 .01472 L
.05304 .01472 L
.05415 .01472 L
.05526 .01537 L
.05638 .01472 L
.05751 .01472 L
.05864 .01472 L
.05978 .01472 L
.06092 .01472 L
.06207 .01537 L
.06322 .01472 L
.06438 .01472 L
.06555 .01537 L
.06672 .01537 L
.06789 .01537 L
.06908 .01472 L
.07026 .01472 L
.07146 .01537 L
.07265 .01472 L
.07386 .01537 L
.07507 .01537 L
.07629 .01472 L
.07751 .01537 L
Mistroke
.07874 .01472 L
.07997 .01472 L
.08121 .01472 L
.08246 .01537 L
.08372 .01537 L
.08498 .01537 L
.08624 .01537 L
.08752 .01537 L
.0888 .01472 L
.09009 .01537 L
.09138 .01537 L
.09268 .01537 L
.09399 .01472 L
.0953 .01472 L
.09663 .01537 L
.09796 .01472 L
.09929 .01472 L
.10064 .01537 L
.10199 .01537 L
.10335 .01537 L
.10471 .01472 L
.10609 .01472 L
.10747 .01472 L
.10886 .01472 L
.11026 .01472 L
.11167 .01602 L
.11308 .01472 L
.1145 .01472 L
.11593 .01472 L
.11737 .01537 L
.11882 .01472 L
.12028 .01472 L
.12174 .01472 L
.12322 .01472 L
.1247 .01472 L
.12619 .01472 L
.12769 .01472 L
.1292 .01537 L
.13072 .01537 L
.13225 .01472 L
.13379 .01472 L
.13534 .01537 L
.1369 .01537 L
.13847 .01472 L
.14005 .01472 L
.14164 .01472 L
.14324 .01602 L
.14485 .01472 L
.14647 .01537 L
.1481 .01537 L
Mistroke
.14974 .01537 L
.15139 .01472 L
.15306 .01472 L
.15474 .01537 L
.15642 .01537 L
.15812 .01537 L
.15984 .01537 L
.16156 .01472 L
.1633 .01472 L
.16505 .01472 L
.16681 .01537 L
.16858 .01472 L
.17037 .01472 L
.17217 .01537 L
.17398 .01537 L
.17581 .01537 L
.17765 .01602 L
.17951 .01537 L
.18138 .01537 L
.18326 .01537 L
.18516 .01537 L
.18707 .01537 L
.189 .01472 L
.19094 .01537 L
.1929 .01537 L
.19488 .01472 L
.19687 .01472 L
.19888 .01537 L
.2009 .01537 L
.20294 .01472 L
.205 .01537 L
.20708 .01472 L
.20917 .01472 L
.21128 .01537 L
.21342 .01602 L
.21556 .01537 L
.21773 .01537 L
.21992 .01537 L
.22213 .01537 L
.22436 .01472 L
.22661 .01537 L
.22887 .01537 L
.23117 .01537 L
.23348 .01472 L
.23581 .01537 L
.23817 .01472 L
.24055 .01472 L
.24295 .01537 L
.24538 .01537 L
.24783 .01537 L
Mistroke
.25031 .01472 L
.25281 .01537 L
.25534 .01537 L
.25789 .01537 L
.26047 .01537 L
.26308 .01537 L
.26572 .01537 L
.26839 .01537 L
.27108 .01537 L
.27381 .01472 L
.27656 .01537 L
.27935 .01667 L
.28217 .01537 L
.28503 .01602 L
.28791 .01602 L
.29083 .01537 L
.29379 .01602 L
.29679 .01472 L
.29982 .01472 L
.30288 .01537 L
.30599 .01537 L
.30914 .01602 L
.31233 .01472 L
.31556 .01537 L
.31883 .01602 L
.32215 .01537 L
.32552 .01537 L
.32893 .01537 L
.33239 .01602 L
.3359 .01537 L
.33946 .01472 L
.34308 .01537 L
.34675 .01537 L
.35047 .01472 L
.35425 .01537 L
.35809 .01732 L
.362 .01602 L
.36596 .01537 L
.37 .01602 L
.3741 .01537 L
.37827 .01667 L
.38251 .01602 L
.38683 .01537 L
.39122 .01537 L
.3957 .01537 L
.40026 .01537 L
.40491 .01537 L
.40964 .01602 L
.41447 .01537 L
.4194 .01537 L
Mistroke
.42443 .01537 L
.42957 .01602 L
.43481 .01537 L
.44018 .01537 L
.44566 .01537 L
.45127 .01602 L
.45701 .01472 L
.46289 .01667 L
.46891 .01602 L
.47509 .01602 L
.48142 .01602 L
.48793 .01537 L
.49461 .01537 L
.50148 .01537 L
.50856 .01602 L
.51584 .01602 L
.52335 .01602 L
.53109 .01537 L
.53909 .01797 L
.54736 .01537 L
.55592 .01667 L
.56479 .01667 L
.574 .01667 L
.58357 .01602 L
.59353 .01667 L
.60391 .01732 L
.61475 .01667 L
.6261 .01667 L
.638 .01732 L
.65052 .01602 L
.66371 .01797 L
.67765 .01797 L
.69244 .02707 L
.70818 .01797 L
.72501 .01797 L
.74309 .01667 L
.76262 .01797 L
.78385 .01992 L
.8071 .02122 L
.8328 .03683 L
.86153 .09471 L
.89411 .25016 L
.93171 .33471 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo10000ooo00<00?ooool00ooo0P00
0ooo10000_oo0`001?oo0P000ooo1P001?oo00<00?ooool00ooo0P001?oo0P001ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`000ooo00<00?ooool00ooo0P001?oo00@00?ooooooo`8000Coo`03003o
oooo00;oo`@000?oo`8000Coo`03003ooooo00;oo`@000;oo`<000Coo`03003ooooo00;oo`@001co
o`00EOoo00@00?ooool000Soo`04003ooooo0002ool01000ool000002?oo00@00?ooool000;oo`04
003oo`000005ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Goo`04003ooooo0008ool01P00ooooo`00ool000;oo`8000Ooo`04003ooooo
0003ool01000ooooo`000_oo00<00?ooool02?oo00D00?ooooooo`0000;oo`03003ooooo00Soo`05
003oooooool00002ool00`00ooooo`06ool00`00ooooo`0Mool005Goo`04003ooooo0008ool01000
ooooo`000_oo00@00?oo000000Soo`04003ooooo0002ool01000ool000001Ooo00@00?ooool000;o
o`07003oooooool00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00?oo`04
003ooooo0008ool01P00ooooo`00ool000;oo`8000Ooo`04003ooooo0004ool00`00ool00002ool0
0`00ooooo`08ool01@00oooooooo00000_oo00<00?ooool02?oo00D00?ooooooo`0000;oo`03003o
oooo00Ooo`03003ooooo01coo`00EOoo00@00?ooool000Soo`04003ooooo0002ool01000ool00000
2?oo00@00?ooool000;oo`04003oo`000002ool30003ool01000ooooo`001?oo0P000_oo00<00?oo
ool01_oo00@00?ooool000?oo`8000Koo`04003ooooo0008ool01@00ooooo`00ool010002?oo00@0
0?ooool000Coo`03003oo`0000;oo`03003ooooo00Soo`05003oooooool00002ool00`00ooooo`08
ool01000oooooooo10002_oo00<00?ooool06ooo001Eool01000ooooo`002?oo00@00?ooool000;o
o`04003oo`000008ool01000ooooo`000_oo00@00?oo000000;oo`03003ooooo00?oo`04003ooooo
0005ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool01@00
ooooo`00ool00P0000?oo`00ool01ooo00@00?ooool000Goo`8000;oo`03003ooooo00Soo`05003o
ooooool00002ool00`00ooooo`08ool01@00oooooooo00000_oo00<00?ooool02Ooo00<00?ooool0
6_oo001Eool01000ooooo`002?oo00@00?ooool000;oo`@000Soo`04003ooooo0002ool40002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002
ool01000ooooo`001Ooo00@00?ooool000Soo`05003ooooo003oo`0200000ooo003oo`07ool01000
ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo0`000ooo00@00?ooool000Soo`<000?o
o`04003ooooo0008ool01000ooooo`007?oo001Fool2000:ool20004ool2000:ool20004ool20003
ool40003ool20004ool200000ooo0000000:ool20004ool20007ool2000:ool20003ool40008ool2
0003ool400000ooo0000000;ool00`00ooooo`02ool2000;ool01000oooooooo10002Ooo0P007Ooo
003ooolQool00?ooob7oo`00;?ooeP007_oo000Uool20005ool00`00ooooo`0aool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`06003o
oooo003oo`005?oo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00?oo`05003oooooool00003ool01@00oooooooo00000ooo00@00?ooool000?oo`03003ooooo027o
o`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo00@00?ooool000Coo`8000?oodL00003
ool0000001<00003ool0000000d000;oo`03003ooooo00Coo`8000coo`<006Soo`009?oo00@00?oo
ool000Coo`03003ooooo03Soo`03003ooooo00koo`05003oooooool0000Aool00`00ooooo`0=ool2
00000ooo000000040002ool<0003ool50005oolD001:ool002Coo`04003ooooo0004ool00`00oooo
o`2>ool200000ooo0000000Dool30017ool002Coo`04003ooooo0004ool00`00ooooo`2@ool00`00
ooooo`0Gool20015ool002Goo`8000Goo`03003ooooo0:coo`8004?oo`00;?oo00<00?ooool0[_oo
00<00?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`800;3oo`03003ooooo
03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2`ool00`00ooooo`0n
ool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo
000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;;oo`03003ooooo03coo`00
;?oo0P00/ooo00<00?ooool0??oo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003o
oooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00oooo
o`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0
]Ooo00<00?ooool0>Ooo000/ool2002fool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003o
oooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00oooo
o`0iool002coo`03003ooooo0;Koo`03003ooooo03Soo`006?oo10000ooo0P001?oo0P001Ooo00<0
0?ooool0]_oo00<00?ooool0>?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Koo`03003ooooo03Soo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool2002gool00`00ooooo`0hool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=ooo000Iool2
0004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03
003ooooo03Ooo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2002iool00`00ooooo`0f
ool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo
000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`00
;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002co
o`800;[oo`03003ooooo03Goo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00oooo
o`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0
^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;coo`03003o
oooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00oooo
o`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0bool001[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?oo
ool0<Ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo037o
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<0
0?ooool0<?oo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;koo`03003ooooo033oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2oool00`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;ooo`03
003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00
ooooo`0^ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo
000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<;oo`03003ooooo02coo`00
;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002co
o`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00oooo
o`33ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0
a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Co
o`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035ool00`00oooo
o`0Zool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0
:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Wo
o`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool0:Ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Yool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02Soo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Xool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool0:?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ko
o`03003ooooo02Soo`006Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0:?oo
000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00
;?oo0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003o
oooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00oooo
o`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0
b?oo00<00?ooool09_oo000/ool20039ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003o
oooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`39ool00`00oooo
o`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool0
9Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo
00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03
003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000Iool20004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Tool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08ooo000Iool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00oooo
o`0Sool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<0
0?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<go
o`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool0
0`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<0
0?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003o
oooo027oo`00;?oo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`03003ooooo
0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<0
0:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Rool006Goo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000F?oo003ooolQool006ooo`<00:koo`00L?oo00<00?ooool0[Ooo001U
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001Tool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005Soo`00IOoo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00
Sooo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0H_oo002?ool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.8096, -111.793, \
0.00837126, 7.22992}}],

Cell[BoxData[
    \(0.12109217347065487`\)], "Print"],

Cell[BoxData[
    \(0.7705762921348315`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((10000/100 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.28986 3.16374 0.0141157 0.000199798 [
[.96238 -0.0125 -14 -9.8125 ]
[.96238 -0.0125 14 0 ]
[-0.0125 .01412 -6 -4.5 ]
[-0.0125 .01412 0 4.5 ]
[-0.0125 .11401 -18 -4.5 ]
[-0.0125 .11401 0 4.5 ]
[-0.0125 .21391 -24 -4.5 ]
[-0.0125 .21391 0 4.5 ]
[-0.0125 .31381 -24 -4.5 ]
[-0.0125 .31381 0 4.5 ]
[-0.0125 .41371 -24 -4.5 ]
[-0.0125 .41371 0 4.5 ]
[-0.0125 .51361 -24 -4.5 ]
[-0.0125 .51361 0 4.5 ]
[-0.0125 .61351 -24 -4.5 ]
[-0.0125 .61351 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.96238 0 m
.96238 .00625 L
s
gsave
.96238 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01412 m
.00625 .01412 L
s
[(0)] -0.0125 .01412 1 0 Mshowa
0 .11401 m
.00625 .11401 L
s
[(500)] -0.0125 .11401 1 0 Mshowa
0 .21391 m
.00625 .21391 L
s
[(1000)] -0.0125 .21391 1 0 Mshowa
0 .31381 m
.00625 .31381 L
s
[(1500)] -0.0125 .31381 1 0 Mshowa
0 .41371 m
.00625 .41371 L
s
[(2000)] -0.0125 .41371 1 0 Mshowa
0 .51361 m
.00625 .51361 L
s
[(2500)] -0.0125 .51361 1 0 Mshowa
0 .61351 m
.00625 .61351 L
s
[(3000)] -0.0125 .61351 1 0 Mshowa
.125 Mabswid
0 .0341 m
.00375 .0341 L
s
0 .05408 m
.00375 .05408 L
s
0 .07405 m
.00375 .07405 L
s
0 .09403 m
.00375 .09403 L
s
0 .13399 m
.00375 .13399 L
s
0 .15397 m
.00375 .15397 L
s
0 .17395 m
.00375 .17395 L
s
0 .19393 m
.00375 .19393 L
s
0 .23389 m
.00375 .23389 L
s
0 .25387 m
.00375 .25387 L
s
0 .27385 m
.00375 .27385 L
s
0 .29383 m
.00375 .29383 L
s
0 .33379 m
.00375 .33379 L
s
0 .35377 m
.00375 .35377 L
s
0 .37375 m
.00375 .37375 L
s
0 .39373 m
.00375 .39373 L
s
0 .43369 m
.00375 .43369 L
s
0 .45367 m
.00375 .45367 L
s
0 .47365 m
.00375 .47365 L
s
0 .49363 m
.00375 .49363 L
s
0 .53359 m
.00375 .53359 L
s
0 .55357 m
.00375 .55357 L
s
0 .57355 m
.00375 .57355 L
s
0 .59353 m
.00375 .59353 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01611 m
.03077 .01491 L
.03776 .01571 L
.04479 .01472 L
.05185 .01671 L
.05895 .01571 L
.06609 .01651 L
.07326 .01611 L
.08048 .01651 L
.08773 .01531 L
.09502 .01511 L
.10234 .01491 L
.10971 .01571 L
.11712 .01531 L
.12457 .01571 L
.13205 .01511 L
.13958 .01491 L
.14715 .01531 L
.15477 .01751 L
.16242 .01571 L
.17012 .01511 L
.17786 .01671 L
.18564 .01771 L
.19347 .01591 L
.20135 .01511 L
.20927 .01571 L
.21723 .01751 L
.22524 .01511 L
.2333 .01691 L
.24141 .01611 L
.24956 .01691 L
.25776 .01651 L
.26602 .01631 L
.27432 .01531 L
.28267 .01711 L
.29107 .01491 L
.29953 .01551 L
.30804 .01591 L
.3166 .01491 L
.32521 .01651 L
.33388 .01971 L
.34261 .01711 L
.35139 .01551 L
.36022 .01591 L
.36911 .01751 L
.37807 .01631 L
.38708 .01611 L
.39614 .02151 L
.40527 .01671 L
.41446 .01571 L
Mistroke
.42372 .01831 L
.43303 .02051 L
.44241 .01791 L
.45185 .01551 L
.46136 .01531 L
.47094 .01791 L
.48058 .01771 L
.49029 .01991 L
.50007 .01591 L
.50992 .01531 L
.51984 .01851 L
.52983 .02351 L
.5399 .01531 L
.55004 .01831 L
.56025 .01791 L
.57055 .01551 L
.58092 .02251 L
.59137 .01631 L
.60189 .02271 L
.6125 .01951 L
.6232 .02051 L
.63397 .02031 L
.64483 .01671 L
.65578 .01891 L
.66682 .01611 L
.67794 .01931 L
.68916 .01831 L
.70047 .02211 L
.71187 .01891 L
.72337 .01871 L
.73497 .03529 L
.74666 .02451 L
.75845 .01931 L
.77035 .0335 L
.78235 .04808 L
.79445 .02291 L
.80667 .01991 L
.81899 .04029 L
.83143 .01811 L
.84397 .03509 L
.85664 .0279 L
.86942 .02251 L
.88232 .06287 L
.89534 .05607 L
.90849 .01911 L
.92177 .0337 L
.93517 .05388 L
.94871 .37835 L
.96238 .03689 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00l_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo003aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo01Soo`00lOoo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Hool00?7oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo003aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`00lOoo00@00?ooool000Soo`04003o
oooo0002ool3000Jool00?;oo`8000[oo`8000Goo`03003ooooo01Soo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Wool01000ooooo`00
1?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo1@000_oo00@00?ooool000;oo`h0
00;oo`<000?oo`D000;oo`800003ool0000000Goo`8000;oo`L000Koo`@000?oo`8000Coo`8000Ko
o`@000Koo`D000Goo`03003ooooo00;oo`8001?oo`8006;oo`009ooo00@00?ooool000Coo`03003o
oooo00Ooo`800004ool00000ool2000>ool20003ool30005ool20002ool00`00ooooo`050002ool2
0007ool60004ool30002ool01000ool000000_oo1P001?oo1P001Ooo0P000_oo00<00?oo00000`00
0_oo0P0000?oo`0000000_oo30000_oo1@000ooo10001Ooo0P002Ooo0P001?oo00<00?ooool03Ooo
00<00?ooool0;Ooo000Wool01000ooooo`001?oo00<00?ooool0DOoo00<00?ooool06Ooo0P002_oo
00<00?ooool00P004ooo0`000ooo00<00?ooool00_oo00@00?ooool000Koo`800003ool00?oo00;o
o`03003oo`0000Goo`8000Ooo`8002koo`009ooo00@00?ooool000Coo`03003ooooo09Soo`04003o
oooo0004ool00`00ooooo`03ool01@00oooooooo00000_oo00<00?oo00000ooo0P0000?oo`00ool0
1_oo00<00?oo0000;Ooo000Xool20005ool2002Iool00`00ool00006ool01@00oooooooo00001?oo
00<00?oo00000ooo00<00?oo00001?oo00<00?ooool00ooo00D00?ooooooo`0002coo`00;ooo00<0
0?ooool0VOoo00<00?ooool01_oo00@00?ooool000Goo`8000Coo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo027oo`00;ooo00<00?ooool0Xooo0P00
1_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
8Ooo000_ool00`00ooooo`2Tool00`00ooooo`0Aool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`0Qool002ooo`03003ooooo0;Soo`05003oooooool00006ool00`00oooo
o`04ool00`00ooooo`0Qool002ooo`800;[oo`04003oo`000007ool00`00ooooo`03ool00`00oooo
o`0Qool002ooo`03003ooooo0;Woo`8000Woo`03003ooooo00?oo`03003ooooo027oo`00;ooo00<0
0?ooool0a?oo00<00?ooool00ooo00<00?ooool08Ooo000_ool00`00ooooo`34ool00`00ooooo`03
ool00`00ooooo`0Qool002ooo`800<Goo`03003ooooo00?oo`03003ooooo027oo`00;ooo00<00?oo
ool0a?oo00<00?ooool00ooo00<00?ooool08Ooo000_ool00`00ooooo`34ool00`00ooooo`03ool0
0`00ooooo`0Qool002ooo`03003ooooo0<Coo`03003ooooo00?oo`03003ooooo027oo`00;ooo0P00
aOoo00<00?ooool00ooo00<00?ooool08Ooo000_ool00`00ooooo`34ool00`00ooooo`02ool2000S
ool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo00;oo`8002?oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`02
ool2000Sool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00@0
0?ooooooo`8002?oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool01000oooooooo0P008ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Goo`04003oooooool2000Sool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00@00?ooooooo`8002?oo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0aOoo00@00?ooooooo`8002?oo`00;ooo0P00a_oo00L00?ooooooo`00ool0000R
ool002ooo`03003ooooo0<Goo`07003oooooool00?oo00008_oo000_ool00`00ooooo`35ool01`00
oooooooo003oo`0002;oo`00;ooo00<00?ooool0aOoo00L00?ooooooo`00ool0000Rool002ooo`80
0<Koo`07003oooooool00?oo00008_oo000_ool00`00ooooo`35ool01`00oooooooo003oo`0002;o
o`00;ooo00<00?ooool0aOoo00L00?ooooooo`00ool0000Rool002ooo`03003ooooo0<Goo`07003o
ooooool00?oo00008_oo000_ool20036ool01`00oooooooo003oo`0002;oo`00;ooo00<00?ooool0
aOoo00L00?ooooooo`00ool0000Rool002ooo`03003ooooo0<Goo`07003oooooool00?oo00008_oo
000_ool00`00ooooo`35ool01`00oooooooo003oo`0002;oo`00;ooo0P00a_oo00L00?ooooooo`00
ool0000Rool002ooo`03003ooooo0<Goo`07003oooooool00?oo00008_oo000_ool00`00ooooo`35
ool01`00oooooooo003oo`0002;oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
aOoo00L00?ooooooo`00ool0000Rool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`04003ooooo0002ool00`00ooooo`0Pool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<Koo`04003ooooo0002ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003oo`0000;oo`03003ooooo
023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0a_oo00<00?oo00000_oo00<00?ooool08?oo000Eool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ool00002ool00`00oooo
o`0Pool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Ooo`03003oo`0000;oo`03
003ooooo023oo`00;ooo00<00?ooool0a_oo00<00?oo00000_oo00<00?ooool08?oo000_ool00`00
ooooo`36ool00`00ool00002ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003oo`0000;o
o`03003ooooo023oo`00;ooo0P00aooo00<00?oo00000_oo00<00?ooool08?oo000_ool00`00oooo
o`36ool00`00ool00002ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003oo`0000;oo`03
003ooooo023oo`00;ooo00<00?ooool0a_oo00<00?oo00000_oo00<00?ooool08?oo000_ool20037
ool00`00ool00002ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003oo`0000;oo`03003o
oooo023oo`00;ooo00<00?ooool0a_oo00<00?oo00000_oo00<00?ooool08?oo000_ool00`00oooo
o`36ool00`00ool00002ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003oo`0000;oo`03
003ooooo023oo`00;ooo0P00aooo00<00?oo00000_oo00<00?ooool08?oo000_ool00`00ooooo`36
ool00`00ool00002ool00`00ooooo`0Pool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003o
oooo0<Koo`03003oo`0000;oo`03003ooooo023oo`005ooo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ool00002ool00`00ooooo`0P
ool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
aooo00<00?oo00000_oo00<00?ooool08?oo000Gool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`36ool00`00ool00002ool00`00ooooo`0Pool001Ooo`05003o
ooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`8000Coo`03003o
oooo01ooo`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`02ool00`00ooooo`0Oool001Ooo`04003oooooool40003ool20004ool2
0005ool20038ool00`00ooooo`02ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`03003ooooo
00;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07ooo000_
ool00`00ooooo`37ool00`00ooooo`02ool00`00ooooo`0Oool002ooo`800<Soo`03003ooooo00;o
o`03003ooooo01ooo`00;ooo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07ooo000_ool0
0`00ooooo`37ool00`00ooooo`02ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`03003ooooo
00;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07ooo000_
ool20038ool00`00ooooo`02ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`03003ooooo00;o
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000Eool40003ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001Go
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00cOoo00<00?ooool07ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<co
o`03003ooooo01ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`005_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000Eool40002ool30004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Oool001Goo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Fool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01koo`005ooo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Hool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0N
ool001Goo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01koo`005_oo0P000ooo10000ooo0P001?oo0P001Ooo0P00c_oo00<0
0?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`005_oo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000Eool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003_ool001Koo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0looo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Fool20004ool20004ool20004ool2
003fool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo0000
0?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo
00<00?ooool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.37418, -363.536, \
0.00148224, 23.4708}}],

Cell[BoxData[
    \(0.008469408028292229`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.21185 2.25895 0.0143591 0.000177987 [
[.69396 -0.0125 -14 -9.8125 ]
[.69396 -0.0125 14 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .10335 -18 -4.5 ]
[-0.0125 .10335 0 4.5 ]
[-0.0125 .19235 -24 -4.5 ]
[-0.0125 .19235 0 4.5 ]
[-0.0125 .28134 -24 -4.5 ]
[-0.0125 .28134 0 4.5 ]
[-0.0125 .37033 -24 -4.5 ]
[-0.0125 .37033 0 4.5 ]
[-0.0125 .45933 -24 -4.5 ]
[-0.0125 .45933 0 4.5 ]
[-0.0125 .54832 -24 -4.5 ]
[-0.0125 .54832 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.69396 0 m
.69396 .00625 L
s
gsave
.69396 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.80951 0 m
.80951 .00375 L
s
.91288 0 m
.91288 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .10335 m
.00625 .10335 L
s
[(500)] -0.0125 .10335 1 0 Mshowa
0 .19235 m
.00625 .19235 L
s
[(1000)] -0.0125 .19235 1 0 Mshowa
0 .28134 m
.00625 .28134 L
s
[(1500)] -0.0125 .28134 1 0 Mshowa
0 .37033 m
.00625 .37033 L
s
[(2000)] -0.0125 .37033 1 0 Mshowa
0 .45933 m
.00625 .45933 L
s
[(2500)] -0.0125 .45933 1 0 Mshowa
0 .54832 m
.00625 .54832 L
s
[(3000)] -0.0125 .54832 1 0 Mshowa
.125 Mabswid
0 .03216 m
.00375 .03216 L
s
0 .04996 m
.00375 .04996 L
s
0 .06776 m
.00375 .06776 L
s
0 .08555 m
.00375 .08555 L
s
0 .12115 m
.00375 .12115 L
s
0 .13895 m
.00375 .13895 L
s
0 .15675 m
.00375 .15675 L
s
0 .17455 m
.00375 .17455 L
s
0 .21015 m
.00375 .21015 L
s
0 .22794 m
.00375 .22794 L
s
0 .24574 m
.00375 .24574 L
s
0 .26354 m
.00375 .26354 L
s
0 .29914 m
.00375 .29914 L
s
0 .31694 m
.00375 .31694 L
s
0 .33474 m
.00375 .33474 L
s
0 .35253 m
.00375 .35253 L
s
0 .38813 m
.00375 .38813 L
s
0 .40593 m
.00375 .40593 L
s
0 .42373 m
.00375 .42373 L
s
0 .44153 m
.00375 .44153 L
s
0 .47713 m
.00375 .47713 L
s
0 .49492 m
.00375 .49492 L
s
0 .51272 m
.00375 .51272 L
s
0 .53052 m
.00375 .53052 L
s
0 .56612 m
.00375 .56612 L
s
0 .58392 m
.00375 .58392 L
s
0 .60172 m
.00375 .60172 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01561 m
.02878 .01543 L
.03377 .01507 L
.03879 .01543 L
.04383 .01543 L
.0489 .01489 L
.054 .01525 L
.05912 .01685 L
.06427 .01525 L
.06945 .01543 L
.07465 .01489 L
.07988 .01561 L
.08515 .01489 L
.09043 .01561 L
.09575 .01507 L
.1011 .01507 L
.10647 .01649 L
.11188 .01561 L
.11731 .01507 L
.12278 .01721 L
.12827 .01543 L
.1338 .01507 L
.13936 .01703 L
.14495 .01489 L
.15057 .01489 L
.15623 .01489 L
.16191 .01649 L
.16763 .01507 L
.17339 .01489 L
.17918 .01507 L
.185 .01578 L
.19086 .01507 L
.19675 .01543 L
.20268 .01507 L
.20864 .01507 L
.21464 .01543 L
.22068 .01543 L
.22675 .01472 L
.23286 .01561 L
.23902 .01507 L
.2452 .01561 L
.25143 .01561 L
.2577 .01685 L
.26401 .01525 L
.27036 .01561 L
.27675 .01507 L
.28319 .01543 L
.28966 .01543 L
.29618 .01489 L
.30274 .01561 L
Mistroke
.30935 .01578 L
.316 .01525 L
.3227 .01525 L
.32944 .01667 L
.33623 .01667 L
.34306 .01792 L
.34995 .01596 L
.35688 .01489 L
.36386 .01667 L
.3709 .01561 L
.37798 .01561 L
.38512 .01632 L
.3923 .01561 L
.39954 .01507 L
.40684 .01578 L
.41419 .01561 L
.42159 .01596 L
.42905 .01543 L
.43657 .01489 L
.44414 .01561 L
.45178 .01685 L
.45947 .01632 L
.46723 .01561 L
.47505 .01525 L
.48293 .01667 L
.49087 .01596 L
.49888 .02041 L
.50695 .0181 L
.51509 .01774 L
.5233 .01756 L
.53158 .01525 L
.53993 .01561 L
.54835 .01614 L
.55685 .01685 L
.56542 .01774 L
.57406 .01685 L
.58278 .01578 L
.59158 .01614 L
.60046 .01792 L
.60942 .01614 L
.61846 .01578 L
.62758 .01667 L
.6368 .01667 L
.64609 .0197 L
.65548 .01649 L
.66496 .01667 L
.67453 .01774 L
.6842 .01738 L
.69396 .01543 L
.70382 .01578 L
Mistroke
.71378 .02023 L
.72384 .01561 L
.73401 .01916 L
.74428 .01792 L
.75466 .01916 L
.76516 .01792 L
.77576 .02201 L
.78648 .01685 L
.79732 .02255 L
.80829 .01845 L
.81937 .02913 L
.83058 .02611 L
.84193 .01738 L
.8534 .01667 L
.86501 .02183 L
.87676 .01845 L
.88865 .02664 L
.90069 .03038 L
.91288 .03501 L
.92522 .01827 L
.93771 .08449 L
.95037 .01703 L
.9632 .10584 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00_?oo0P001?oo00<00?ooool00ooo0P000ooo1000Cooo002kool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo04koo`00^ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1>ool00;_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0C_oo002kool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo04koo`00^ooo00@00?ooool000Soo`04003o
oooo0002ool3001@ool00;coo`8000[oo`8000Goo`03003ooooo04koo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0TOoo00<00?ooool05Ooo00<00?ooool04ooo00<0
0?ooool0:Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P00
0ooo1`0000?oo`0000001`0000Goo`0000000?oo00800003ool0000000800003ool00000014000;o
o`h000Coo`<00004ool000000002ool<0004ool30002ool00`00ooooo`05ool60005ool40002ool4
000>ool40002ool2001Cool002[oo`04003ooooo0004ool00`00ooooo`09ool00`00ooooo`07ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool04Ooo0P003_oo10000ooo00@00?oooooo
o`8000coo`@000?oo`800003ool0000000D000Koo`D000Coo`8000Coo`h000Coo`8000;oo`T000;o
o`<000;oo`8000Koo`@000?oo`8000Woo`03003ooooo00;oo`03003ooooo027oo`00:_oo00@00?oo
ool000Coo`03003ooooo0:7oo`8000?oo`8000;oo`03003ooooo00;oo`03003ooooo00;oo`<000;o
o`03003ooooo00Goo`8000Coo`03003ooooo027oo`00:_oo00@00?ooool000Coo`03003ooooo0:_o
o`@000_oo`8000Goo`8000Coo`03003ooooo027oo`00:ooo0P001Ooo0P00_Ooo0P000_oo00@00?oo
ool000?oo`03003ooooo027oo`00<_oo00<00?ooool0__oo0P000ooo00H00?ooool00?oo000Rool0
03;oo`03003ooooo0<?oo`06003ooooo003oo`008_oo000bool00`00ooooo`33ool01P00ooooo`00
ool002;oo`00<_oo0P00a?oo00H00?ooool00?oo000Rool003;oo`03003ooooo0<Coo`05003oo`00
ool0000Rool003;oo`03003ooooo0<Coo`05003oo`00ool0000Rool003;oo`800<Goo`03003oo`00
00;oo`03003ooooo01ooo`00<_oo00<00?ooool0a?oo0P000ooo00<00?ooool07ooo000bool00`00
ooooo`35ool01@00oooooooo00008Ooo000bool00`00ooooo`35ool01@00oooooooo00008Ooo000b
ool20036ool01@00oooooooo00008Ooo000bool00`00ooooo`39ool00`00ooooo`0Oool001koo`<0
00Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool0027oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool07_oo000Nool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
7_oo000Nool40003ool20004ool20005ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03
003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool0
7Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00D00?oooooo
o`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000H
ool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03
003ooooo01goo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<coo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0L
ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0c?oo
00<00?ooool07?oo000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`04003oooooool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo
00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
7?oo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00
ooooo`0Kool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
6ooo000Iool20004ool20004ool20004ool20005ool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo
0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007oo
o`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0J
ool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001a
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool0
06_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1C
ool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00
Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.41143, -409.453, \
0.00207593, 26.347}}],

Cell[BoxData[
    \(0.012404806476972988`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.57795 1.54752 0.0144451 0.000135001 [
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.75541 -0.0125 -17 -9.8125 ]
[.75541 -0.0125 17 0 ]
[.94875 -0.0125 -14 -9.8125 ]
[.94875 -0.0125 14 0 ]
[-0.0125 .01445 -6 -4.5 ]
[-0.0125 .01445 0 4.5 ]
[-0.0125 .14945 -24 -4.5 ]
[-0.0125 .14945 0 4.5 ]
[-0.0125 .28445 -24 -4.5 ]
[-0.0125 .28445 0 4.5 ]
[-0.0125 .41945 -24 -4.5 ]
[-0.0125 .41945 0 4.5 ]
[-0.0125 .55445 -24 -4.5 ]
[-0.0125 .55445 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75541 0 m
.75541 .00625 L
s
gsave
.75541 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94875 0 m
.94875 .00625 L
s
gsave
.94875 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.56206 0 m
.56206 .00375 L
s
.63288 0 m
.63288 .00375 L
s
.69693 0 m
.69693 .00375 L
s
.79878 0 m
.79878 .00375 L
s
.83953 0 m
.83953 .00375 L
s
.87794 0 m
.87794 .00375 L
s
.91428 0 m
.91428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01445 m
.00625 .01445 L
s
[(0)] -0.0125 .01445 1 0 Mshowa
0 .14945 m
.00625 .14945 L
s
[(1000)] -0.0125 .14945 1 0 Mshowa
0 .28445 m
.00625 .28445 L
s
[(2000)] -0.0125 .28445 1 0 Mshowa
0 .41945 m
.00625 .41945 L
s
[(3000)] -0.0125 .41945 1 0 Mshowa
0 .55445 m
.00625 .55445 L
s
[(4000)] -0.0125 .55445 1 0 Mshowa
.125 Mabswid
0 .04145 m
.00375 .04145 L
s
0 .06845 m
.00375 .06845 L
s
0 .09545 m
.00375 .09545 L
s
0 .12245 m
.00375 .12245 L
s
0 .17645 m
.00375 .17645 L
s
0 .20345 m
.00375 .20345 L
s
0 .23045 m
.00375 .23045 L
s
0 .25745 m
.00375 .25745 L
s
0 .31145 m
.00375 .31145 L
s
0 .33845 m
.00375 .33845 L
s
0 .36545 m
.00375 .36545 L
s
0 .39245 m
.00375 .39245 L
s
0 .44645 m
.00375 .44645 L
s
0 .47345 m
.00375 .47345 L
s
0 .50045 m
.00375 .50045 L
s
0 .52745 m
.00375 .52745 L
s
0 .58145 m
.00375 .58145 L
s
0 .60845 m
.00375 .60845 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01499 m
.02721 .01485 L
.03063 .01485 L
.03407 .01499 L
.03753 .01499 L
.041 .01499 L
.04449 .01512 L
.048 .01499 L
.05153 .01485 L
.05507 .01485 L
.05864 .01499 L
.06222 .01499 L
.06583 .01499 L
.06945 .01485 L
.07309 .01539 L
.07676 .01485 L
.08044 .01485 L
.08414 .01526 L
.08787 .01526 L
.09161 .01499 L
.09537 .01499 L
.09916 .01499 L
.10297 .01526 L
.1068 .01499 L
.11065 .01485 L
.11452 .01485 L
.11842 .01499 L
.12234 .01485 L
.12628 .01499 L
.13025 .01485 L
.13423 .01526 L
.13825 .01485 L
.14228 .01472 L
.14634 .01512 L
.15043 .01472 L
.15454 .01499 L
.15868 .01485 L
.16284 .01499 L
.16703 .01485 L
.17124 .01485 L
.17548 .01526 L
.17975 .01485 L
.18404 .01472 L
.18836 .01526 L
.19271 .01485 L
.19709 .01526 L
.2015 .0158 L
.20593 .01512 L
.2104 .01512 L
.2149 .01499 L
Mistroke
.21942 .01485 L
.22398 .01499 L
.22857 .01512 L
.23318 .01539 L
.23784 .01526 L
.24252 .01485 L
.24724 .01539 L
.25199 .01512 L
.25677 .01526 L
.26159 .01499 L
.26644 .01485 L
.27133 .01593 L
.27625 .01485 L
.28121 .01526 L
.28621 .01472 L
.29124 .01512 L
.29631 .01526 L
.30143 .01539 L
.30658 .01499 L
.31177 .01526 L
.317 .01512 L
.32227 .01499 L
.32758 .01566 L
.33293 .01539 L
.33833 .01485 L
.34377 .01485 L
.34926 .01634 L
.35479 .01512 L
.36037 .01472 L
.36599 .01499 L
.37167 .01526 L
.37739 .01499 L
.38315 .01526 L
.38897 .01593 L
.39484 .01485 L
.40076 .01499 L
.40674 .01512 L
.41277 .01526 L
.41885 .01553 L
.42499 .01553 L
.43118 .01485 L
.43743 .01553 L
.44374 .01607 L
.45011 .01499 L
.45655 .01526 L
.46304 .01607 L
.4696 .01634 L
.47622 .01512 L
.4829 .01485 L
.48966 .01499 L
Mistroke
.49648 .01634 L
.50338 .01553 L
.51034 .01512 L
.51738 .01512 L
.52449 .01553 L
.53168 .01647 L
.53894 .01661 L
.54629 .01539 L
.55372 .01634 L
.56122 .01634 L
.56882 .01634 L
.5765 .01512 L
.58427 .01553 L
.59213 .01661 L
.60008 .0158 L
.60813 .01566 L
.61628 .01796 L
.62453 .01499 L
.63288 .01566 L
.64133 .01539 L
.64989 .01512 L
.65856 .01688 L
.66735 .01512 L
.67625 .01539 L
.68527 .01607 L
.69442 .01634 L
.70369 .01647 L
.71309 .01566 L
.72262 .01728 L
.73229 .0158 L
.7421 .0162 L
.75206 .01607 L
.76216 .0162 L
.77243 .0162 L
.78285 .01593 L
.79343 .01715 L
.80418 .02214 L
.81511 .01917 L
.82622 .01944 L
.83752 .02417 L
.849 .01998 L
.86069 .02228 L
.87259 .02039 L
.8847 .02538 L
.89703 .0189 L
.90959 .02484 L
.9224 .08883 L
.93545 .09086 L
.94875 .10584 L
.96233 .20304 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10006ooo002<ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0L
ool008coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01_oo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01[oo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Cool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Woo`00S?oo00@00?ooool000Soo`04003ooooo0002ool3000Rool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001_oo`00SOoo0P002_oo0P001Ooo00<00?ooool08Ooo0P002_oo0P001Ooo
00@00?ooooooo`@0017oo`8000[oo`8000Coo`8001coo`00oooo8Ooo003ooolQool0033oomH001[o
o`00:_oo0P001?oo00<00?ooool0I?oo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool08ooo000Yool01000ooooo`000ooo00<00?ooool0kOoo000Yool0
1000ooooo`000ooo0`000_ooA@000_oo600000?oo`0000000`0000?oo`00000010000ooo0P001?oo
100000?oo`0000000P000_oo1`000_oo1@001?oo0P000_oo3@00B?oo000Yool01000ooooo`000ooo
00<00?ooool0Aooo0P006?oo00<00?ooool00ooo00<00?ooool01?oo0`000_oo10001?oo00<00?oo
ool00_oo0P001ooo0P001Ooo10000_oo0P003Ooo0`000_oo1@000_oo0`000_oo0`000_oo0`00;ooo
000Yool01000ooooo`000ooo00<00?ooool0Z?oo0P001Ooo0P000ooo0P000ooo0P000ooo0P00;Ooo
000Yool01000ooooo`000ooo00<00?ooool0_ooo00<00?ooool0:ooo000Zool20004ool00`00oooo
o`2oool00`00ooooo`0[ool0033oo`03003ooooo0<3oo`03003ooooo02[oo`00<?oo0P00`Ooo00<0
0?ooool0:_oo000`ool00`00ooooo`30ool00`00ooooo`0Zool0033oo`03003ooooo0<3oo`03003o
oooo02[oo`00<?oo00<00?ooool0`?oo00<00?ooool0:_oo000`ool00`00ooooo`31ool00`00oooo
o`0Yool0033oo`03003ooooo0<7oo`03003ooooo02Woo`00<?oo0P00`_oo00<00?ooool0:Ooo000`
ool00`00ooooo`31ool00`00ooooo`0Yool0033oo`03003ooooo0<;oo`03003ooooo02Soo`00<?oo
00<00?ooool0`_oo00<00?ooool0:?oo000`ool00`00ooooo`32ool4000Wool0033oo`800<Koo`03
003ooooo02Goo`00<?oo00<00?ooool0a_oo00<00?ooool09?oo000`ool00`00ooooo`36ool00`00
ooooo`0Tool0033oo`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?oo
ool08ooo000`ool00`00ooooo`37ool00`00ooooo`0Sool0033oo`800<Soo`03003ooooo02?oo`00
<?oo00<00?ooool0b?oo00<00?ooool08_oo000`ool00`00ooooo`38ool00`00ooooo`0Rool0033o
o`03003ooooo0<Soo`03003ooooo02;oo`005ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?oo
ool0b?oo00<00?ooool08_oo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo0000b_oo00<00?ooool08_oo000Iool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000oooooooo0`00b?oo00<00?ooool08_oo000Iool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000b_oo00<00?ooool0
8_oo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
0000booo00<00?ooool08Ooo000Gool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`39ool00`00ooooo`0Qool001Woo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`03003ooooo0<Woo`03003ooooo027oo`00<?oo00<00?ooool0bOoo00<00?ooool08Ooo
000`ool2003:ool00`00ooooo`0Qool0033oo`03003ooooo0<Woo`03003ooooo027oo`00<?oo00<0
0?ooool0b_oo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003o
oooo0<[oo`03003ooooo023oo`00<?oo0P00booo00<00?ooool08?oo000`ool00`00ooooo`3:ool0
0`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo00<00?ooool0b_oo00<0
0?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003o
oooo023oo`00<?oo0P00booo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0
033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo00<00?ooool0b_oo00<00?ooool08?oo000`
ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo
0P00booo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo
0<[oo`03003ooooo023oo`00<?oo00<00?ooool0booo00<00?ooool07ooo000Gool40003ool20004
ool20004ool20004ool00`00ooooo`3;ool00`00ooooo`0Oool001Ooo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<_oo`03003ooooo01ooo`00
6?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo0`00booo
00<00?ooool07ooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo0000cOoo00<00?ooool07ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo0000cOoo00<00?ooool07ooo000Gool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0booo00<00?ooool07ooo
000Hool20004ool20004ool20004ool20004ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`80
0<coo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;
ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo
00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`800<coo`03003ooooo
01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0O
ool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo
000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`800<coo`03003ooooo01ooo`00<?oo00<0
0?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003o
oooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00oooo
o`3;ool00`00ooooo`0Oool0033oo`800<coo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<0
0?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool001Soo`8000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo0<coo`03003ooooo01koo`005ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<coo`03003ooooo01koo`006_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`<00<coo`03003ooooo
01koo`006?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0c?oo00<00?ooool07_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo0000c_oo00<00?ooool07_oo000Gool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0c?oo00<00?ooool07_oo000Hool20004
ool20004ool20004ool20004ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<co
o`03003ooooo01koo`00<?oo0P00cOoo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00oooo
o`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool0
7_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01ko
o`00<?oo0P00cOoo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03
003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00
ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo0P00cOoo
00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03
003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00
ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo0P00cOoo00<00?ooool07_oo
000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<goo`03003ooooo01goo`00
6Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo00<00?ooool0cOoo00<00?ooool07Ooo000I
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000cooo
00<00?ooool07Ooo000Fool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool3003=ool00`00ooooo`0Mool001Koo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`3=ool00`00ooooo`0Mool001Ooo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<goo`03003ooooo01go
o`006?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
cOoo00<00?ooool07Ooo000Iool00`00ooooo`02ool20004ool20004ool20004ool00`00ooooo`3=
ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo0P00c_oo00<00?oo
ool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo
01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0M
ool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo0P00k_oo000`ool00`00ooooo`3]ool0
033oo`03003ooooo0>goo`00oooo8Ooo003ooolQool00?ooob7oo`00O_oo0`00Wooo0021ool00`00
ooooo`2Lool006coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Soo`00KOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006koo`00
KOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001^ool0
06goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001^
ool006coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006koo`00TOoo00<00?ooool06_oo00@0
0?ooool006koo`00M?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Kooo003o
oolQool00?ooob7oo`00oooo8Ooo001/ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Ooo`00KOoo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Dool006goo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0E?oo001]ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Gool0
06coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0Eooo0021ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
Eooo0020ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Fool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`80067oo`00K?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Rool006coo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006;oo`00K?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
06;oo`00KOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`00
0003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0H_oo0025ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1/ool008Goo`03
003ooooo00ooo`03003ooooo01Koo`8006koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.45955, -540.464, \
0.00303028, 34.7362}}],

Cell[BoxData[
    \(0.018885371826051475`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.41051 1.0392 0.0145273 0.000187752 [
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.5151 -0.0125 -17 -9.8125 ]
[.5151 -0.0125 17 0 ]
[.64494 -0.0125 -14 -9.8125 ]
[.64494 -0.0125 14 0 ]
[.82793 -0.0125 -14 -9.8125 ]
[.82793 -0.0125 14 0 ]
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .1084 -18 -4.5 ]
[-0.0125 .1084 0 4.5 ]
[-0.0125 .20228 -24 -4.5 ]
[-0.0125 .20228 0 4.5 ]
[-0.0125 .29616 -24 -4.5 ]
[-0.0125 .29616 0 4.5 ]
[-0.0125 .39003 -24 -4.5 ]
[-0.0125 .39003 0 4.5 ]
[-0.0125 .48391 -24 -4.5 ]
[-0.0125 .48391 0 4.5 ]
[-0.0125 .57778 -24 -4.5 ]
[-0.0125 .57778 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5151 0 m
.5151 .00625 L
s
gsave
.5151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64494 0 m
.64494 .00625 L
s
gsave
.64494 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82793 0 m
.82793 .00625 L
s
gsave
.82793 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.38526 0 m
.38526 .00375 L
s
.43281 0 m
.43281 .00375 L
s
.47583 0 m
.47583 .00375 L
s
.54423 0 m
.54423 .00375 L
s
.57159 0 m
.57159 .00375 L
s
.59738 0 m
.59738 .00375 L
s
.62179 0 m
.62179 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .1084 m
.00625 .1084 L
s
[(500)] -0.0125 .1084 1 0 Mshowa
0 .20228 m
.00625 .20228 L
s
[(1000)] -0.0125 .20228 1 0 Mshowa
0 .29616 m
.00625 .29616 L
s
[(1500)] -0.0125 .29616 1 0 Mshowa
0 .39003 m
.00625 .39003 L
s
[(2000)] -0.0125 .39003 1 0 Mshowa
0 .48391 m
.00625 .48391 L
s
[(2500)] -0.0125 .48391 1 0 Mshowa
0 .57778 m
.00625 .57778 L
s
[(3000)] -0.0125 .57778 1 0 Mshowa
.125 Mabswid
0 .0333 m
.00375 .0333 L
s
0 .05208 m
.00375 .05208 L
s
0 .07085 m
.00375 .07085 L
s
0 .08963 m
.00375 .08963 L
s
0 .12718 m
.00375 .12718 L
s
0 .14595 m
.00375 .14595 L
s
0 .16473 m
.00375 .16473 L
s
0 .1835 m
.00375 .1835 L
s
0 .22105 m
.00375 .22105 L
s
0 .23983 m
.00375 .23983 L
s
0 .25861 m
.00375 .25861 L
s
0 .27738 m
.00375 .27738 L
s
0 .31493 m
.00375 .31493 L
s
0 .33371 m
.00375 .33371 L
s
0 .35248 m
.00375 .35248 L
s
0 .37126 m
.00375 .37126 L
s
0 .40881 m
.00375 .40881 L
s
0 .42758 m
.00375 .42758 L
s
0 .44636 m
.00375 .44636 L
s
0 .46513 m
.00375 .46513 L
s
0 .50268 m
.00375 .50268 L
s
0 .52146 m
.00375 .52146 L
s
0 .54023 m
.00375 .54023 L
s
0 .55901 m
.00375 .55901 L
s
0 .59656 m
.00375 .59656 L
s
0 .61534 m
.00375 .61534 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01528 m
.02609 .01509 L
.02839 .0149 L
.0307 .0149 L
.03302 .0149 L
.03535 .01472 L
.0377 .0149 L
.04005 .0149 L
.04242 .01509 L
.0448 .01509 L
.0472 .01547 L
.04961 .0149 L
.05203 .01509 L
.05446 .0149 L
.05691 .01547 L
.05936 .01509 L
.06184 .0149 L
.06432 .0149 L
.06682 .0149 L
.06934 .01528 L
.07187 .0149 L
.07441 .0149 L
.07697 .0149 L
.07954 .0149 L
.08213 .0149 L
.08473 .01509 L
.08734 .0149 L
.08997 .0149 L
.09262 .01509 L
.09528 .0149 L
.09796 .01509 L
.10066 .0149 L
.10337 .0149 L
.10609 .01509 L
.10884 .01509 L
.1116 .0149 L
.11438 .01528 L
.11717 .0149 L
.11998 .0149 L
.12281 .0149 L
.12566 .01547 L
.12853 .0149 L
.13141 .0149 L
.13431 .01509 L
.13723 .01509 L
.14017 .01509 L
.14313 .01509 L
.14611 .01509 L
.14911 .0149 L
.15213 .01509 L
Mistroke
.15517 .01472 L
.15823 .0149 L
.16131 .0149 L
.16441 .01472 L
.16753 .01509 L
.17068 .0149 L
.17385 .0149 L
.17704 .01528 L
.18025 .01509 L
.18348 .0149 L
.18674 .0149 L
.19002 .0149 L
.19333 .0149 L
.19666 .0149 L
.20002 .01509 L
.2034 .0149 L
.2068 .0149 L
.21024 .0149 L
.21369 .01509 L
.21718 .01509 L
.22069 .01509 L
.22423 .01509 L
.2278 .01528 L
.2314 .0149 L
.23502 .0149 L
.23868 .01528 L
.24236 .0149 L
.24607 .01584 L
.24982 .0149 L
.2536 .0149 L
.2574 .01528 L
.26125 .01509 L
.26512 .0149 L
.26903 .0149 L
.27297 .01509 L
.27695 .01528 L
.28096 .0149 L
.285 .01528 L
.28909 .01509 L
.29321 .01509 L
.29737 .01509 L
.30157 .01528 L
.30581 .0149 L
.31008 .01509 L
.3144 .01528 L
.31876 .01509 L
.32317 .01509 L
.32761 .0149 L
.3321 .01509 L
.33664 .01547 L
Mistroke
.34122 .01509 L
.34585 .01509 L
.35053 .01509 L
.35525 .01528 L
.36003 .01509 L
.36486 .01547 L
.36974 .01547 L
.37467 .01528 L
.37966 .01547 L
.3847 .01528 L
.3898 .0149 L
.39496 .01603 L
.40017 .01565 L
.40545 .01547 L
.41079 .01509 L
.4162 .01584 L
.42167 .01565 L
.42721 .01547 L
.43281 .01565 L
.43849 .01528 L
.44424 .01565 L
.45006 .01528 L
.45596 .01509 L
.46194 .01509 L
.468 .01547 L
.47414 .01547 L
.48037 .01565 L
.48668 .01528 L
.49308 .01509 L
.49957 .01547 L
.50616 .01547 L
.51285 .0149 L
.51963 .01547 L
.52653 .01528 L
.53352 .01509 L
.54063 .01565 L
.54785 .01528 L
.55519 .01528 L
.56265 .01547 L
.57024 .01603 L
.57795 .01547 L
.5858 .01547 L
.59379 .01603 L
.60192 .01528 L
.6102 .01734 L
.61864 .01584 L
.62723 .01528 L
.636 .01547 L
.64494 .01565 L
.65405 .01603 L
Mistroke
.66336 .0164 L
.67286 .01547 L
.68257 .01903 L
.69249 .01622 L
.70263 .01565 L
.71301 .01753 L
.72362 .01528 L
.7345 .01565 L
.74564 .0164 L
.75707 .01772 L
.76879 .0211 L
.78083 .0196 L
.7932 .02241 L
.80591 .02054 L
.81899 .01828 L
.83247 .01791 L
.84635 .01622 L
.86068 .0164 L
.87548 .01847 L
.89078 .02711 L
.90662 .04795 L
.92303 .01772 L
.94007 .0241 L
.95777 .02467 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=?oo001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000cool006koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo0003ool2000dool006koo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo037oo`00K_oo00@00?ooool000Soo`04003ooooo0002ool3000?ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool0017oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003?oo`00Kooo
0P002_oo0P001Ooo00<00?ooool03_oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`8001?oo`8000[oo`8000Coo`8003Coo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0A?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool09?oo00<00?ooool06Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo
00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooO0000_oo2@000_oo0P000_oo1@000_oo
1@005Ooo0`00>?oo000Zool01000ooooo`001?oo00<00?ooool0O_oo0P002Ooo0P000_oo0P001Ooo
0P001Ooo1@000_oo0`000ooo20000ooo1@002_oo0P009ooo000Zool01000ooooo`001?oo00<00?oo
ool0X?oo0P000ooo0`004?oo0P001ooo00<00?ooool01P008Ooo000Zool01000ooooo`001?oo00<0
0?ooool0^_oo0P001Ooo00<00?ooool01Ooo00<00?ooool07ooo000[ool20005ool2002mool01@00
oooooooo00002?oo00<00?ooool07ooo000bool00`00ooooo`2lool01000ooooo`002Ooo00<00?oo
ool07ooo000bool00`00ooooo`2mool00`00ool00009ool00`00ooooo`0Oool003;oo`03003ooooo
0;koo`03003ooooo00Soo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000Nool30004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool0027oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Qool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`007_oo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
7_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03
003ooooo01koo`007_oo10000ooo0P001?oo0P001Ooo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?oo
ool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2003;ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<0
0?ooool07_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`80
0<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?oo
ool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3;ool00`00
ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00@00?ooooooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool01@00
oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0M
ool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool07Ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo0P00c?oo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool07Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2003=ool00`00ooooo`0Lool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool20004ool20004ool2
0005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool07?oo000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`04003ooooo
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`00
6ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07?oo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`3=ool00`00oooo
o`0Kool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006Ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=
ool00`00ooooo`0Kool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`8000Coo`8000Coo`8000Coo`80
00Goo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00oooo
o`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7o
o`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool0
06_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00oooo
o`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54616, -389.053, \
0.00451253, 24.9767}}],

Cell[BoxData[
    \(0.03484438494391687`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.6718 2.0238 0.0137478 0.000483651 [
[.6242 -0.0125 -14 -9.8125 ]
[.6242 -0.0125 14 0 ]
[.98057 -0.0125 -17 -9.8125 ]
[.98057 -0.0125 17 0 ]
[-0.0125 .01375 -6 -4.5 ]
[-0.0125 .01375 0 4.5 ]
[-0.0125 .11048 -18 -4.5 ]
[-0.0125 .11048 0 4.5 ]
[-0.0125 .20721 -18 -4.5 ]
[-0.0125 .20721 0 4.5 ]
[-0.0125 .30394 -18 -4.5 ]
[-0.0125 .30394 0 4.5 ]
[-0.0125 .40067 -18 -4.5 ]
[-0.0125 .40067 0 4.5 ]
[-0.0125 .4974 -24 -4.5 ]
[-0.0125 .4974 0 4.5 ]
[-0.0125 .59413 -24 -4.5 ]
[-0.0125 .59413 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.6242 0 m
.6242 .00625 L
s
gsave
.6242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98057 0 m
.98057 .00625 L
s
gsave
.98057 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.72772 0 m
.72772 .00375 L
s
.82033 0 m
.82033 .00375 L
s
.9041 0 m
.9041 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01375 m
.00625 .01375 L
s
[(0)] -0.0125 .01375 1 0 Mshowa
0 .11048 m
.00625 .11048 L
s
[(200)] -0.0125 .11048 1 0 Mshowa
0 .20721 m
.00625 .20721 L
s
[(400)] -0.0125 .20721 1 0 Mshowa
0 .30394 m
.00625 .30394 L
s
[(600)] -0.0125 .30394 1 0 Mshowa
0 .40067 m
.00625 .40067 L
s
[(800)] -0.0125 .40067 1 0 Mshowa
0 .4974 m
.00625 .4974 L
s
[(1000)] -0.0125 .4974 1 0 Mshowa
0 .59413 m
.00625 .59413 L
s
[(1200)] -0.0125 .59413 1 0 Mshowa
.125 Mabswid
0 .03793 m
.00375 .03793 L
s
0 .06211 m
.00375 .06211 L
s
0 .0863 m
.00375 .0863 L
s
0 .13466 m
.00375 .13466 L
s
0 .15884 m
.00375 .15884 L
s
0 .18303 m
.00375 .18303 L
s
0 .23139 m
.00375 .23139 L
s
0 .25557 m
.00375 .25557 L
s
0 .27976 m
.00375 .27976 L
s
0 .32812 m
.00375 .32812 L
s
0 .3523 m
.00375 .3523 L
s
0 .37649 m
.00375 .37649 L
s
0 .42485 m
.00375 .42485 L
s
0 .44903 m
.00375 .44903 L
s
0 .47322 m
.00375 .47322 L
s
0 .52158 m
.00375 .52158 L
s
0 .54576 m
.00375 .54576 L
s
0 .56995 m
.00375 .56995 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01568 m
.02826 .01665 L
.03273 .01568 L
.03723 .0152 L
.04175 .01713 L
.04629 .01713 L
.05086 .01617 L
.05545 .01472 L
.06006 .01617 L
.0647 .01762 L
.06936 .01568 L
.07405 .02052 L
.07876 .0152 L
.0835 .01568 L
.08826 .01907 L
.09305 .01665 L
.09787 .01617 L
.10271 .0152 L
.10758 .01665 L
.11248 .01955 L
.1174 .01568 L
.12235 .01907 L
.12733 .01568 L
.13234 .0152 L
.13738 .01713 L
.14244 .01472 L
.14754 .01617 L
.15266 .01568 L
.15782 .01955 L
.163 .01568 L
.16822 .0181 L
.17347 .01907 L
.17875 .01568 L
.18406 .0181 L
.1894 .0152 L
.19478 .01713 L
.20018 .0152 L
.20563 .0181 L
.2111 .01617 L
.21661 .01665 L
.22216 .01568 L
.22774 .01665 L
.23336 .01713 L
.23901 .01762 L
.2447 .0152 L
.25042 .01762 L
.25619 .021 L
.26199 .01713 L
.26783 .01713 L
.27371 .01665 L
Mistroke
.27962 .0152 L
.28558 .01568 L
.29158 .01665 L
.29762 .021 L
.30371 .01858 L
.30983 .01713 L
.316 .01955 L
.32221 .01568 L
.32847 .01665 L
.33477 .01762 L
.34111 .01762 L
.34751 .0181 L
.35394 .01617 L
.36043 .01665 L
.36697 .0181 L
.37355 .02245 L
.38018 .01907 L
.38687 .02052 L
.3936 .01762 L
.40039 .02584 L
.40723 .01955 L
.41412 .01713 L
.42107 .01617 L
.42807 .01568 L
.43513 .03164 L
.44225 .02004 L
.44943 .02052 L
.45666 .02197 L
.46395 .02487 L
.47131 .01713 L
.47873 .01713 L
.48621 .01713 L
.49375 .01665 L
.50136 .0181 L
.50904 .02294 L
.51678 .04035 L
.52459 .01858 L
.53248 .01713 L
.54043 .02632 L
.54846 .02294 L
.55656 .02294 L
.56473 .02197 L
.57299 .0239 L
.58132 .02149 L
.58973 .021 L
.59822 .021 L
.6068 .03841 L
.61546 .02149 L
.6242 .01858 L
.63303 .03309 L
Mistroke
.64196 .02487 L
.65097 .0239 L
.66008 .04857 L
.66928 .01665 L
.67858 .05631 L
.68798 .02052 L
.69749 .02971 L
.70709 .02197 L
.7168 .02004 L
.72663 .02487 L
.73656 .02922 L
.7466 .03503 L
.75676 .03648 L
.76704 .03019 L
.77744 .05341 L
.78797 .06308 L
.79862 .07759 L
.80941 .04132 L
.82033 .03841 L
.83138 .10274 L
.84258 .04083 L
.85392 .05002 L
.86541 .09355 L
.87705 .12305 L
.88885 .06647 L
.90081 .3939 L
.91293 .06018 L
.92522 .18399 L
.93769 .2904 L
.95034 .34311 L
.96317 .51916 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Y_oo0P001?oo00<00?ooool00ooo0P000ooo1000=?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`005ooo002Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
03;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool05?oo002Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo03;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool05?oo002Uool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo03;oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001Ooo`00YOoo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0bool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Iool00:Goo`04003ooooo0008ool01000ooooo`000_oo0`00=?oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Gool00:Koo`8000[oo`8000Goo`03003o
oooo03?oo`8000[oo`8000Goo`04003oooooool4000Fool00?ooob7oo`00oooo8Ooo000[oooG000N
ool002Goo`8000Coo`03003ooooo08;oo`03003ooooo01?oo`03003ooooo017oo`03003ooooo00oo
o`03003ooooo00goo`03003ooooo027oo`009?oo00@00?ooool000?oo`03003ooooo0?;oo`009?oo
00@00?ooool000?oo`<000;oo`04003oo`000002ool300000ooo003oo`020002ool20002ool00`00
ool0000200001_oo00000000ool000;oo`09003ooooo003oo`00ool00?oo008000?oo`03003ooooo
00Goo`8000Ooo`03003ooooo00?oo`8000goo`<009Soo`009?oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo008000?oo`03003oo`0000;oo`8000;oo`800003ool00?oo00;oo`06003ooooo
ool00?oo0P0000Woo`00003oo`00ool00?oo00000_oo0`0000Coo`00003oo`@000;oo`03003ooooo
00@00003ool0000000<000;oo`<00003ool00000008000;oo`<000;oo`03003ooooo008000?oo`P0
00Coo`<001;oo`03003ooooo00Ooo`05003oooooool00004ool2001Kool002Coo`04003ooooo0003
ool00`00ooooo`0dool00`00ooooo`05ool2000?ool00`00ooooo`02ool00`00ool00004ool00`00
ool00002ool30008ool20002ool01@00ooooo`00ool030000ooo00<00?oo00000_oo0`000ooo00@0
0?ooooooo`800003ool0000000;oo`8005Woo`009?oo00@00?ooool000?oo`03003ooooo05?oo`03
003ooooo00Coo`8000koo`03003oo`0000Coo`03003ooooo00[oo`03003oo`0000;oo`03003oo`00
00;oo`03003ooooo008000?oo`03003oo`0000Koo`8000Koo`03003ooooo04koo`009Ooo0P001?oo
00<00?ooool0F_oo00<00?ooool03Ooo00<00?oo00004Ooo00<00?oo00000ooo00<00?ooool00_oo
00L00?oo003oo`00ool0000;ool00`00ooooo`02ool2001@ool002_oo`8006coo`03003ooooo017o
o`03003ooooo00Ooo`07003oo`00ool00?oo00003?oo10000_oo00<00?ooool01_oo0P00AOoo000[
ool00`00ooooo`1[ool00`00ooooo`0Lool01P00ooooo`00ool001;oo`03003ooooo00Goo`03003o
o`0000Coo`03003ooooo03koo`00:ooo00<00?ooool0R_oo00H00?ooool00?oo000Cool00`00oooo
o`04ool00`00ool00004ool2000oool002_oo`03003ooooo08koo`03003ooooo01;oo`03003ooooo
00Coo`04003ooooo0003ool00`00ool0000nool002_oo`03003ooooo08koo`03003ooooo01?oo`03
003ooooo00;oo`05003oooooool00003ool00`00ool0000nool002_oo`800:Koo`05003oooooool0
0003ool01000ooooo`000ooo00<00?ooool02Ooo00<00?ooool0;ooo000[ool00`00ooooo`2Vool0
1000ooooo`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02oo
o`00:ooo00<00?ooool0Y_oo00@00?ooool000?oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`0_ool002_oo`03003ooooo0:Ooo`8000Goo`03003oo`0000Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo02ooo`00:ooo00<00?ooool0Z?oo00<00?ooool00ooo
00<00?oo00001?oo00<00?ooool00_oo0P001?oo00<00?ooool0;ooo000[ool2002_ool00`00ool0
0004ool00`00ooooo`02ool20004ool2000`ool002_oo`03003ooooo0:koo`8000Koo`04003ooooo
ool20004ool2000`ool002_oo`03003ooooo0:ooo`03003ooooo00Coo`04003oooooool20004ool2
000`ool002_oo`03003ooooo0:ooo`03003ooooo00Coo`06003ooooo003oo`001?oo0P00<?oo000H
ool40003ool20004ool20004ool00`00ooooo`2_ool00`00ooooo`05ool01@00ool00?oo00001?oo
0P00<?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;Oo
o`05003oo`00ool00004ool2000`ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo0`00]ooo00D00?oo003oo`0000Coo`80033oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo0000^_oo00@00?ooool000?oo`03003oo`00033oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo0000^_oo00@00?ooool000?oo`03003oo`00033o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0^ooo00D0
0?ooooooo`0000;oo`03003ooooo02goo`006Ooo0P001?oo0P001?oo0P001?oo00<00?ooool0^ooo
00D00?ooooooo`0000;oo`03003ooooo02goo`00:ooo0P00_?oo00D00?ooooooo`0000;oo`03003o
oooo02goo`00:ooo00<00?ooool0^ooo00D00?ooooooo`0000;oo`03003ooooo02goo`00:ooo00<0
0?ooool0^ooo00D00?ooooooo`0000;oo`03003ooooo02goo`00:ooo00<00?ooool0_?oo00@00?oo
ool000;oo`03003ooooo02goo`00:ooo00<00?ooool0_?oo00@00?ooool000;oo`03003ooooo02go
o`00:ooo0P00_Ooo00@00?ooool000;oo`03003ooooo02goo`00:ooo00<00?ooool0_?oo00@00?oo
ool000?oo`03003ooooo02coo`00:ooo00<00?ooool0_?oo00@00?ooool000?oo`03003ooooo02co
o`00:ooo00<00?ooool0_?oo00@00?ooool000?oo`03003ooooo02coo`00:ooo00<00?ooool0_?oo
00@00?ooool000?oo`03003ooooo02coo`00:ooo0P00_Ooo00@00?ooool000?oo`03003ooooo02co
o`00:ooo00<00?ooool0_?oo00@00?ooool000?oo`03003ooooo02coo`00:ooo00<00?ooool0_?oo
00@00?ooool000?oo`03003ooooo02coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo00<00?oo
ool0_?oo00@00?ooool000?oo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo0000__oo00@00?ooool000?oo`03003ooooo02coo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0003ool3002lool01000ooooo`000ooo00<00?ooool0;?oo000Gool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2lool01000ooooo`00
1?oo00<00?ooool0:ooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0;coo`04003ooooo0004ool00`00ooooo`0[ool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool0_?oo00@00?ooool000Coo`03003ooooo02_oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo00<00?ooool0_?oo00@00?ooool000Coo`03003ooooo02_oo`00:ooo
0P00_Ooo00<00?oo00001Ooo00<00?ooool0:ooo000[ool00`00ooooo`2lool00`00ool00005ool0
0`00ooooo`0[ool002_oo`03003ooooo0;coo`03003oo`0000Goo`03003ooooo02_oo`00:ooo00<0
0?ooool0_?oo00<00?oo00001Ooo00<00?ooool0:ooo000[ool00`00ooooo`2lool00`00ool00005
ool00`00ooooo`0[ool002_oo`03003ooooo0;coo`03003oo`0000Goo`03003ooooo02_oo`00:ooo
0P00_Ooo00<00?oo00001Ooo00<00?ooool0:ooo000[ool00`00ooooo`2lool00`00ool00005ool0
0`00ooooo`0[ool002_oo`03003ooooo0;coo`03003oo`0000Koo`03003ooooo02[oo`00:ooo00<0
0?ooool0_?oo00<00?oo00001_oo00<00?ooool0:_oo000[ool00`00ooooo`2lool00`00ool00006
ool00`00ooooo`0Zool002_oo`800;goo`03003oo`0000Koo`03003ooooo02[oo`00:ooo00<00?oo
ool0_?oo00<00?oo00001_oo00<00?ooool0:_oo000[ool00`00ooooo`2lool00`00ool00006ool0
0`00ooooo`0Zool001Woo`8000Coo`8000Coo`8000Coo`03003ooooo0;coo`03003oo`0000Koo`03
003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0_?oo00<00?oo00001ooo00<00?ooool0:Ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool3002lool00`00ool00007ool00`00ooooo`0Yool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0_?oo00<00?oo00001ooo00<00?ooool0:Ooo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;goo`8000Ooo`03
003ooooo02Woo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`2mool20008ool00`00ooooo`0Xool001Woo`<000?oo`8000Coo`8000Coo`03003ooooo0;goo`80
00Soo`03003ooooo02Soo`00:ooo0P00__oo0P002?oo00<00?ooool0:?oo000[ool00`00ooooo`2m
ool20008ool00`00ooooo`0Xool002_oo`03003ooooo0;goo`8000Woo`03003ooooo02Ooo`00:ooo
00<00?ooool0_Ooo00<00?ooool02?oo00<00?ooool09ooo000[ool00`00ooooo`2mool00`00oooo
o`08ool00`00ooooo`0Wool002_oo`800;koo`03003ooooo00Soo`03003ooooo02Ooo`00:ooo00<0
0?ooool0_Ooo00<00?ooool02?oo00<00?ooool09ooo000[ool00`00ooooo`2mool00`00ooooo`08
ool00`00ooooo`0Wool002_oo`03003ooooo0;goo`03003ooooo00Soo`03003ooooo02Ooo`00:ooo
00<00?ooool0_Ooo00<00?ooool02?oo00<00?ooool09ooo000[ool2002nool00`00ooooo`09ool0
0`00ooooo`0Vool002_oo`03003ooooo0;goo`03003ooooo00Woo`03003ooooo02Koo`00:ooo00<0
0?ooool0_Ooo00<00?ooool02Ooo00<00?ooool09_oo000Iool20004ool20004ool20004ool00`00
ooooo`2mool00`00ooooo`09ool00`00ooooo`0Vool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0;goo`03003ooooo00Woo`03003ooooo02Koo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo0`00bOoo00<00?ooool09_oo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Woo`03003ooooo02Koo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0bOoo00<00?ooool0
9_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`39ool0
0`00ooooo`0Vool001Woo`8000Coo`8000Coo`8000Coo`03003ooooo0<Woo`03003ooooo02Koo`00
:ooo00<00?ooool0bOoo00<00?ooool09_oo000[ool2003:ool00`00ooooo`0Vool002_oo`03003o
oooo0<Woo`03003ooooo02Koo`00:ooo00<00?ooool0b_oo00<00?ooool09Ooo000[ool00`00oooo
o`3:ool00`00ooooo`0Uool002_oo`03003ooooo0<[oo`03003ooooo02Goo`00:ooo0P00booo00<0
0?ooool09Ooo000[ool00`00ooooo`3:ool00`00ooooo`0Uool002_oo`03003ooooo0<[oo`03003o
oooo02Goo`00:ooo00<00?ooool0b_oo00<00?ooool09Ooo000[ool00`00ooooo`3:ool00`00oooo
o`0Uool002_oo`800<_oo`03003ooooo02Goo`00:ooo00<00?ooool0b_oo00<00?ooool09Ooo000[
ool00`00ooooo`3:ool00`00ooooo`0Uool001;oo`@000?oo`8000Coo`8000Coo`8000Coo`03003o
oooo0<[oo`03003ooooo02Goo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`000<goo`03003ooooo02Coo`005?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooooooo`<00<_oo`03003ooooo02Coo`005?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<goo`03003ooooo
02Coo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`000<goo`03003ooooo02Coo`004_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool0booo00<00?ooool09?oo000Dool00`00ooooo`02ool20004ool20004
ool20004ool00`00ooooo`3;ool00`00ooooo`0Tool002_oo`800<coo`03003ooooo02Coo`00:ooo
00<00?ooool0booo00<00?ooool09?oo000[ool00`00ooooo`3;ool00`00ooooo`0Tool002_oo`03
003ooooo0<_oo`03003ooooo02Coo`00:ooo00<00?ooool0booo00<00?ooool09?oo000[ool2003=
ool00`00ooooo`0Sool002_oo`03003ooooo0<coo`03003ooooo02?oo`00:ooo00<00?ooool0c?oo
00<00?ooool08ooo000[ool00`00ooooo`3<ool00`00ooooo`0Sool002_oo`03003ooooo0<coo`03
003ooooo02?oo`00:ooo00<00?ooool0c?oo00<00?ooool08ooo000[ool2003=ool00`00ooooo`0S
ool002_oo`03003ooooo0<coo`03003ooooo02?oo`00:ooo00<00?ooool0c?oo00<00?ooool08ooo
000Bool40002ool40003ool20004ool20004ool00`00ooooo`3=ool00`00ooooo`0Rool001Coo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<goo`03003ooooo
02;oo`005?oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool3
003=ool00`00ooooo`0Rool001Coo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`000<ooo`03003ooooo02;oo`005?oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo0000cooo00<00?ooool08_oo000Bool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3bool001Coo`03003ooooo00;o
o`8000Coo`8000Coo`8000Coo`03003ooooo0?;oo`00:ooo00<00?ooool0l_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0
06[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Co
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool0
07ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P00
0_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`00
1?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00
ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00oo
o`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.40988, -149.418, \
0.00231713, 9.69587}}],

Cell[BoxData[
    \(0.012033772262107039`\)], "Print"],

Cell[BoxData[
    \(0.024442`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.73679 1.61668 0.0136468 0.000534123 [
[.50342 -0.0125 -14 -9.8125 ]
[.50342 -0.0125 14 0 ]
[.78811 -0.0125 -17 -9.8125 ]
[.78811 -0.0125 17 0 ]
[.99009 -0.0125 -14 -9.8125 ]
[.99009 -0.0125 14 0 ]
[-0.0125 .01365 -6 -4.5 ]
[-0.0125 .01365 0 4.5 ]
[-0.0125 .12047 -18 -4.5 ]
[-0.0125 .12047 0 4.5 ]
[-0.0125 .2273 -18 -4.5 ]
[-0.0125 .2273 0 4.5 ]
[-0.0125 .33412 -18 -4.5 ]
[-0.0125 .33412 0 4.5 ]
[-0.0125 .44095 -18 -4.5 ]
[-0.0125 .44095 0 4.5 ]
[-0.0125 .54777 -24 -4.5 ]
[-0.0125 .54777 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.50342 0 m
.50342 .00625 L
s
gsave
.50342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78811 0 m
.78811 .00625 L
s
gsave
.78811 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99009 0 m
.99009 .00625 L
s
gsave
.99009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.58612 0 m
.58612 .00375 L
s
.6601 0 m
.6601 .00375 L
s
.72702 0 m
.72702 .00375 L
s
.83342 0 m
.83342 .00375 L
s
.87599 0 m
.87599 .00375 L
s
.91612 0 m
.91612 .00375 L
s
.95408 0 m
.95408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01365 m
.00625 .01365 L
s
[(0)] -0.0125 .01365 1 0 Mshowa
0 .12047 m
.00625 .12047 L
s
[(200)] -0.0125 .12047 1 0 Mshowa
0 .2273 m
.00625 .2273 L
s
[(400)] -0.0125 .2273 1 0 Mshowa
0 .33412 m
.00625 .33412 L
s
[(600)] -0.0125 .33412 1 0 Mshowa
0 .44095 m
.00625 .44095 L
s
[(800)] -0.0125 .44095 1 0 Mshowa
0 .54777 m
.00625 .54777 L
s
[(1000)] -0.0125 .54777 1 0 Mshowa
.125 Mabswid
0 .04035 m
.00375 .04035 L
s
0 .06706 m
.00375 .06706 L
s
0 .09377 m
.00375 .09377 L
s
0 .14718 m
.00375 .14718 L
s
0 .17388 m
.00375 .17388 L
s
0 .20059 m
.00375 .20059 L
s
0 .254 m
.00375 .254 L
s
0 .28071 m
.00375 .28071 L
s
0 .30741 m
.00375 .30741 L
s
0 .36083 m
.00375 .36083 L
s
0 .38753 m
.00375 .38753 L
s
0 .41424 m
.00375 .41424 L
s
0 .46765 m
.00375 .46765 L
s
0 .49436 m
.00375 .49436 L
s
0 .52106 m
.00375 .52106 L
s
0 .57448 m
.00375 .57448 L
s
0 .60118 m
.00375 .60118 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01525 m
.02736 .01525 L
.03094 .01685 L
.03453 .01578 L
.03814 .01525 L
.04177 .01525 L
.04541 .01739 L
.04908 .01578 L
.05277 .01525 L
.05647 .01472 L
.0602 .01578 L
.06394 .01578 L
.06771 .01472 L
.07149 .01472 L
.0753 .01739 L
.07912 .01632 L
.08297 .01632 L
.08684 .01578 L
.09073 .01525 L
.09464 .01578 L
.09857 .01899 L
.10253 .01899 L
.10651 .01578 L
.11051 .01632 L
.11453 .01525 L
.11858 .01578 L
.12265 .01845 L
.12674 .01525 L
.13086 .01792 L
.135 .01578 L
.13917 .01578 L
.14336 .01632 L
.14758 .01525 L
.15182 .01578 L
.15609 .01472 L
.16038 .01578 L
.1647 .01685 L
.16905 .01525 L
.17343 .01632 L
.17783 .01525 L
.18226 .01472 L
.18672 .01632 L
.1912 .01525 L
.19572 .01632 L
.20026 .01685 L
.20484 .01578 L
.20944 .01792 L
.21407 .01578 L
.21874 .01685 L
.22344 .01739 L
Mistroke
.22816 .01632 L
.23292 .01632 L
.23772 .01578 L
.24254 .01578 L
.2474 .01685 L
.25229 .01845 L
.25722 .01525 L
.26218 .01632 L
.26718 .01685 L
.27221 .01685 L
.27728 .01685 L
.28239 .01578 L
.28753 .01632 L
.29272 .01578 L
.29794 .01525 L
.30319 .01578 L
.30849 .01739 L
.31383 .02326 L
.31921 .01525 L
.32463 .02112 L
.3301 .01525 L
.33561 .01739 L
.34116 .02166 L
.34675 .01792 L
.35239 .01632 L
.35808 .01685 L
.36381 .01739 L
.36959 .01578 L
.37541 .02006 L
.38129 .01739 L
.38721 .01845 L
.39319 .01578 L
.39922 .01632 L
.40529 .01845 L
.41143 .01845 L
.41761 .02326 L
.42385 .01578 L
.43015 .01792 L
.4365 .01952 L
.44292 .01792 L
.44939 .01632 L
.45592 .01685 L
.46251 .01739 L
.46917 .02006 L
.47589 .01578 L
.48267 .01792 L
.48952 .01632 L
.49644 .02166 L
.50342 .01578 L
.51048 .01685 L
Mistroke
.51761 .02273 L
.52481 .0254 L
.53209 .01739 L
.53944 .01739 L
.54687 .02006 L
.55438 .01472 L
.56197 .02219 L
.56964 .01952 L
.5774 .02219 L
.58524 .02166 L
.59318 .01899 L
.6012 .0254 L
.60932 .01578 L
.61753 .02486 L
.62584 .01685 L
.63425 .01578 L
.64276 .01899 L
.65137 .02219 L
.6601 .02647 L
.66893 .0238 L
.67787 .0254 L
.68693 .01739 L
.69611 .0254 L
.70541 .02486 L
.71483 .0238 L
.72439 .01899 L
.73407 .03555 L
.74389 .03234 L
.75385 .02807 L
.76395 .04409 L
.7742 .05264 L
.78461 .02059 L
.79516 .0286 L
.80588 .02112 L
.81677 .03234 L
.82783 .08415 L
.83906 .02006 L
.85048 .13009 L
.86208 .11406 L
.87388 .06118 L
.88589 .07507 L
.8981 .15946 L
.91052 .28819 L
.92318 .18937 L
.93606 .05638 L
.94918 .41477 L
.96256 .32771 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo0P001?oo00<00?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`005?oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo002<ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0G
ool008coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01Koo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Cool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Goo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Eool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Coo`00S?oo00@00?ooool000Soo`04003ooooo0002ool3000Uool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01?oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001Koo`00SOoo0P002_oo0P001Ooo00<00?ooool09?oo0P002_oo0P001Ooo
00@00?ooooooo`@001?oo`8000[oo`8000Coo`8001Ooo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool0J?oo00<00?ooool03ooo00<00?ooool03Ooo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool07_oo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool0
1000ooooo`001?oo0P000ooo2`000_oo0`0000?oo`00ool00P0000Goo`00ool00?oo00@00003ool0
0?oo00800006ool00?oo003oo`001?oo0P000ooo00<00?ooool00_oo00<00?oo00000P000ooo00<0
0?oo00001ooo0P000ooo0P001Ooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool01ooo0P00
2ooo00@00?ooooooo`8006coo`009?oo00@00?ooool000Coo`03003ooooo00?oo`04003ooooo0006
ool20003ool30002ool01@00ool00?oo00001?oo00<00?oo00000_oo00H00?oo003oo`00ool40002
ool300000ooo0000000200000ooo003oo`02ool200000ooo003oo`020002ool40002ool30002ool4
00000ooo0000000900001?oo000000000_oo0`000ooo10000_oo00<00?oo00001?oo00<00?ooool0
0P0000?oo`0000000_oo0P001ooo0P001_oo0P003?oo00<00?ooool02Ooo00<00?ooool0?_oo000T
ool01000ooooo`001?oo00<00?ooool0@?oo00<00?oo00000_oo0P003ooo00<00?ooool03Ooo0P00
0ooo0`001ooo00<00?oo00000`0000?oo`0000000_oo00<00?ooool01?oo0P000_oo0`000_oo1P00
00?oo`00ool02ooo0P000_oo0P001_oo00<00?ooool0?_oo000Tool01000ooooo`001?oo00<00?oo
ool0ROoo0P003Ooo00<00?ooool00_oo0P001?oo00<00?ooool00P000_oo00<00?ooool00ooo00<0
0?ooool0?_oo000Uool20005ool00`00ooooo`2Hool00`00ool000020002ool01@00oooooooo0000
1ooo00@00?ooooooo`80043oo`00;?oo00<00?ooool0VOoo00<00?ooool00ooo00D00?ooooooo`00
00Ooo`04003oooooool20010ool002coo`800:7oo`04003ooooo0007ool01000oooooooo0P00@?oo
000/ool00`00ooooo`2Qool20009ool00`00ooooo`020010ool002coo`03003ooooo0:;oo`03003o
oooo00Ooo`06003ooooo003oo`00?ooo000/ool00`00ooooo`2/ool00`00ool00002ool00`00oooo
o`0@ool00`00ooooo`0Zool002coo`03003ooooo0:coo`03003oo`0000;oo`03003ooooo00?oo`03
003ooooo00[oo`03003ooooo02[oo`00;?oo0P00[Ooo00<00?oo00000_oo00<00?ooool00ooo0P00
2ooo00<00?ooool0:_oo000/ool00`00ooooo`2/ool00`00ool00002ool00`00ooooo`03ool00`00
ool0000:ool00`00ooooo`0Zool002coo`03003ooooo0:goo`05003oooooool00004ool01@00oooo
oooo00002Ooo00<00?ooool0:_oo000/ool00`00ooooo`2]ool01@00oooooooo00001?oo00D00?oo
ooooo`0000Woo`03003ooooo02[oo`00;?oo00<00?ooool0[Ooo00D00?ooooooo`0000Coo`05003o
ooooool00009ool00`00ooooo`0Zool002coo`03003ooooo0;7oo`03003ooooo00;oo`05003ooooo
ool00009ool00`00ooooo`0Zool002coo`800;;oo`03003ooooo00;oo`05003oooooool00008ool2
000/ool002coo`03003ooooo0;7oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`80
02coo`00;?oo00<00?ooool0/Ooo00D00?ooooooo`0000Goo`03003ooooo00Goo`8002coo`00;?oo
00<00?ooool0/_oo00@00?ooool000Goo`03003ooooo00Goo`8002coo`006?oo10000ooo0P001?oo
0P001Ooo00<00?ooool0/_oo00@00?ooool000Goo`03003ooooo00Goo`8002coo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ool00006ool00`00
ooooo`05ool00`00ool0000[ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00/ooo00<00?oo00001_oo00<00?ooool01Ooo00<00?oo0000:ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`8000Ooo`03003ooooo00Go
o`03003oo`0002_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2bool00`00ooooo`06ool00`00ooooo`05ool00`00ool0000[ool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo00Goo`03003oo`00
02_oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool01?oo00<00?oo0000
:ooo000/ool2002mool00`00ooooo`04ool00`00ool0000[ool002coo`03003ooooo0;coo`03003o
oooo00Coo`03003oo`0002_oo`00;?oo00<00?ooool0_?oo00<00?ooool01?oo00<00?oo0000:ooo
000/ool00`00ooooo`2lool00`00ooooo`03ool01000ooooo`00:ooo000/ool00`00ooooo`2lool0
0`00ooooo`03ool01000ooooo`00:ooo000/ool00`00ooooo`2lool00`00ooooo`03ool01000oooo
o`00:ooo000/ool2002mool00`00ooooo`03ool01000ooooo`00:ooo000/ool00`00ooooo`2lool0
0`00ooooo`03ool01000ooooo`00:ooo000/ool00`00ooooo`2mool00`00ooooo`02ool01000oooo
o`00:ooo000/ool00`00ooooo`2mool00`00ooooo`02ool01000ooooo`00:ooo000/ool00`00oooo
o`2mool00`00ooooo`02ool01000ooooo`00:ooo000/ool00`00ooooo`2mool00`00ooooo`02ool0
1000ooooo`00:ooo000/ool2002nool00`00ooooo`02ool01000ooooo`00:ooo000/ool00`00oooo
o`2mool01@00oooooooo00000ooo00<00?ooool0:Ooo000/ool00`00ooooo`2mool01@00oooooooo
00000ooo00<00?ooool0:Ooo000/ool00`00ooooo`2mool01@00oooooooo00000ooo00<00?ooool0
:Ooo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2mool01@00oooooooo00000ooo
00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;koo`04003ooooo0003ool00`00ooooo`0Yool001Ooo`D000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00_ooo00@00?ooool000?oo`03003ooooo02Woo`005ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00@00?ooool000?oo`03003ooooo
02Woo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool0
0`00ool00005ool00`00ooooo`0Xool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0__oo00<00?oo00001Ooo00<00?ooool0:?oo000Jool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`2nool00`00ool00005ool00`00ooooo`0Xool002coo`800;ooo`03003oo`00
00Goo`03003ooooo02Soo`00;?oo00<00?ooool0__oo00<00?oo00001Ooo00<00?ooool0:?oo000/
ool00`00ooooo`2nool00`00ool00005ool00`00ooooo`0Xool002coo`03003ooooo0;ooo`8000Go
o`03003ooooo02Soo`00;?oo00<00?ooool0_ooo00<00?ooool01?oo00<00?ooool0:?oo000/ool0
0`00ooooo`2oool00`00ooooo`04ool00`00ooooo`0Xool002coo`800<3oo`03003ooooo00Coo`03
003ooooo02Soo`00;?oo00<00?ooool0_ooo00<00?ooool01?oo00<00?ooool0:?oo000/ool00`00
ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?oo
ool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Ooo`03
003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00
ooooo`0Xool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Soo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00D00?oooooo
o`0002Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00D0
0?ooooooo`0002Koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool01@00oooooooo00009_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Koo`05003oooooool0000Vool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a_oo00<00?ooool00P009_oo000Iool30003ool20004ool20005
ool00`00ooooo`36ool00`00ooooo`02000Vool002coo`03003ooooo0<Ooo`04003oo`00000Vool0
02coo`800<Soo`04003oo`00000Vool002coo`03003ooooo0<Ooo`04003oo`00000Vool002coo`03
003ooooo0<Ooo`04003oo`00000Vool002coo`03003ooooo0<Ooo`8000;oo`03003ooooo02?oo`00
;?oo00<00?ooool0aooo0P000_oo00<00?ooool08ooo000/ool00`00ooooo`37ool20002ool00`00
ooooo`0Sool002coo`800<Soo`8000;oo`03003ooooo02?oo`00;?oo00<00?ooool0aooo0P000_oo
00<00?ooool08ooo000/ool00`00ooooo`37ool20002ool00`00ooooo`0Sool002coo`03003ooooo
0<Ooo`05003oooooool0000Uool002coo`03003ooooo0<Ooo`05003oooooool0000Uool002coo`80
0<Soo`05003oooooool0000Uool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?oo
ool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Sool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02?o
o`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08ooo000/ool00`00oooo
o`3;ool00`00ooooo`0Sool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<0
0?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003o
oooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool0
02coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/
ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo
00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo
0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<
ool00`00ooooo`0Rool001;oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo02;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool08_oo000Dool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Rool001Coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03
003ooooo02;oo`005?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool08_oo000Bool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001Coo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0
cOoo00<00?ooool08Ooo000/ool2003>ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003o
oooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00oooo
o`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00c_oo00<00?ooool08Ooo000/
ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo
000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<0
0?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001U
ool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0H_oo
001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
06Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Ko
o`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001i
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000F?oo003o
oolQool00?ooob7oo`00oooo8Ooo001Uool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Yool006Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00J_oo001Tool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Zool006Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Zool006Goo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo06[oo`00OOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0M?oo
001mool00`00ooooo`0?ool00`00ooooo`0Fool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.4398, -135.109, \
0.00290065, 8.77966}}],

Cell[BoxData[
    \(0.015790764097621826`\)], "Print"],

Cell[BoxData[
    \(0.26819340206185566`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.8347 1.2239 0.0143023 0.000412766 [
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.60242 -0.0125 -17 -9.8125 ]
[.60242 -0.0125 17 0 ]
[.75533 -0.0125 -14 -9.8125 ]
[.75533 -0.0125 14 0 ]
[.97085 -0.0125 -14 -9.8125 ]
[.97085 -0.0125 14 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09686 -18 -4.5 ]
[-0.0125 .09686 0 4.5 ]
[-0.0125 .17941 -18 -4.5 ]
[-0.0125 .17941 0 4.5 ]
[-0.0125 .26196 -18 -4.5 ]
[-0.0125 .26196 0 4.5 ]
[-0.0125 .34451 -18 -4.5 ]
[-0.0125 .34451 0 4.5 ]
[-0.0125 .42707 -24 -4.5 ]
[-0.0125 .42707 0 4.5 ]
[-0.0125 .50962 -24 -4.5 ]
[-0.0125 .50962 0 4.5 ]
[-0.0125 .59217 -24 -4.5 ]
[-0.0125 .59217 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60242 0 m
.60242 .00625 L
s
gsave
.60242 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75533 0 m
.75533 .00625 L
s
gsave
.75533 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97085 0 m
.97085 .00625 L
s
gsave
.97085 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.4495 0 m
.4495 .00375 L
s
.50551 0 m
.50551 .00375 L
s
.55617 0 m
.55617 .00375 L
s
.63672 0 m
.63672 .00375 L
s
.66895 0 m
.66895 .00375 L
s
.69933 0 m
.69933 .00375 L
s
.72807 0 m
.72807 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09686 m
.00625 .09686 L
s
[(200)] -0.0125 .09686 1 0 Mshowa
0 .17941 m
.00625 .17941 L
s
[(400)] -0.0125 .17941 1 0 Mshowa
0 .26196 m
.00625 .26196 L
s
[(600)] -0.0125 .26196 1 0 Mshowa
0 .34451 m
.00625 .34451 L
s
[(800)] -0.0125 .34451 1 0 Mshowa
0 .42707 m
.00625 .42707 L
s
[(1000)] -0.0125 .42707 1 0 Mshowa
0 .50962 m
.00625 .50962 L
s
[(1200)] -0.0125 .50962 1 0 Mshowa
0 .59217 m
.00625 .59217 L
s
[(1400)] -0.0125 .59217 1 0 Mshowa
.125 Mabswid
0 .03494 m
.00375 .03494 L
s
0 .05558 m
.00375 .05558 L
s
0 .07622 m
.00375 .07622 L
s
0 .11749 m
.00375 .11749 L
s
0 .13813 m
.00375 .13813 L
s
0 .15877 m
.00375 .15877 L
s
0 .20005 m
.00375 .20005 L
s
0 .22069 m
.00375 .22069 L
s
0 .24132 m
.00375 .24132 L
s
0 .2826 m
.00375 .2826 L
s
0 .30324 m
.00375 .30324 L
s
0 .32388 m
.00375 .32388 L
s
0 .36515 m
.00375 .36515 L
s
0 .38579 m
.00375 .38579 L
s
0 .40643 m
.00375 .40643 L
s
0 .44771 m
.00375 .44771 L
s
0 .46834 m
.00375 .46834 L
s
0 .48898 m
.00375 .48898 L
s
0 .53026 m
.00375 .53026 L
s
0 .5509 m
.00375 .5509 L
s
0 .57154 m
.00375 .57154 L
s
0 .61281 m
.00375 .61281 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01595 m
.0265 .01472 L
.02921 .01554 L
.03192 .01513 L
.03466 .01513 L
.0374 .01513 L
.04017 .01513 L
.04294 .01554 L
.04573 .01554 L
.04854 .01595 L
.05136 .01595 L
.05419 .01513 L
.05704 .01595 L
.05991 .01637 L
.06279 .01513 L
.06568 .01595 L
.0686 .01513 L
.07153 .01554 L
.07447 .01513 L
.07743 .01595 L
.08041 .01513 L
.0834 .01595 L
.08642 .01554 L
.08944 .01554 L
.09249 .01513 L
.09555 .01554 L
.09863 .01595 L
.10173 .01595 L
.10485 .01513 L
.10799 .01513 L
.11114 .01595 L
.11432 .01637 L
.11751 .01554 L
.12072 .01554 L
.12395 .01554 L
.1272 .01595 L
.13047 .01719 L
.13376 .01678 L
.13708 .01554 L
.14041 .01595 L
.14376 .01637 L
.14714 .01513 L
.15053 .01637 L
.15395 .01513 L
.15739 .01637 L
.16085 .01719 L
.16434 .01513 L
.16785 .01595 L
.17138 .01595 L
.17494 .01513 L
Mistroke
.17852 .01554 L
.18212 .01513 L
.18575 .01595 L
.1894 .01513 L
.19308 .01513 L
.19678 .01554 L
.20051 .01554 L
.20427 .01554 L
.20805 .01554 L
.21186 .01554 L
.2157 .01554 L
.21957 .01513 L
.22346 .01719 L
.22738 .01554 L
.23133 .01554 L
.23532 .01678 L
.23933 .01513 L
.24337 .01595 L
.24744 .01554 L
.25155 .01554 L
.25568 .01554 L
.25985 .01637 L
.26405 .01554 L
.26829 .01513 L
.27256 .01678 L
.27686 .01637 L
.2812 .01554 L
.28558 .01554 L
.28999 .01513 L
.29444 .01678 L
.29892 .01926 L
.30345 .01513 L
.30801 .01554 L
.31261 .01595 L
.31725 .01554 L
.32194 .01513 L
.32666 .01678 L
.33143 .01554 L
.33624 .01513 L
.34109 .01595 L
.34599 .01595 L
.35094 .01513 L
.35593 .01595 L
.36097 .01719 L
.36605 .01595 L
.37119 .01595 L
.37637 .01554 L
.38161 .01554 L
.3869 .01554 L
.39224 .01802 L
Mistroke
.39764 .01678 L
.40309 .01595 L
.4086 .01719 L
.41416 .01843 L
.41979 .01637 L
.42547 .01595 L
.43122 .0176 L
.43703 .01595 L
.4429 .01678 L
.44884 .01513 L
.45485 .01595 L
.46092 .01719 L
.46707 .01843 L
.47328 .01595 L
.47957 .01595 L
.48594 .01884 L
.49238 .01637 L
.4989 .01554 L
.50551 .01678 L
.51219 .01678 L
.51896 .01678 L
.52582 .01595 L
.53277 .01637 L
.53981 .01967 L
.54695 .0176 L
.55418 .01719 L
.56151 .02049 L
.56894 .01802 L
.57648 .02132 L
.58413 .01595 L
.59189 .01554 L
.59977 .01884 L
.60776 .02462 L
.61587 .01637 L
.62412 .01678 L
.63249 .01802 L
.64099 .02214 L
.64963 .01554 L
.65842 .01554 L
.66735 .01802 L
.67644 .0238 L
.68568 .01967 L
.69509 .01884 L
.70467 .01843 L
.71442 .02091 L
.72436 .02627 L
.73448 .03246 L
.7448 .03742 L
.75533 .02627 L
.76607 .01843 L
Mistroke
.77703 .02256 L
.78822 .03081 L
.79965 .02132 L
.81133 .03329 L
.82328 .02132 L
.8355 .04609 L
.848 .03742 L
.86081 .04278 L
.87394 .03907 L
.8874 .03329 L
.9012 .02916 L
.91538 .08984 L
.92994 .18189 L
.94491 .28301 L
.96032 .40065 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M_oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P006Ooo001eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Hool007Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo
001eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0003ool2000Iool007Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00002ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Koo`00MOoo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`00M_oo
0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000[oo`80
00Coo`8001[oo`8000[oo`8000Coo`8001Woo`00oooo8Ooo003ooolQool002koomH001coo`009ooo
0P001Ooo00<00?ooool0Cooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0:ooo00<00?ooool08?oo000Vool01000ooooo`001?oo00<00?ooool0kooo
000Vool01000ooooo`001?oo0P000ooo5`0000Ooo`0000000?oo003oo`0?00000ooo000000020000
0ooo00000002ool30002ool400000ooo0000000500000ooo000000030003ool01000oooooooo0P00
00?oo`00ool00`000_oo0`000ooo00<00?ooool00_oo0P002ooo0`002ooo0`00IOoo000Vool01000
ooooo`001?oo00<00?ooool02_oo00<00?ooool02?oo00P00?ooooooo`00ool00?oo0`003?oo00@0
0?ooool000Coo`03003ooooo008000?oo`8000Coo`03003ooooo00Goo`03003ooooo00?oo`<00004
ool000000002ool00`00ool00003ool20003ool300000ooo000000020002ool90002ool00`00oooo
o`0200000ooo000000040002ool00`00ooooo`020002ool8000:ool2001=ool002Koo`04003ooooo
0004ool00`00ooooo`1gool20005ool00`00ooooo`04ool20005ool20008ool00`00ooooo`06ool0
0`00ooooo`020003ool00`00ooooo`02ool00`00ooooo`10ool002Koo`04003ooooo0004ool00`00
ooooo`2Gool00`00ooooo`04ool00`00ooooo`03ool01000ool00?oo0P0000Coo`00ool000koo`80
037oo`009ooo0P001Ooo0P00VOoo0`000_oo00<00?ooool01Ooo00<00?ooool00_oo00@00?ooool0
00_oo`<00003ool00?oo033oo`00;_oo00<00?ooool0Vooo0P004Ooo00D00?ooooooo`0000?oo`<0
00Coo`03003ooooo02ooo`00;_oo00<00?ooool0[_oo00D00?oo00000?oo00<000Soo`03003ooooo
02koo`00;_oo00<00?ooool0[ooo00<00?ooool03?oo00<00?ooool0;_oo000^ool00`00ooooo`2n
ool00`00ooooo`0^ool002koo`800;ooo`03003ooooo02koo`00;_oo00<00?ooool0_ooo00<00?oo
ool0;Ooo000^ool00`00ooooo`2oool00`00ooooo`0]ool002koo`03003ooooo0;ooo`03003ooooo
02goo`00;_oo0P00`?oo00<00?ooool0;Ooo000^ool00`00ooooo`30ool00`00ooooo`0/ool002ko
o`03003ooooo0<3oo`03003ooooo02coo`006_oo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo
00<00?ooool0;?oo000Jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<3oo`03003ooooo02coo`006ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool20031ool00`00ooooo`0/ool001coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool0;?oo000Mool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02_oo`006_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:ooo000Kool20004ool20004
ool20005ool20032ool00`00ooooo`0[ool002koo`03003ooooo0<7oo`03003ooooo02_oo`00;_oo
00<00?ooool0`Ooo00<00?ooool0:ooo000^ool00`00ooooo`31ool00`00ooooo`0[ool002koo`80
0<;oo`03003ooooo02_oo`00;_oo00<00?ooool0`_oo00<00?ooool0:_oo000^ool00`00ooooo`32
ool00`00ooooo`0Zool002koo`03003ooooo0<;oo`03003ooooo02[oo`00;_oo00<00?ooool0`_oo
00<00?ooool0:_oo000^ool20033ool00`00ooooo`0Zool002koo`03003ooooo0<;oo`03003ooooo
02[oo`007?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:Ooo000L
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003o
oooo02Woo`006Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Y
ool001Woo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02Woo`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`0Yool001_oo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:Ooo000Lool00`00ooooo`02ool20004ool20005ool00`00ooooo`33ool0
0`00ooooo`0Yool002koo`800<Goo`03003ooooo02Soo`00;_oo00<00?ooool0a?oo00<00?ooool0
:?oo000^ool00`00ooooo`34ool00`00ooooo`0Xool002koo`03003ooooo0<Coo`03003ooooo02So
o`00;_oo0P00aOoo00<00?ooool0:?oo000^ool00`00ooooo`34ool00`00ooooo`0Xool002koo`03
003ooooo0<Coo`03003ooooo02Soo`00;_oo00<00?ooool0aOoo00<00?ooool09ooo000^ool20036
ool00`00ooooo`0Wool002koo`03003ooooo0<Goo`03003ooooo02Ooo`00;_oo00<00?ooool0aOoo
00<00?ooool09ooo000Kool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Wool0
01[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo02Ooo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<0
0?ooool09ooo000Jool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03
003ooooo02Koo`006_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`36ool00`00ooooo`0Vool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a_oo00<00?ooool09_oo000Kool30003ool20004ool20005ool20037ool00`00oooo
o`0Vool002koo`03003ooooo0<Koo`03003ooooo02Koo`00;_oo00<00?ooool0a_oo00<00?ooool0
9_oo000^ool00`00ooooo`36ool00`00ooooo`0Vool002koo`03003ooooo0<Ooo`03003ooooo02Go
o`00;_oo0P00b?oo00<00?ooool09Ooo000^ool00`00ooooo`37ool00`00ooooo`0Uool002koo`03
003ooooo0<Ooo`03003ooooo02Goo`00;_oo00<00?ooool0aooo00<00?ooool09Ooo000^ool20038
ool00`00ooooo`0Uool002koo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo00<00?ooool0b?oo
00<00?ooool09?oo000Kool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Tool0
01[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003o
oooo02Coo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<0
0?ooool09?oo000Kool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02Coo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool08ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`39ool00`00ooooo`0Sool001_oo`8000Coo`8000Coo`8000Goo`800<[oo`03003o
oooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00oooo
o`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo0P00booo00<00?ooool08_oo000^
ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo
00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`80
0<_oo`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000Dool40003ool20004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Rool001Koo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo02;o
o`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00booo00<00?ooool08_oo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Rool001Koo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo
027oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool08Ooo000Fool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`3;ool00`00ooooo`0Qool002koo`800<coo`03003ooooo027oo`00;_oo00<00?ooool0booo00<0
0?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003o
oooo027oo`00;_oo0P00c?oo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool0
02koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^
ool2003<ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?oo
ool0booo00<00?ooool08Ooo000Dool40002ool40003ool20004ool20005ool00`00ooooo`3;ool0
0`00ooooo`0Qool001Koo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo023oo`005_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool2003=ool00`00ooooo`0Pool001Koo`03003ooooo00?oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool08?oo000F
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<coo`03003ooooo023oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool08?oo000Fool00`00ooooo`02ool20004ool20004ool2
0005ool2003=ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<0
0?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003o
oooo0<coo`03003ooooo023oo`00;_oo0P00cOoo00<00?ooool08?oo000^ool00`00ooooo`3<ool0
0`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<0
0?ooool08?oo000^ool2003>ool00`00ooooo`0Oool002koo`03003ooooo0<goo`03003ooooo01oo
o`005?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07ooo
000Fool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<goo`03003ooooo01ooo`005_oo00<00?ooool01@000_oo00@00?ooool000;oo`04003o
oooo0004ool2003>ool00`00ooooo`0Oool001Koo`04003ooooo0002ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01ooo`005_oo00L00?oo
ooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01ooo`005?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool0
0`00ooooo`0Oool001Koo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0>ooo`00;_oo0P00l?oo000^ool00`00ooooo`3_ool00?ooob7oo`00oooo8Ooo003ooolQool007_o
o`<00:;oo`00O_oo00<00?ooool0Wooo001Yool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Pool006[oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Mool006[oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0GOoo001Zool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<0063oo`00JOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool006;oo`00S_oo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Pool0077oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00JOoo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001Jool006[oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0Eooo001Zool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Ooo`00J_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002?oo0`00F_oo001Yool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo05[oo`00O_oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`03003ooooo05[oo`00OOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000FOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Tool0
06Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00IOoo001Y
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Uool006Woo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Uool006[oo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo06Goo`00P_oo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool0Kooo0022ool00`00ooooo`0?ool00`00ooooo`0Fool2001aool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.49359, -176.421, \
0.00383154, 11.361}}],

Cell[BoxData[
    \(0.026623113968376896`\)], "Print"],

Cell[BoxData[
    \(0.5121187074829932`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02583 0.871709 0.0142913 0.000423761 [
[.28242 -0.0125 -14 -9.8125 ]
[.28242 -0.0125 14 0 ]
[.43592 -0.0125 -17 -9.8125 ]
[.43592 -0.0125 17 0 ]
[.54483 -0.0125 -14 -9.8125 ]
[.54483 -0.0125 14 0 ]
[.69833 -0.0125 -14 -9.8125 ]
[.69833 -0.0125 14 0 ]
[.89171 -0.0125 -14 -9.8125 ]
[.89171 -0.0125 14 0 ]
[-0.0125 .01429 -6 -4.5 ]
[-0.0125 .01429 0 4.5 ]
[-0.0125 .09904 -18 -4.5 ]
[-0.0125 .09904 0 4.5 ]
[-0.0125 .1838 -18 -4.5 ]
[-0.0125 .1838 0 4.5 ]
[-0.0125 .26855 -18 -4.5 ]
[-0.0125 .26855 0 4.5 ]
[-0.0125 .3533 -18 -4.5 ]
[-0.0125 .3533 0 4.5 ]
[-0.0125 .43805 -24 -4.5 ]
[-0.0125 .43805 0 4.5 ]
[-0.0125 .5228 -24 -4.5 ]
[-0.0125 .5228 0 4.5 ]
[-0.0125 .60756 -24 -4.5 ]
[-0.0125 .60756 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28242 0 m
.28242 .00625 L
s
gsave
.28242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43592 0 m
.43592 .00625 L
s
gsave
.43592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54483 0 m
.54483 .00625 L
s
gsave
.54483 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69833 0 m
.69833 .00625 L
s
gsave
.69833 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89171 0 m
.89171 .00625 L
s
gsave
.89171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.32701 0 m
.32701 .00375 L
s
.36689 0 m
.36689 .00375 L
s
.40297 0 m
.40297 .00375 L
s
.46035 0 m
.46035 .00375 L
s
.4833 0 m
.4833 .00375 L
s
.50494 0 m
.50494 .00375 L
s
.52541 0 m
.52541 .00375 L
s
.80724 0 m
.80724 .00375 L
s
.96074 0 m
.96074 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01429 m
.00625 .01429 L
s
[(0)] -0.0125 .01429 1 0 Mshowa
0 .09904 m
.00625 .09904 L
s
[(200)] -0.0125 .09904 1 0 Mshowa
0 .1838 m
.00625 .1838 L
s
[(400)] -0.0125 .1838 1 0 Mshowa
0 .26855 m
.00625 .26855 L
s
[(600)] -0.0125 .26855 1 0 Mshowa
0 .3533 m
.00625 .3533 L
s
[(800)] -0.0125 .3533 1 0 Mshowa
0 .43805 m
.00625 .43805 L
s
[(1000)] -0.0125 .43805 1 0 Mshowa
0 .5228 m
.00625 .5228 L
s
[(1200)] -0.0125 .5228 1 0 Mshowa
0 .60756 m
.00625 .60756 L
s
[(1400)] -0.0125 .60756 1 0 Mshowa
.125 Mabswid
0 .03548 m
.00375 .03548 L
s
0 .05667 m
.00375 .05667 L
s
0 .07786 m
.00375 .07786 L
s
0 .12023 m
.00375 .12023 L
s
0 .14142 m
.00375 .14142 L
s
0 .16261 m
.00375 .16261 L
s
0 .20498 m
.00375 .20498 L
s
0 .22617 m
.00375 .22617 L
s
0 .24736 m
.00375 .24736 L
s
0 .28974 m
.00375 .28974 L
s
0 .31092 m
.00375 .31092 L
s
0 .33211 m
.00375 .33211 L
s
0 .37449 m
.00375 .37449 L
s
0 .39568 m
.00375 .39568 L
s
0 .41686 m
.00375 .41686 L
s
0 .45924 m
.00375 .45924 L
s
0 .48043 m
.00375 .48043 L
s
0 .50162 m
.00375 .50162 L
s
0 .54399 m
.00375 .54399 L
s
0 .56518 m
.00375 .56518 L
s
0 .58637 m
.00375 .58637 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01556 m
.02573 .01556 L
.02765 .01514 L
.02959 .01514 L
.03154 .01514 L
.03349 .01472 L
.03546 .01514 L
.03744 .01556 L
.03942 .01556 L
.04142 .01514 L
.04343 .01514 L
.04545 .01514 L
.04748 .01556 L
.04952 .01514 L
.05157 .01514 L
.05363 .01514 L
.05571 .01556 L
.05779 .01514 L
.05989 .01472 L
.062 .01514 L
.06412 .01514 L
.06625 .01514 L
.0684 .01556 L
.07056 .01514 L
.07273 .01556 L
.07491 .01556 L
.0771 .01514 L
.07931 .01514 L
.08153 .01514 L
.08376 .01514 L
.08601 .01514 L
.08827 .01514 L
.09055 .01599 L
.09283 .01514 L
.09513 .01556 L
.09745 .01514 L
.09978 .01472 L
.10212 .01514 L
.10448 .01514 L
.10686 .01556 L
.10924 .01599 L
.11165 .01514 L
.11407 .01514 L
.1165 .01514 L
.11895 .01514 L
.12142 .01514 L
.1239 .01514 L
.1264 .01514 L
.12891 .01514 L
.13145 .01556 L
Mistroke
.134 .01514 L
.13656 .01514 L
.13915 .01472 L
.14175 .01599 L
.14437 .01599 L
.14701 .01514 L
.14966 .01556 L
.15234 .01514 L
.15503 .01514 L
.15775 .01514 L
.16048 .01556 L
.16323 .01514 L
.16601 .01514 L
.1688 .01556 L
.17162 .01556 L
.17445 .01556 L
.17731 .01514 L
.18019 .01514 L
.18309 .01556 L
.18601 .01556 L
.18896 .01599 L
.19193 .01514 L
.19492 .01514 L
.19794 .01556 L
.20098 .01514 L
.20404 .01514 L
.20713 .01514 L
.21025 .01514 L
.21339 .01556 L
.21656 .01514 L
.21975 .01514 L
.22298 .01514 L
.22623 .01514 L
.2295 .01514 L
.23281 .01472 L
.23615 .01556 L
.23951 .01514 L
.24291 .01599 L
.24633 .01556 L
.24979 .01514 L
.25328 .01514 L
.2568 .01514 L
.26036 .01599 L
.26394 .01514 L
.26757 .01556 L
.27122 .01556 L
.27492 .01514 L
.27865 .01599 L
.28242 .01556 L
.28622 .01599 L
Mistroke
.29006 .01556 L
.29395 .01514 L
.29787 .01556 L
.30183 .01514 L
.30584 .01514 L
.30989 .01599 L
.31398 .01556 L
.31812 .01556 L
.3223 .01556 L
.32653 .01556 L
.33081 .01683 L
.33514 .01556 L
.33951 .01599 L
.34394 .01556 L
.34842 .01556 L
.35296 .01514 L
.35754 .01556 L
.36219 .01599 L
.36689 .01514 L
.37165 .01599 L
.37648 .01514 L
.38136 .01472 L
.38631 .01556 L
.39133 .01599 L
.39641 .01514 L
.40156 .01556 L
.40678 .01556 L
.41207 .01556 L
.41744 .01683 L
.42289 .01514 L
.42842 .01599 L
.43403 .01811 L
.43972 .01683 L
.4455 .01641 L
.45137 .01641 L
.45733 .01683 L
.46339 .01514 L
.46954 .01556 L
.4758 .01641 L
.48217 .01556 L
.48864 .01556 L
.49522 .01683 L
.50192 .01556 L
.50874 .01641 L
.51569 .01599 L
.52277 .01556 L
.52998 .01641 L
.53733 .01599 L
.54483 .01683 L
.55247 .01641 L
Mistroke
.56028 .01599 L
.56825 .01641 L
.57639 .01683 L
.58471 .01556 L
.59322 .01768 L
.60192 .01683 L
.61083 .02022 L
.61995 .01683 L
.6293 .01514 L
.63889 .01641 L
.64872 .01683 L
.65882 .01683 L
.66919 .01599 L
.67985 .01895 L
.69083 .01683 L
.70213 .01768 L
.71378 .02022 L
.7258 .01938 L
.73821 .0215 L
.75105 .02022 L
.76433 .02404 L
.7781 .01938 L
.79239 .04056 L
.80724 .02573 L
.82269 .01895 L
.8388 .03887 L
.85563 .0448 L
.87324 .04523 L
.89171 .02912 L
.91113 .15201 L
.9316 .27999 L
.95324 .40415 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`009_oo001Sool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
8ooo001Sool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Sool006?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Vool006?oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09_oo001Sool01000oooo
o`002?oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Koo`00I?oo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@002Goo`00oooo8Ooo003o
oolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0>Ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool0
0`00ooooo`0Nool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oom100000ooo0000000@00000ooo00000006ool300001Ooo00000000ool00P0000Coo`000000
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Koo`8000Koo`<005koo`00:_oo00@0
0?ooool000Coo`03003ooooo04?oo`03003ooooo013oo`03003ooooo00H000?oo`05003oooooool0
0002ool01000oooooooo0P0000?oo`0000000P0000?oo`0000000P0000?oo`0000001P000_oo1P00
0ooo30000ooo0`000ooo0P002?oo00<00?ooool0??oo000Zool01000ooooo`001?oo00<00?ooool0
VOoo0`000ooo0`000_oo00<00?ooool00ooo0P0000?oo`00ool0??oo000Zool01000ooooo`001?oo
00<00?ooool0Y?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool0;Ooo
000[ool20005ool00`00ooooo`2Uool01000ooooo`001_oo00<00?ooool02?oo0P00;ooo000bool2
002Vool00`00ool00008ool00`00ooooo`06ool00`00ool0000_ool003;oo`03003ooooo0:Koo`03
003ooooo00Soo`8000Goo`04003ooooo000_ool003;oo`03003ooooo0;?oo`D000Coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00
__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001koo`@000?oo`8000Co
o`8000Goo`03003ooooo0;goo`03003ooooo02_oo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0:ooo000Pool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`008Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo
02[oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000bool2002o
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo
00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Pool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`007Ooo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0Xool001goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`00
7_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00oooo
o`0Xool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo
ool0:?oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo
000Oool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000N
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`00
7_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Uool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo
00<00?ooool09Ooo000Oool30003ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000Oool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool08_oo000O
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool08_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Rool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0bOoo00<00?ooool07ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Oool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0bOoo00<00?ooool07ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?oo
ool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`006?oo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000J
ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Mool001[oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00c?oo00<00?ooool07Ooo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0M
ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`006?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
cOoo00<00?ooool06ooo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool01@000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003/ool001[oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>_oo`006_oo00L00?ooooooo`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006?oo0`001?oo0P000ooo
00@00?ooool000;oo`04003ooooo003bool001[oo`03003ooooo00?oo`03003ooooo00;oo`8000Co
o`800??oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool0
08?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<0
0?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.59408, -171.817, \
0.00537957, 11.0662}}],

Cell[BoxData[
    \(0.05057815573843702`\)], "Print"],

Cell[BoxData[
    \(0.7559441379310344`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.27188 1.41425 0.0133604 0.000677335 [
[.44337 -0.0125 -14 -9.8125 ]
[.44337 -0.0125 14 0 ]
[.69241 -0.0125 -17 -9.8125 ]
[.69241 -0.0125 17 0 ]
[.8691 -0.0125 -14 -9.8125 ]
[.8691 -0.0125 14 0 ]
[-0.0125 .01336 -6 -4.5 ]
[-0.0125 .01336 0 4.5 ]
[-0.0125 .14883 -18 -4.5 ]
[-0.0125 .14883 0 4.5 ]
[-0.0125 .28429 -18 -4.5 ]
[-0.0125 .28429 0 4.5 ]
[-0.0125 .41976 -18 -4.5 ]
[-0.0125 .41976 0 4.5 ]
[-0.0125 .55523 -18 -4.5 ]
[-0.0125 .55523 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.44337 0 m
.44337 .00625 L
s
gsave
.44337 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69241 0 m
.69241 .00625 L
s
gsave
.69241 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8691 0 m
.8691 .00625 L
s
gsave
.8691 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.51571 0 m
.51571 .00375 L
s
.58042 0 m
.58042 .00375 L
s
.63896 0 m
.63896 .00375 L
s
.73205 0 m
.73205 .00375 L
s
.76928 0 m
.76928 .00375 L
s
.80439 0 m
.80439 .00375 L
s
.8376 0 m
.8376 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01336 m
.00625 .01336 L
s
[(0)] -0.0125 .01336 1 0 Mshowa
0 .14883 m
.00625 .14883 L
s
[(200)] -0.0125 .14883 1 0 Mshowa
0 .28429 m
.00625 .28429 L
s
[(400)] -0.0125 .28429 1 0 Mshowa
0 .41976 m
.00625 .41976 L
s
[(600)] -0.0125 .41976 1 0 Mshowa
0 .55523 m
.00625 .55523 L
s
[(800)] -0.0125 .55523 1 0 Mshowa
.125 Mabswid
0 .04723 m
.00375 .04723 L
s
0 .08109 m
.00375 .08109 L
s
0 .11496 m
.00375 .11496 L
s
0 .18269 m
.00375 .18269 L
s
0 .21656 m
.00375 .21656 L
s
0 .25043 m
.00375 .25043 L
s
0 .31816 m
.00375 .31816 L
s
0 .35203 m
.00375 .35203 L
s
0 .38589 m
.00375 .38589 L
s
0 .45363 m
.00375 .45363 L
s
0 .48749 m
.00375 .48749 L
s
0 .52136 m
.00375 .52136 L
s
0 .58909 m
.00375 .58909 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01675 m
.02692 .01539 L
.03005 .01607 L
.03319 .01472 L
.03634 .01607 L
.03952 .0181 L
.04271 .01472 L
.04592 .01607 L
.04914 .01607 L
.05238 .01472 L
.05564 .01539 L
.05892 .01472 L
.06221 .01742 L
.06552 .01675 L
.06885 .01472 L
.0722 .01742 L
.07556 .01607 L
.07895 .01607 L
.08235 .01539 L
.08577 .01607 L
.08921 .01539 L
.09267 .01607 L
.09615 .01539 L
.09965 .01742 L
.10317 .01878 L
.10671 .01472 L
.11027 .01675 L
.11385 .01539 L
.11746 .01607 L
.12108 .01607 L
.12472 .01472 L
.12839 .01539 L
.13208 .02081 L
.13579 .01539 L
.13953 .01742 L
.14328 .01539 L
.14706 .01539 L
.15087 .01607 L
.15469 .01539 L
.15854 .02081 L
.16242 .0181 L
.16632 .01675 L
.17024 .01472 L
.17419 .01675 L
.17817 .01607 L
.18217 .01539 L
.1862 .01675 L
.19025 .01675 L
.19433 .02217 L
.19844 .01539 L
Mistroke
.20258 .01607 L
.20674 .01878 L
.21093 .01607 L
.21515 .01539 L
.2194 .01539 L
.22368 .01539 L
.228 .01675 L
.23234 .01675 L
.23671 .01539 L
.24111 .0181 L
.24554 .01742 L
.25001 .01607 L
.25451 .01472 L
.25904 .01607 L
.26361 .01675 L
.26821 .01878 L
.27285 .01742 L
.27752 .0181 L
.28222 .01742 L
.28697 .01675 L
.29175 .01607 L
.29656 .0181 L
.30142 .01742 L
.30631 .01675 L
.31125 .01539 L
.31622 .01742 L
.32123 .01607 L
.32629 .01742 L
.33139 .01742 L
.33653 .01742 L
.34171 .01742 L
.34694 .01742 L
.35221 .01742 L
.35753 .01539 L
.36289 .02352 L
.3683 .01946 L
.37376 .01607 L
.37927 .01878 L
.38483 .01742 L
.39044 .0181 L
.3961 .01607 L
.40181 .01675 L
.40758 .02217 L
.4134 .01607 L
.41928 .01675 L
.42521 .0181 L
.43121 .01607 L
.43726 .0242 L
.44337 .01607 L
.44954 .02758 L
Mistroke
.45578 .01878 L
.46208 .01878 L
.46844 .01946 L
.47487 .01742 L
.48137 .01946 L
.48794 .02013 L
.49458 .01675 L
.5013 .01607 L
.50808 .0181 L
.51494 .01946 L
.52188 .01742 L
.5289 .02081 L
.53601 .03097 L
.54319 .01742 L
.55046 .01675 L
.55781 .02284 L
.56526 .01878 L
.57279 .01742 L
.58042 .0181 L
.58815 .01946 L
.59597 .01675 L
.6039 .02081 L
.61193 .03571 L
.62006 .03774 L
.62831 .02149 L
.63667 .0242 L
.64514 .02555 L
.65373 .02894 L
.66244 .02149 L
.67128 .02826 L
.68024 .0181 L
.68934 .01946 L
.69858 .02352 L
.70796 .02284 L
.71748 .02962 L
.72715 .03029 L
.73698 .03029 L
.74697 .02623 L
.75712 .03774 L
.76744 .0452 L
.77794 .05129 L
.78862 .04655 L
.7995 .12918 L
.81056 .0838 L
.82183 .04723 L
.83331 .02826 L
.84501 .05603 L
.85694 .03233 L
.8691 .15221 L
.88151 .04452 L
Mistroke
.89418 .19692 L
.90711 .28768 L
.92032 .41434 L
.93381 .41637 L
.94762 .29987 L
.96174 .38183 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Pooo0P001?oo00<00?ooool00ooo0P000ooo10007Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`003ooo0P001?oo00<00?ooool00ooo0P000ooo1000;Ooo0022ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0^
ool008;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02goo`00P_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Kool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000>ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02coo`00P_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Kool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000@ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02_oo`00P_oo00@00?ooool000Soo`04003ooooo0002ool3000Mool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00koo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002goo`00Pooo0P002_oo0P001Ooo00<00?ooool07?oo0P002_oo0P001Ooo
00@00?ooooooo`@000koo`8000[oo`8000Coo`8002koo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0Fooo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool0=Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo0`0000?oo`0000000P0000?oo`00ool01@0000?oo`00ool0100000?o
o`0000000`000_oo00@00?oo000000;oo`800004ool000000002ool00`00ooooo`030006ool01`00
oooooooo003oo`0000Ooo`04003ooooo0004ool01@00oooooooo00000_oo0P0000?oo`00ool02_oo
0P00QOoo000Wool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Coo`<000Goo`<000Co
o`8000Coo`800003ool00?oo00800004ool00?oo0003ool200000ooo00000003ool600001ooo0000
0000ool00?oo00P00003ool00?oo00@00004ool00?ooool300000ooo003oo`0200000ooo00000007
0002ool50003ool20002ool9000@ool3001Mool002Ooo`04003ooooo0004ool00`00ooooo`0Vool0
0`00ooooo`0Qool00`00ooooo`06ool20005ool01@00ool00?oo00003ooo00<00?oo00000_oo0P00
2?oo00<00?ooool00ooo10000_oo0P000_oo00@00?ooooooo`@005Woo`009ooo00@00?ooool000Co
o`03003ooooo05goo`03003ooooo00koo`03003oo`0000goo`05003oooooool00004ool20002ool2
0008ool8000Aool00`00ooooo`0mool002Soo`8000Goo`03003ooooo06ooo`03003ooooo00coo`05
003oooooool0000Jool00`00ooooo`0>ool00`00ooooo`02ool00`00ooooo`0hool002ooo`03003o
oooo07ooo`<001coo`03003ooooo00coo`03003oo`0000?oo`03003ooooo03Soo`00;ooo00<00?oo
ool0Wooo00<00?ooool02ooo00<00?oo00000_oo0P00>_oo000_ool2002Qool20002ool20006ool0
1P00oooooooo003oo`8000Goo`03003ooooo03;oo`00;ooo00<00?ooool0X_oo0P0000?oo`00ool0
1Ooo00@00?ooooooo`800003ool00?oo00Coo`03003ooooo03;oo`00;ooo00<00?ooool0YOoo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000Coo`03003ooooo03;oo`00;ooo00<00?ooool0
YOoo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0<_oo000_ool00`00
ooooo`2Uool00`00ooooo`03ool00`00ooooo`06ool01000oooooooo0P00=?oo000_ool00`00oooo
o`2Vool00`00ooooo`02ool00`00ooooo`06ool01000oooooooo0P00=?oo000_ool00`00ooooo`2V
ool00`00ooooo`02ool00`00ooooo`06ool01000oooooooo0P00=?oo000_ool2002Wool01@00oooo
oooo00002Ooo00@00?ooooooo`8003Coo`00;ooo00<00?ooool0Y_oo00D00?ooooooo`0000Woo`04
003oooooool2000dool002ooo`03003ooooo0:Koo`05003oooooool00009ool01`00oooooooo003o
o`0003?oo`00;ooo00<00?ooool0Y_oo00@00?ooool000_oo`06003ooooo003oo`00<ooo000_ool0
0`00ooooo`2Vool01000ooooo`002ooo00H00?ooool00?oo000cool002ooo`03003ooooo0:Koo`04
003ooooo000;ool00`00ool00002ool00`00ooooo`0aool002ooo`03003ooooo0:Koo`04003ooooo
000;ool00`00ool00002ool00`00ooooo`0aool002ooo`03003ooooo0:Ooo`8000coo`03003oo`00
00;oo`03003ooooo037oo`00;ooo0P00Z?oo0P003?oo00<00?oo00000_oo00<00?ooool0<Ooo000_
ool00`00ooooo`2Wool2000<ool00`00ool00002ool00`00ooooo`0aool002ooo`03003ooooo0:Oo
o`03003ooooo00_oo`03003oo`0000;oo`03003ooooo037oo`00;ooo00<00?ooool0Yooo00<00?oo
ool03?oo0P000_oo00<00?ooool0<Ooo000_ool00`00ooooo`2fool01@00oooooooo0000<ooo000K
ool40003ool20004ool20005ool00`00ooooo`2fool01@00oooooooo0000<ooo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`05003oooooool0000cool0
01coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00D00?ooooooo`00
03?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2j
ool00`00ooooo`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^_oo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<0
0?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003o
oooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000Mool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`2nool00`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Jool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800;ooo`03003ooooo02goo`006_oo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`06ool00`00ooooo`0T
ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo00Koo`03003o
oooo02Coo`00;ooo00<00?ooool0_ooo00<00?ooool01Ooo00<00?ooool09?oo000_ool00`00oooo
o`2oool00`00ooooo`05ool2000Uool002ooo`800<3oo`03003ooooo00Goo`8002Goo`00;ooo00<0
0?ooool0_ooo00<00?ooool01?oo00<00?oo00009Ooo000_ool00`00ooooo`2oool00`00ooooo`04
ool00`00ool0000Uool002ooo`03003ooooo0;ooo`03003ooooo00Coo`03003oo`0002Goo`00;ooo
00<00?ooool0_ooo00<00?ooool01?oo00<00?oo00009Ooo000_ool00`00ooooo`2oool00`00oooo
o`04ool01000ooooo`009?oo000_ool00`00ooooo`2oool00`00ooooo`04ool01000ooooo`009?oo
000_ool20031ool00`00ooooo`03ool01000ooooo`009?oo000_ool00`00ooooo`30ool00`00oooo
o`03ool01000ooooo`009?oo000_ool00`00ooooo`30ool00`00ooooo`02ool01@00oooooooo0000
9?oo000_ool00`00ooooo`30ool00`00ooooo`02ool01@00oooooooo00009?oo000_ool00`00oooo
o`30ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Qool002ooo`03003ooooo0<3oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo027oo`00;ooo00<00?ooool0`?oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08Ooo000_ool20031ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`0Qool002ooo`03003ooooo0<3oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo027oo`00;ooo00<00?ooool0`Ooo00D00?ooooooo`0000Coo`03003ooooo027oo`00;ooo00<0
0?ooool0`Ooo00@00?ooool000Goo`03003ooooo027oo`00;ooo00<00?ooool0`Ooo00@00?ooool0
00Goo`03003ooooo027oo`00;ooo00<00?ooool0`Ooo00@00?ooool000Goo`03003ooooo027oo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo0P0000?oo`00ool01?oo00<00?ooool08Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool20005
ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<coo`03003ooooo023oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<go
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000Lool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?oo
ool07ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003o
oooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03
003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H_oo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Q
ool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo
003ooolQool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`80
0003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000HOoo001^ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo
000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo
00<00?ooool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.47005, -106.12, \
0.00331583, 6.92334}}],

Cell[BoxData[
    \(0.01767414813690127`\)], "Print"],

Cell[BoxData[
    \(0.04776967213114754`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.8347 1.2239 0.0139324 0.000782718 [
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.60242 -0.0125 -17 -9.8125 ]
[.60242 -0.0125 17 0 ]
[.75533 -0.0125 -14 -9.8125 ]
[.75533 -0.0125 14 0 ]
[.97085 -0.0125 -14 -9.8125 ]
[.97085 -0.0125 14 0 ]
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .0922 -18 -4.5 ]
[-0.0125 .0922 0 4.5 ]
[-0.0125 .17048 -18 -4.5 ]
[-0.0125 .17048 0 4.5 ]
[-0.0125 .24875 -18 -4.5 ]
[-0.0125 .24875 0 4.5 ]
[-0.0125 .32702 -18 -4.5 ]
[-0.0125 .32702 0 4.5 ]
[-0.0125 .40529 -18 -4.5 ]
[-0.0125 .40529 0 4.5 ]
[-0.0125 .48356 -18 -4.5 ]
[-0.0125 .48356 0 4.5 ]
[-0.0125 .56183 -18 -4.5 ]
[-0.0125 .56183 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60242 0 m
.60242 .00625 L
s
gsave
.60242 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75533 0 m
.75533 .00625 L
s
gsave
.75533 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97085 0 m
.97085 .00625 L
s
gsave
.97085 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.4495 0 m
.4495 .00375 L
s
.50551 0 m
.50551 .00375 L
s
.55617 0 m
.55617 .00375 L
s
.63672 0 m
.63672 .00375 L
s
.66895 0 m
.66895 .00375 L
s
.69933 0 m
.69933 .00375 L
s
.72807 0 m
.72807 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .0922 m
.00625 .0922 L
s
[(100)] -0.0125 .0922 1 0 Mshowa
0 .17048 m
.00625 .17048 L
s
[(200)] -0.0125 .17048 1 0 Mshowa
0 .24875 m
.00625 .24875 L
s
[(300)] -0.0125 .24875 1 0 Mshowa
0 .32702 m
.00625 .32702 L
s
[(400)] -0.0125 .32702 1 0 Mshowa
0 .40529 m
.00625 .40529 L
s
[(500)] -0.0125 .40529 1 0 Mshowa
0 .48356 m
.00625 .48356 L
s
[(600)] -0.0125 .48356 1 0 Mshowa
0 .56183 m
.00625 .56183 L
s
[(700)] -0.0125 .56183 1 0 Mshowa
.125 Mabswid
0 .02959 m
.00375 .02959 L
s
0 .04524 m
.00375 .04524 L
s
0 .0609 m
.00375 .0609 L
s
0 .07655 m
.00375 .07655 L
s
0 .10786 m
.00375 .10786 L
s
0 .12351 m
.00375 .12351 L
s
0 .13917 m
.00375 .13917 L
s
0 .15482 m
.00375 .15482 L
s
0 .18613 m
.00375 .18613 L
s
0 .20178 m
.00375 .20178 L
s
0 .21744 m
.00375 .21744 L
s
0 .23309 m
.00375 .23309 L
s
0 .2644 m
.00375 .2644 L
s
0 .28006 m
.00375 .28006 L
s
0 .29571 m
.00375 .29571 L
s
0 .31137 m
.00375 .31137 L
s
0 .34267 m
.00375 .34267 L
s
0 .35833 m
.00375 .35833 L
s
0 .37398 m
.00375 .37398 L
s
0 .38964 m
.00375 .38964 L
s
0 .42095 m
.00375 .42095 L
s
0 .4366 m
.00375 .4366 L
s
0 .45225 m
.00375 .45225 L
s
0 .46791 m
.00375 .46791 L
s
0 .49922 m
.00375 .49922 L
s
0 .51487 m
.00375 .51487 L
s
0 .53053 m
.00375 .53053 L
s
0 .54618 m
.00375 .54618 L
s
0 .57749 m
.00375 .57749 L
s
0 .59314 m
.00375 .59314 L
s
0 .6088 m
.00375 .6088 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01628 m
.0265 .0155 L
.02921 .01628 L
.03192 .0155 L
.03466 .01785 L
.0374 .0155 L
.04017 .01706 L
.04294 .01472 L
.04573 .01706 L
.04854 .01706 L
.05136 .0155 L
.05419 .01628 L
.05704 .01863 L
.05991 .01628 L
.06279 .0155 L
.06568 .0155 L
.0686 .01628 L
.07153 .01628 L
.07447 .01628 L
.07743 .01785 L
.08041 .01628 L
.0834 .0155 L
.08642 .01628 L
.08944 .01628 L
.09249 .02098 L
.09555 .01706 L
.09863 .01628 L
.10173 .0155 L
.10485 .0155 L
.10799 .01706 L
.11114 .01628 L
.11432 .0155 L
.11751 .01628 L
.12072 .0155 L
.12395 .01628 L
.1272 .01706 L
.13047 .01472 L
.13376 .0155 L
.13708 .01628 L
.14041 .01628 L
.14376 .01706 L
.14714 .01628 L
.15053 .0155 L
.15395 .01628 L
.15739 .01628 L
.16085 .0155 L
.16434 .01628 L
.16785 .01706 L
.17138 .01628 L
.17494 .01863 L
Mistroke
.17852 .0155 L
.18212 .0155 L
.18575 .01628 L
.1894 .01628 L
.19308 .01628 L
.19678 .0155 L
.20051 .01628 L
.20427 .0155 L
.20805 .01941 L
.21186 .01628 L
.2157 .0155 L
.21957 .01628 L
.22346 .0155 L
.22738 .01785 L
.23133 .02019 L
.23532 .0155 L
.23933 .01785 L
.24337 .01706 L
.24744 .02019 L
.25155 .01941 L
.25568 .01628 L
.25985 .01785 L
.26405 .01472 L
.26829 .01628 L
.27256 .01628 L
.27686 .01706 L
.2812 .01628 L
.28558 .01628 L
.28999 .01706 L
.29444 .01628 L
.29892 .01785 L
.30345 .01706 L
.30801 .01785 L
.31261 .01628 L
.31725 .01706 L
.32194 .01628 L
.32666 .01628 L
.33143 .01863 L
.33624 .01706 L
.34109 .01706 L
.34599 .01706 L
.35094 .01785 L
.35593 .01706 L
.36097 .02098 L
.36605 .0155 L
.37119 .01628 L
.37637 .01706 L
.38161 .01628 L
.3869 .01628 L
.39224 .01628 L
Mistroke
.39764 .01628 L
.40309 .01628 L
.4086 .01706 L
.41416 .01706 L
.41979 .01941 L
.42547 .01785 L
.43122 .01628 L
.43703 .02098 L
.4429 .01628 L
.44884 .01863 L
.45485 .01941 L
.46092 .01628 L
.46707 .01785 L
.47328 .01706 L
.47957 .01941 L
.48594 .02019 L
.49238 .02019 L
.4989 .01785 L
.50551 .01628 L
.51219 .01863 L
.51896 .01628 L
.52582 .02176 L
.53277 .02332 L
.53981 .01628 L
.54695 .01785 L
.55418 .01628 L
.56151 .01706 L
.56894 .01941 L
.57648 .02332 L
.58413 .01785 L
.59189 .01863 L
.59977 .01941 L
.60776 .03272 L
.61587 .02332 L
.62412 .02567 L
.63249 .02254 L
.64099 .02724 L
.64963 .02724 L
.65842 .01706 L
.66735 .01941 L
.67644 .04289 L
.68568 .02019 L
.69509 .02332 L
.70467 .02567 L
.71442 .02489 L
.72436 .02724 L
.73448 .0335 L
.7448 .02802 L
.75533 .04054 L
.76607 .0335 L
Mistroke
.77703 .02646 L
.78822 .02646 L
.79965 .04446 L
.81133 .05463 L
.82328 .0288 L
.8355 .09768 L
.848 .15482 L
.86081 .04994 L
.87394 .04133 L
.8874 .04837 L
.9012 .18848 L
.91538 .02724 L
.92994 .29571 L
.94491 .05307 L
.96032 .60332 L
.97619 .48826 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Looo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P007?oo001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Kool007;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06Ooo
001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0003ool2000Lool007;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00002ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Woo`00L_oo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001_oo`00Looo
0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000[oo`80
00Coo`8001[oo`8000[oo`8000Coo`8001coo`00oooo8Ooo003ooolQool002_oomH001ooo`009?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0:ooo00<00?ooool08ooo000Sool01000ooooo`001?oo00<00?ooool0l_oo
000Sool01000ooooo`001?oo0P000ooo00<00?oo00000P0000?oo`00ool00P000ooo00/00?oooooo
o`00ool00?oo003oo`0000?oo`03003oo`0000?oo`8000;oo`8000;oo`8000;oo`03003ooooo00?o
o`03003ooooo01?oo`03003ooooo0:Coo`008ooo00@00?ooool000Coo`03003ooooo00;oo`@00003
ool0000000X00003ool0000000<00007ool00000003oo`00ool00`0000Goo`0000000?oo00<00005
ool00000003oo`0500000ooo0000000B00000ooo0000000=00000ooo0000000?0003ool80002ool5
000;ool30003ool00`00ooooo`1Pool002?oo`04003ooooo0004ool00`00ooooo`0Aool00`00oooo
o`0fool00`00ooooo`0=ool00`00ooooo`0?ool30008ool20004ool01000ooooo`000_oo0P000ooo
00@00?ooool000?oo`<000;oo`8005coo`008ooo00@00?ooool000Coo`8007ooo`800003ool00000
00;oo`<000Coo`03003oo`0000?oo`8000;oo`8000?oo`8000Goo`@000Koo`03003ooooo017oo`03
003ooooo02ooo`009?oo0P001Ooo00<00?ooool0O_oo00<00?ooool02ooo00<00?oo00002Ooo0`00
0_oo00<00?ooool00P000ooo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool0;ooo000[ool0
0`00ooooo`2=ool00`00ooooo`0=ool00`00ool00006ool00`00ooooo`02ool2000Cool00`00oooo
o`0_ool002_oo`03003ooooo08goo`03003ooooo00koo`03003ooooo00Goo`03003ooooo00;oo`03
003oo`0000Woo`8000Ooo`03003ooooo02ooo`00:ooo0P00Z?oo00L00?ooooooo`00ool00007ool2
0002ool20005ool00`00ooooo`0_ool002_oo`03003ooooo0:Soo`<000;oo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Woo`00:ooo00<00?ooool0
Z_oo00@00?ooool000Koo`03003ooooo00?oo`03003ooooo00;oo`8000Goo`03003ooooo02Woo`00
:ooo0P00[_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P001Ooo00<00?ooool0
:Ooo000[ool00`00ooooo`2^ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool20005
ool00`00ooooo`0Yool002_oo`03003ooooo0:koo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00;oo`8000Goo`03003ooooo02Woo`00:ooo0P00[ooo00<00?ooool00ooo00<00?ooool01?oo
00L00?ooooooo`00ool00004ool00`00ooooo`0Yool002_oo`03003ooooo0:koo`03003ooooo00;o
o`03003ooooo00Goo`07003oooooool00?oo00001?oo00<00?ooool0:Ooo000Gool40003ool20004
ool20005ool00`00ooooo`2^ool00`00ooooo`02ool00`00ooooo`05ool01`00oooooooo003oo`00
00Coo`03003ooooo02Woo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2_ool01@00oooooooo00001ooo00L00?ooooooo`00ool00004ool00`00ooooo`0Y
ool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00/?oo00D00?oo
ooooo`0000Ooo`07003oooooool00?oo00000ooo0P00:ooo000Iool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`05003oooooool00007ool01`00oooooooo
003oo`0000?oo`8002_oo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2_ool01@00oooooooo00001ooo00L00?ooooooo`00ool00003ool2000[ool001Oo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo0P00/?oo00D00?ooooooo`0000Ooo`07003o
ooooool00?oo00000ooo0P00:ooo000Iool00`00ooooo`02ool20004ool20005ool00`00ooooo`2`
ool01000ooooo`001ooo00@00?ooool000;oo`04003oooooool2000[ool002_oo`03003ooooo0;3o
o`04003ooooo0007ool01000ooooo`000_oo00@00?ooooooo`8002_oo`00:ooo0P00/Ooo00@00?oo
ool000Soo`03003oo`0000;oo`07003oooooool00?oo0000:_oo000[ool00`00ooooo`2`ool01000
ooooo`002?oo00<00?oo00000_oo00L00?ooooooo`00ool0000Zool002_oo`03003ooooo0;7oo`80
00Woo`03003oo`0000;oo`07003oooooool00?oo0000:_oo000[ool00`00ooooo`2aool20009ool0
0`00ool00002ool01`00oooooooo003oo`0002[oo`00:ooo0P00/_oo0P002Ooo00<00?oo00000_oo
00L00?ooooooo`00ool0000Zool002_oo`03003ooooo0;7oo`8000Woo`03003oo`0000;oo`07003o
ooooool00?oo0000:_oo000[ool00`00ooooo`2bool00`00ooooo`07ool00`00ool00002ool01`00
oooooooo003oo`0002[oo`00:ooo0P00/ooo00<00?ooool01ooo00<00?oo00000_oo00L00?oooooo
o`00ool0000Zool001Ooo`@000?oo`8000Coo`8000Goo`03003ooooo0;coo`03003oo`0000;oo`07
003oooooool00?oo0000:_oo000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;coo`8000Coo`06003ooooo003oo`00:_oo000Hool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800;koo`03003ooooo00;oo`06003ooooo003oo`00:_oo000Iool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo
00;oo`06003ooooo003oo`00:_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;goo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo02Soo`005ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool00_oo
00<00?oo00000_oo00<00?ooool0:?oo000Hool20004ool20004ool20005ool2002nool00`00oooo
o`02ool00`00ool00002ool00`00ooooo`0Xool002_oo`03003ooooo0<;oo`03003oo`0000;oo`03
003ooooo02Soo`00:ooo00<00?ooool0`_oo00<00?oo00000_oo00<00?ooool0:?oo000[ool20033
ool00`00ool00002ool00`00ooooo`0Xool002_oo`03003ooooo0<;oo`03003oo`0000;oo`03003o
oooo02Soo`00:ooo00<00?ooool0`_oo00<00?oo00000_oo00<00?ooool0:?oo000[ool20033ool0
0`00ool00002ool00`00ooooo`0Xool002_oo`03003ooooo0<;oo`03003oo`0000;oo`03003ooooo
02Soo`00:ooo00<00?ooool0`_oo00<00?oo00000_oo00<00?ooool0:?oo000[ool00`00ooooo`32
ool00`00ool00002ool00`00ooooo`0Xool002_oo`800<?oo`03003oo`0000;oo`03003ooooo02So
o`006?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo00000_oo00<00?ooool0:?oo
000Gool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00
ool00002ool00`00ooooo`0Xool001[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00`ooo00<00?oo00000_oo00<00?ooool0:?oo000Hool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<?oo`8000;oo`03003ooooo02Soo`006_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool01@00oooooooo0000:_oo000Gool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`02ool00`00oooo
o`0Wool001Soo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo00;oo`03003ooooo
02Ooo`00:ooo00<00?ooool0`ooo00<00?ooool00_oo00<00?ooool09ooo000[ool00`00ooooo`33
ool00`00ooooo`02ool00`00ooooo`0Wool002_oo`800<Coo`03003ooooo00;oo`03003ooooo02Oo
o`00:ooo00<00?ooool0`ooo00<00?ooool00_oo00<00?ooool09ooo000[ool00`00ooooo`33ool0
0`00ooooo`02ool00`00ooooo`0Wool002_oo`800<Coo`03003ooooo00;oo`03003ooooo02Ooo`00
:ooo00<00?ooool0b?oo00<00?ooool09ooo000[ool00`00ooooo`38ool00`00ooooo`0Wool002_o
o`800<Woo`03003ooooo02Ooo`00:ooo00<00?ooool0b?oo00<00?ooool09ooo000Iool00`00oooo
o`02ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Wool001Woo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool09ooo000Fool50002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02Ooo`005_oo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09ooo000Gool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Oo
o`006?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Wool001Wo
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Ooo`00:ooo00<00?oo
ool0b?oo00<00?ooool09ooo000[ool20039ool00`00ooooo`0Wool002_oo`03003ooooo0<Soo`03
003ooooo02Ooo`00:ooo00<00?ooool0b?oo00<00?ooool09ooo000[ool00`00ooooo`38ool00`00
ooooo`0Wool002_oo`800<Woo`03003ooooo02Ooo`00:ooo00<00?ooool0b?oo00<00?ooool09ooo
000[ool00`00ooooo`38ool00`00ooooo`0Wool002_oo`800<Woo`03003ooooo02Ooo`005ooo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool09ooo000Jool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02Koo`006_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Vool001Ooo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09_oo000Gool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Koo`005ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0V
ool001Ooo`@000?oo`8000Coo`8000Goo`800<[oo`03003ooooo02Koo`00:ooo00<00?ooool0bOoo
00<00?ooool09_oo000[ool00`00ooooo`39ool00`00ooooo`0Vool002_oo`800<[oo`03003ooooo
02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[ool00`00ooooo`39ool00`00ooooo`0V
ool002_oo`800<[oo`03003ooooo02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[ool0
0`00ooooo`39ool00`00ooooo`0Vool002_oo`03003ooooo0<Woo`03003ooooo02Koo`00:ooo0P00
b_oo00<00?ooool09_oo000Hool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0V
ool001Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo02Koo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo
00<00?ooool09_oo000Gool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`05003oooooool0000Tool001Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0bOoo00D00?ooooooo`0002Coo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool2003:ool01@00oooooooo00009?oo000Hool30003ool20004ool20005ool00`00
ooooo`39ool01@00oooooooo00009?oo000[ool00`00ooooo`39ool01@00oooooooo00009?oo000[
ool00`00ooooo`39ool01000ooooo`009Ooo000[ool2003:ool01000ooooo`009Ooo000[ool00`00
ooooo`39ool01000ooooo`009Ooo000[ool00`00ooooo`39ool01000ooooo`009Ooo000[ool2003:
ool01000ooooo`009Ooo000[ool00`00ooooo`39ool01000ooooo`009Ooo000[ool00`00ooooo`3:
ool00`00ool0000Uool002_oo`03003ooooo0<[oo`03003oo`0002Goo`00:ooo0P00booo0P009_oo
000Hool00`00ooooo`03ool20004ool20005ool00`00ooooo`3:ool2000Vool001Soo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo0P009_oo000Iool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`8002Koo`006Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool2000Vool001[oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo0P009_oo000Gool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool2000Vool001Ooo`@000?oo`80
00Coo`8000Goo`03003ooooo0<[oo`8002Koo`00:ooo00<00?ooool0b_oo00<00?ooool09Ooo000[
ool00`00ooooo`3:ool00`00ooooo`0Uool002_oo`800<_oo`03003ooooo02Goo`00:ooo00<00?oo
ool0b_oo00<00?ooool09Ooo000[ool00`00ooooo`3:ool00`00ooooo`0Uool002_oo`800??oo`00
:ooo00<00?ooool0l_oo000[ool00`00ooooo`3bool00?ooob7oo`00oooo8Ooo003ooolQool007Go
o`<00:Soo`00N?oo00<00?ooool0YOoo001Sool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3001/ool006Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Yool006Coo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0JOoo001Tool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00K?oo001Sool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1/ool008Soo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1/ool006_oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@006_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Hooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Jool006Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0Eooo001Tool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05Ooo`00I?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005[o
o`00Hooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00G?oo001hool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05[oo`00Mooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000FOoo003ooolQool00?ooob7oo`00oooo8Ooo001Tool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Zool0
06?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Jooo001S
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001[ool006?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001[ool006Coo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo06_oo`00O?oo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool0MOoo001lool00`00ooooo`0?ool00`00ooooo`0Fool2001gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.48209, -92.5627, \
0.00383154, 5.9912}}],

Cell[BoxData[
    \(0.02321332463714979`\)], "Print"],

Cell[BoxData[
    \(0.28618238636363635`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.26847 0.977356 0.0138907 0.000824375 [
[.31376 -0.0125 -14 -9.8125 ]
[.31376 -0.0125 14 0 ]
[.48586 -0.0125 -17 -9.8125 ]
[.48586 -0.0125 17 0 ]
[.60797 -0.0125 -14 -9.8125 ]
[.60797 -0.0125 14 0 ]
[.78007 -0.0125 -14 -9.8125 ]
[.78007 -0.0125 14 0 ]
[.9969 -0.0125 -14 -9.8125 ]
[.9969 -0.0125 14 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .09633 -18 -4.5 ]
[-0.0125 .09633 0 4.5 ]
[-0.0125 .17877 -18 -4.5 ]
[-0.0125 .17877 0 4.5 ]
[-0.0125 .2612 -18 -4.5 ]
[-0.0125 .2612 0 4.5 ]
[-0.0125 .34364 -18 -4.5 ]
[-0.0125 .34364 0 4.5 ]
[-0.0125 .42608 -18 -4.5 ]
[-0.0125 .42608 0 4.5 ]
[-0.0125 .50852 -18 -4.5 ]
[-0.0125 .50852 0 4.5 ]
[-0.0125 .59095 -18 -4.5 ]
[-0.0125 .59095 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31376 0 m
.31376 .00625 L
s
gsave
.31376 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48586 0 m
.48586 .00625 L
s
gsave
.48586 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60797 0 m
.60797 .00625 L
s
gsave
.60797 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78007 0 m
.78007 .00625 L
s
gsave
.78007 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9969 0 m
.9969 .00625 L
s
gsave
.9969 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.36375 0 m
.36375 .00375 L
s
.40847 0 m
.40847 .00375 L
s
.44893 0 m
.44893 .00375 L
s
.51326 0 m
.51326 .00375 L
s
.53899 0 m
.53899 .00375 L
s
.56325 0 m
.56325 .00375 L
s
.5862 0 m
.5862 .00375 L
s
.90218 0 m
.90218 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .09633 m
.00625 .09633 L
s
[(100)] -0.0125 .09633 1 0 Mshowa
0 .17877 m
.00625 .17877 L
s
[(200)] -0.0125 .17877 1 0 Mshowa
0 .2612 m
.00625 .2612 L
s
[(300)] -0.0125 .2612 1 0 Mshowa
0 .34364 m
.00625 .34364 L
s
[(400)] -0.0125 .34364 1 0 Mshowa
0 .42608 m
.00625 .42608 L
s
[(500)] -0.0125 .42608 1 0 Mshowa
0 .50852 m
.00625 .50852 L
s
[(600)] -0.0125 .50852 1 0 Mshowa
0 .59095 m
.00625 .59095 L
s
[(700)] -0.0125 .59095 1 0 Mshowa
.125 Mabswid
0 .03038 m
.00375 .03038 L
s
0 .04687 m
.00375 .04687 L
s
0 .06335 m
.00375 .06335 L
s
0 .07984 m
.00375 .07984 L
s
0 .11282 m
.00375 .11282 L
s
0 .1293 m
.00375 .1293 L
s
0 .14579 m
.00375 .14579 L
s
0 .16228 m
.00375 .16228 L
s
0 .19525 m
.00375 .19525 L
s
0 .21174 m
.00375 .21174 L
s
0 .22823 m
.00375 .22823 L
s
0 .24472 m
.00375 .24472 L
s
0 .27769 m
.00375 .27769 L
s
0 .29418 m
.00375 .29418 L
s
0 .31067 m
.00375 .31067 L
s
0 .32715 m
.00375 .32715 L
s
0 .36013 m
.00375 .36013 L
s
0 .37662 m
.00375 .37662 L
s
0 .3931 m
.00375 .3931 L
s
0 .40959 m
.00375 .40959 L
s
0 .44257 m
.00375 .44257 L
s
0 .45905 m
.00375 .45905 L
s
0 .47554 m
.00375 .47554 L
s
0 .49203 m
.00375 .49203 L
s
0 .525 m
.00375 .525 L
s
0 .54149 m
.00375 .54149 L
s
0 .55798 m
.00375 .55798 L
s
0 .57447 m
.00375 .57447 L
s
0 .60744 m
.00375 .60744 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01554 m
.02596 .01636 L
.02812 .01554 L
.03029 .01636 L
.03247 .01554 L
.03467 .01554 L
.03687 .01719 L
.03909 .01554 L
.04132 .01554 L
.04356 .01554 L
.04581 .01636 L
.04807 .01554 L
.05035 .01719 L
.05264 .01554 L
.05494 .01554 L
.05725 .01719 L
.05957 .01554 L
.06191 .01801 L
.06426 .01554 L
.06663 .01472 L
.06901 .01554 L
.0714 .01554 L
.0738 .01636 L
.07622 .01554 L
.07865 .01554 L
.0811 .01472 L
.08356 .01554 L
.08604 .01636 L
.08853 .01636 L
.09103 .01554 L
.09355 .01554 L
.09608 .01636 L
.09863 .01554 L
.1012 .01554 L
.10378 .01554 L
.10637 .01554 L
.10899 .01719 L
.11161 .01554 L
.11426 .01719 L
.11692 .01554 L
.1196 .01719 L
.12229 .01636 L
.12501 .01554 L
.12774 .01636 L
.13048 .01554 L
.13325 .01719 L
.13603 .01554 L
.13883 .01636 L
.14165 .01554 L
.14449 .01554 L
Mistroke
.14735 .01472 L
.15023 .01554 L
.15313 .01719 L
.15604 .01554 L
.15898 .01636 L
.16194 .01719 L
.16492 .01719 L
.16792 .01554 L
.17094 .01719 L
.17398 .01719 L
.17705 .01554 L
.18013 .01554 L
.18324 .01554 L
.18637 .01554 L
.18953 .01719 L
.19271 .01554 L
.19591 .01554 L
.19914 .01636 L
.20239 .01554 L
.20567 .01636 L
.20897 .01719 L
.2123 .01636 L
.21566 .01554 L
.21904 .01554 L
.22245 .01554 L
.22589 .01554 L
.22935 .01636 L
.23285 .01719 L
.23637 .01636 L
.23992 .01554 L
.2435 .01636 L
.24712 .01554 L
.25076 .01719 L
.25443 .01636 L
.25814 .01636 L
.26188 .01554 L
.26565 .01554 L
.26946 .01554 L
.2733 .01719 L
.27718 .01719 L
.28109 .01719 L
.28504 .01636 L
.28902 .01719 L
.29305 .01636 L
.29711 .01801 L
.30121 .01636 L
.30535 .01636 L
.30953 .01636 L
.31376 .01636 L
.31802 .01636 L
Mistroke
.32233 .01554 L
.32669 .01636 L
.33108 .01636 L
.33553 .01554 L
.34002 .01554 L
.34456 .01636 L
.34915 .01636 L
.35379 .01719 L
.35848 .01636 L
.36322 .01719 L
.36802 .01884 L
.37287 .01636 L
.37778 .01636 L
.38274 .01719 L
.38776 .01719 L
.39285 .01554 L
.39799 .01719 L
.4032 .01801 L
.40847 .01636 L
.41381 .01719 L
.41922 .01636 L
.4247 .01884 L
.43024 .01636 L
.43587 .01884 L
.44156 .01719 L
.44734 .01636 L
.45319 .01719 L
.45913 .01636 L
.46515 .01636 L
.47126 .01554 L
.47746 .01719 L
.48374 .01636 L
.49013 .02296 L
.49661 .01719 L
.50319 .01719 L
.50987 .02049 L
.51666 .01719 L
.52357 .02708 L
.53058 .01884 L
.53772 .01884 L
.54497 .01636 L
.55235 .01719 L
.55987 .01719 L
.56752 .01719 L
.5753 .01966 L
.58324 .01884 L
.59132 .02626 L
.59957 .01966 L
.60797 .02049 L
.61655 .01801 L
Mistroke
.6253 .02213 L
.63423 .02131 L
.64336 .02213 L
.65269 .01966 L
.66223 .01719 L
.67199 .01966 L
.68198 .01719 L
.69221 .02296 L
.70269 .01966 L
.71343 .0312 L
.72446 .05346 L
.73578 .01719 L
.74741 .02708 L
.75937 .02791 L
.77167 .02708 L
.78434 .05181 L
.7974 .04357 L
.81088 .03945 L
.8248 .08067 L
.83919 .10869 L
.85408 .0411 L
.86952 .08149 L
.88554 .21916 L
.90218 .04439 L
.91951 .17052 L
.93758 .38239 L
.95644 .065 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00HOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P006ooo0P001?oo00<00?ooool00ooo0P000ooo0`006Ooo001Pool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00oo
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Woo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool05_oo001Pool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo00000_oo00<00?ooool0
1_oo00@00?ooool000?oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool05ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Fool0063oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01000oooo
oooo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002?oo
00@00?ooool000?oo`8001[oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo001Pool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo01Woo`00H?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Woo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool06Ooo001Qool2000:ool20005ool00`00ooooo`0<ool2000:
ool20005ool01000oooooooo10000_oo0P002_oo0P001?oo0P004?oo0P002_oo0P001?oo0P006ooo
0P002_oo0P000ooo10006?oo003ooolQool00?ooob7oo`00:?ooeP008_oo000Qool20005ool00`00
ooooo`10ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Qool00`00ooooo`0Gool00`00ooooo`0Bool00`00ooooo`0Pool0023oo`04003ooooo0004
ool00`00ooooo`3eool0023oo`04003ooooo0004ool20003oolE00000ooo000000050002ool00`00
ool000050002ool30002ool00`00ool00002ool3000:ool00`00ooooo`02000:ool00`00ooooo`0=
ool2002Bool0023oo`04003ooooo0004ool00`00ooooo`03ool300000ooo000000020002ool01`00
ool00000ool00?oo00800006ool00000003oo`000_oo1@000_oo00<00?ooool00`000ooo0P0000?o
o`00ool00P000_oo2`0000?oo`0000000_oo2P0000?oo`0000003@000_oo0P000_oo1@000_oo3000
0ooo1@001Ooo2@000_oo0P001_oo00<00?ooool0F?oo000Pool01000ooooo`001?oo00<00?ooool0
IOoo0P001Ooo00<00?oo00002ooo00<00?oo00001Ooo1@002Ooo0P000_oo00<00?ooool00ooo0P00
FOoo000Pool01000ooooo`001?oo00<00?ooool0KOoo00<00?ooool02ooo00<00?ooool05_oo00<0
0?ooool00_oo00<00?ooool01`00D_oo000Qool20005ool2002Fool01@00oooooooo00002?oo00<0
0?ooool0D?oo000Xool00`00ooooo`2Fool01000ooooo`002Ooo00<00?ooool00ooo0P00B_oo000X
ool00`00ooooo`2Fool01000ooooo`002Ooo00@00?ooooooo`800003ool00?oo00Ooo`03003ooooo
03ooo`00:?oo0P00V?oo0P002ooo0`001?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0
=Ooo000Xool00`00ooooo`2Hool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`05ool20008
ool00`00ooooo`0eool002Soo`03003ooooo0:_oo`03003ooooo00Coo`03003oo`0000Soo`03003o
oooo03Goo`00:?oo00<00?ooool0[?oo00<00?ooool00ooo00<00?oo00002?oo00<00?ooool0=Ooo
000Xool2002]ool00`00ooooo`03ool01000ooooo`001ooo0P002_oo00<00?ooool0:Ooo000Xool0
0`00ooooo`2/ool00`00ooooo`03ool01000ooooo`001ooo0P002_oo00<00?ooool0:Ooo000Xool0
0`00ooooo`2]ool00`00ooooo`02ool01@00oooooooo00001_oo0P002_oo00<00?ooool0:Ooo000X
ool2002^ool01@00oooooooo00001?oo00<00?ooool00ooo00<00?oo00002_oo00<00?ooool0:Ooo
000Xool00`00ooooo`2]ool01@00oooooooo00001?oo00<00?ooool00ooo00<00?oo00002_oo00<0
0?ooool0:Ooo000Dool40003ool20004ool20005ool00`00ooooo`2^ool01000ooooo`001?oo00<0
0?ooool00ooo00<00?oo00002_oo00<00?ooool0:Ooo000Fool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:koo`04003ooooo0004ool00`00ooooo`03ool01000
ooooo`002Ooo00<00?ooool0:Ooo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;3oo`8000Koo`03003ooooo00;oo`04003ooooo0009ool00`00ooooo`0Yool001Ko
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo0P001_oo
00<00?ooool00_oo00@00?ooool000Woo`03003ooooo02Woo`005_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`002?oo0P00:ooo000Dool30003ool01000ooooo`000_oo00@00?ooool000Coo`800;So
o`03003ooooo00;oo`04003ooooo0008ool2000[ool001Koo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0;Ooo`03003ooooo00;oo`04003ooooo0008ool2000[ool002Soo`03003ooooo0;Oo
o`03003ooooo00;oo`04003ooooo0008ool2000[ool002Soo`03003ooooo0;Ooo`03003ooooo00;o
o`05003oooooool00007ool2000[ool002Soo`800;Soo`03003ooooo00;oo`05003oooooool00007
ool2000[ool002Soo`03003ooooo0;Soo`04003ooooo0004ool00`00ooooo`05ool00`00ool0000Z
ool002Soo`03003ooooo0;Soo`04003ooooo0004ool00`00ooooo`05ool00`00ool0000Zool002So
o`800;Woo`04003ooooo0004ool00`00ooooo`05ool00`00ool0000Zool002Soo`03003ooooo0;So
o`04003ooooo0004ool00`00ooooo`05ool00`00ool0000Zool002Soo`03003ooooo0;Soo`04003o
oooo0005ool00`00ooooo`04ool00`00ool0000Zool002Soo`03003ooooo0;Soo`04003ooooo0005
ool00`00ooooo`04ool00`00ool0000Zool002Soo`800;Woo`04003ooooo0005ool00`00ooooo`04
ool00`00ool0000Zool001Coo`@000?oo`8000Coo`8000Goo`03003ooooo0;Woo`03003oo`0000Go
o`03003ooooo00Coo`03003oo`0002[oo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ool00005ool00`00ooooo`04ool00`00ool0000Zool001Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo00<00?oo00001Ooo00<0
0?ooool01?oo00<00?oo0000:_oo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Woo`03003oo`0000Goo`03003ooooo00Coo`03003oo`0002[oo`005ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ool00005
ool00`00ooooo`03ool01000ooooo`00:_oo000Dool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool20006ool00`00ooooo`03ool01000ooooo`00:_oo000Eool2
0004ool20004ool20005ool2002jool20007ool00`00ooooo`02ool01000ooooo`00:_oo000Xool0
0`00ooooo`2iool20007ool00`00ooooo`02ool01000ooooo`00:_oo000Xool00`00ooooo`2jool0
0`00ooooo`05ool00`00ooooo`02ool01000ooooo`00:_oo000Xool2002kool00`00ooooo`05ool0
0`00ooooo`02ool01000ooooo`00:_oo000Xool00`00ooooo`2jool00`00ooooo`05ool00`00oooo
o`02ool01000ooooo`00:_oo000Xool00`00ooooo`2jool00`00ooooo`05ool00`00ooooo`02ool0
1000ooooo`00:_oo000Xool00`00ooooo`32ool00`00ooooo`02ool01000ooooo`00:_oo000Xool2
0033ool00`00ooooo`02ool01000ooooo`00:_oo000Xool00`00ooooo`32ool00`00ooooo`02ool0
1000ooooo`00:_oo000Xool00`00ooooo`32ool00`00ooooo`02ool01000ooooo`00:_oo000Xool2
0033ool00`00ooooo`02ool01000ooooo`00:_oo000Xool00`00ooooo`32ool00`00ooooo`02ool0
1000ooooo`00:_oo000Eool20004ool20004ool20005ool00`00ooooo`33ool01@00oooooooo0000
0_oo00<00?ooool0:?oo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool01@00oooooooo00000_oo00<00?ooool0:?oo000Gool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<Coo`05003oooooool00002ool00`00ooooo`0Xool001Go
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00@00?ooool000?oo`03
003ooooo02Soo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`33ool01000ooooo`001?oo00<00?ooool09ooo000Dool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20034ool01000ooooo`001?oo00<00?ooool09ooo000Eool20004ool20004
ool20005ool00`00ooooo`33ool01000ooooo`001?oo00<00?ooool09ooo000Xool00`00ooooo`33
ool01000ooooo`001?oo00<00?ooool09ooo000Xool00`00ooooo`33ool01000ooooo`001?oo00<0
0?ooool09ooo000Xool20034ool01000ooooo`001?oo00<00?ooool09ooo000Xool00`00ooooo`33
ool01000ooooo`001?oo00<00?ooool09ooo000Xool00`00ooooo`34ool00`00ool00004ool00`00
ooooo`0Wool002Soo`800<Goo`03003oo`0000Coo`03003ooooo02Ooo`00:?oo00<00?ooool0a?oo
00<00?oo00001?oo00<00?ooool09ooo000Xool00`00ooooo`34ool00`00ool00004ool00`00oooo
o`0Wool002Soo`03003ooooo0<Coo`03003oo`0000Coo`03003ooooo02Ooo`00:?oo0P00aOoo00<0
0?oo00001?oo00<00?ooool09ooo000Fool00`00ooooo`02ool20004ool20005ool00`00ooooo`34
ool00`00ool00004ool00`00ooooo`0Wool001Koo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00<00?oo00001?oo00<00?ooool09ooo000Cool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003oo`0000Coo`03003ooooo02Ooo`004ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo0P001Ooo00<0
0?ooool09ooo000Dool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Coo`8000Goo`03003ooooo02Ooo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`34ool20005ool00`00ooooo`0Wool001Koo`03003ooooo00;oo`8000Coo`8000Goo`80
0<Koo`03003ooooo00?oo`03003ooooo02Ooo`00:?oo00<00?ooool0aOoo00<00?ooool00ooo00<0
0?ooool09ooo000Xool00`00ooooo`35ool00`00ooooo`03ool00`00ooooo`0Wool002Soo`800<Ko
o`03003ooooo00?oo`03003ooooo02Ooo`00:?oo00<00?ooool0aOoo00<00?ooool00ooo00<00?oo
ool09ooo000Xool00`00ooooo`35ool00`00ooooo`03ool00`00ooooo`0Wool002Soo`03003ooooo
0<_oo`03003ooooo02Ooo`00:?oo0P00c?oo00<00?ooool09ooo000Xool00`00ooooo`3;ool00`00
ooooo`0Wool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo0P00cOoo00<00?ooool09_oo
000Xool00`00ooooo`3<ool00`00ooooo`0Vool001Coo`<000Coo`8000Coo`8000Goo`03003ooooo
0<coo`03003ooooo02Koo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3<ool00`00ooooo`0Vool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00cOoo00<00?ooool09_oo000Dool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo02Koo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Vool001Coo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo0P00cOoo00<00?ooool09_oo000Dool40003ool20004ool20005ool00`00
ooooo`3<ool00`00ooooo`0Vool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo00<00?oo
ool0c?oo00<00?ooool09_oo000Xool2003=ool00`00ooooo`0Vool002Soo`03003ooooo0<coo`03
003ooooo02Koo`00:?oo00<00?ooool0c?oo00<00?ooool09_oo000Xool2003=ool00`00ooooo`0V
ool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo00<00?ooool0c?oo00<00?ooool09_oo
000Xool00`00ooooo`3<ool00`00ooooo`0Vool002Soo`800<goo`03003ooooo02Koo`005Ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool09_oo000Dool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Vool001Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo02Koo`005?oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Vool001Coo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool09_oo000D
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
02Koo`005Ooo0`000ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool09_oo000Xool00`00ooooo`3<
ool00`00ooooo`0Vool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo00<00?ooool0cOoo
00<00?ooool09Ooo000Xool2003>ool00`00ooooo`0Uool002Soo`03003ooooo0<goo`03003ooooo
02Goo`00:?oo00<00?ooool0cOoo00<00?ooool09Ooo000Xool2003>ool00`00ooooo`0Uool002So
o`03003ooooo0<goo`03003ooooo02Goo`00:?oo00<00?ooool0cOoo00<00?ooool09Ooo000Xool0
0`00ooooo`3=ool00`00ooooo`0Uool002Soo`800<koo`03003ooooo02Goo`005Ooo00<00?ooool0
0ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool09Ooo000Eool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo02Goo`005_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Uool001Koo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool09Ooo
000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003o
oooo02Goo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
cOoo00<00?ooool09Ooo000Dool40003ool20004ool20005ool2003fool002Soo`03003ooooo0?Go
o`00:?oo00<00?ooool0mOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03
003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001U
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Zool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Gooo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00IOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Lool006Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005ooo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Oool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Oool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005koo`00
oooo8Ooo003ooolQool00?ooob7oo`00IOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`80
00?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00JOoo001Tool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006[oo`00I?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00J_oo001Tool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000J_oo001Uool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo
00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Zool007goo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Co
o`00OOoo00<00?ooool03ooo00<00?ooool05_oo0P00M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.51554, -87.8348, \
0.00479807, 5.68845}}],

Cell[BoxData[
    \(0.033970852654556086`\)], "Print"],

Cell[BoxData[
    \(0.5242755882352941`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71068 0.734485 0.0140718 0.000643283 [
[.24171 -0.0125 -14 -9.8125 ]
[.24171 -0.0125 14 0 ]
[.37104 -0.0125 -17 -9.8125 ]
[.37104 -0.0125 17 0 ]
[.46281 -0.0125 -14 -9.8125 ]
[.46281 -0.0125 14 0 ]
[.59214 -0.0125 -14 -9.8125 ]
[.59214 -0.0125 14 0 ]
[.75509 -0.0125 -14 -9.8125 ]
[.75509 -0.0125 14 0 ]
[.86242 -0.0125 -14 -9.8125 ]
[.86242 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01407 -6 -4.5 ]
[-0.0125 .01407 0 4.5 ]
[-0.0125 .14273 -18 -4.5 ]
[-0.0125 .14273 0 4.5 ]
[-0.0125 .27138 -18 -4.5 ]
[-0.0125 .27138 0 4.5 ]
[-0.0125 .40004 -18 -4.5 ]
[-0.0125 .40004 0 4.5 ]
[-0.0125 .5287 -18 -4.5 ]
[-0.0125 .5287 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24171 0 m
.24171 .00625 L
s
gsave
.24171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37104 0 m
.37104 .00625 L
s
gsave
.37104 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46281 0 m
.46281 .00625 L
s
gsave
.46281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59214 0 m
.59214 .00625 L
s
gsave
.59214 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75509 0 m
.75509 .00625 L
s
gsave
.75509 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86242 0 m
.86242 .00625 L
s
gsave
.86242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27928 0 m
.27928 .00375 L
s
.31288 0 m
.31288 .00375 L
s
.34329 0 m
.34329 .00375 L
s
.39163 0 m
.39163 .00375 L
s
.41097 0 m
.41097 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.44645 0 m
.44645 .00375 L
s
.68391 0 m
.68391 .00375 L
s
.81325 0 m
.81325 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94258 0 m
.94258 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01407 m
.00625 .01407 L
s
[(0)] -0.0125 .01407 1 0 Mshowa
0 .14273 m
.00625 .14273 L
s
[(200)] -0.0125 .14273 1 0 Mshowa
0 .27138 m
.00625 .27138 L
s
[(400)] -0.0125 .27138 1 0 Mshowa
0 .40004 m
.00625 .40004 L
s
[(600)] -0.0125 .40004 1 0 Mshowa
0 .5287 m
.00625 .5287 L
s
[(800)] -0.0125 .5287 1 0 Mshowa
.125 Mabswid
0 .04624 m
.00375 .04624 L
s
0 .0784 m
.00375 .0784 L
s
0 .11056 m
.00375 .11056 L
s
0 .17489 m
.00375 .17489 L
s
0 .20706 m
.00375 .20706 L
s
0 .23922 m
.00375 .23922 L
s
0 .30355 m
.00375 .30355 L
s
0 .33571 m
.00375 .33571 L
s
0 .36788 m
.00375 .36788 L
s
0 .43221 m
.00375 .43221 L
s
0 .46437 m
.00375 .46437 L
s
0 .49653 m
.00375 .49653 L
s
0 .56086 m
.00375 .56086 L
s
0 .59303 m
.00375 .59303 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01536 m
.02542 .01536 L
.02705 .01472 L
.02868 .01536 L
.03032 .01472 L
.03197 .01536 L
.03363 .01536 L
.03529 .016 L
.03697 .01472 L
.03865 .01536 L
.04034 .01536 L
.04204 .01536 L
.04375 .01536 L
.04547 .01536 L
.0472 .01536 L
.04894 .01472 L
.05069 .01536 L
.05244 .01536 L
.05421 .01536 L
.05599 .01536 L
.05778 .01536 L
.05957 .01536 L
.06138 .01536 L
.0632 .016 L
.06503 .016 L
.06686 .01536 L
.06871 .01536 L
.07057 .01536 L
.07244 .01536 L
.07433 .01536 L
.07622 .01536 L
.07812 .016 L
.08004 .01536 L
.08197 .01536 L
.08391 .01472 L
.08586 .01536 L
.08782 .016 L
.0898 .01536 L
.09178 .01472 L
.09378 .01536 L
.09579 .01536 L
.09782 .016 L
.09986 .01536 L
.10191 .01536 L
.10397 .01472 L
.10605 .016 L
.10814 .01536 L
.11025 .01472 L
.11237 .01536 L
.1145 .01536 L
Mistroke
.11665 .01536 L
.11881 .01536 L
.12099 .01472 L
.12318 .01472 L
.12539 .01536 L
.12761 .01536 L
.12985 .01536 L
.13211 .01536 L
.13438 .01536 L
.13666 .01536 L
.13897 .01536 L
.14129 .016 L
.14362 .01472 L
.14598 .016 L
.14835 .01536 L
.15074 .01664 L
.15315 .016 L
.15557 .01536 L
.15802 .016 L
.16048 .016 L
.16296 .01536 L
.16546 .016 L
.16798 .01536 L
.17053 .01472 L
.17309 .01472 L
.17567 .01536 L
.17828 .01536 L
.1809 .016 L
.18355 .016 L
.18622 .01536 L
.18891 .01536 L
.19162 .01536 L
.19436 .01536 L
.19712 .01536 L
.19991 .01536 L
.20272 .01536 L
.20556 .016 L
.20842 .01536 L
.2113 .016 L
.21422 .01536 L
.21716 .01729 L
.22012 .016 L
.22312 .01536 L
.22614 .01472 L
.22919 .01536 L
.23228 .01536 L
.23539 .01536 L
.23853 .016 L
.24171 .01536 L
.24491 .01536 L
Mistroke
.24815 .01536 L
.25142 .01536 L
.25473 .01536 L
.25807 .01536 L
.26144 .01536 L
.26485 .01536 L
.2683 .01664 L
.27179 .01536 L
.27531 .01536 L
.27888 .01536 L
.28248 .01536 L
.28613 .016 L
.28982 .016 L
.29355 .01664 L
.29732 .016 L
.30114 .01664 L
.30501 .016 L
.30892 .01536 L
.31288 .016 L
.3169 .01664 L
.32096 .016 L
.32508 .01536 L
.32925 .01536 L
.33347 .016 L
.33775 .01536 L
.34209 .01729 L
.34649 .01536 L
.35095 .016 L
.35548 .01729 L
.36007 .01536 L
.36473 .01536 L
.36945 .01664 L
.37425 .016 L
.37912 .01536 L
.38406 .01536 L
.38909 .01536 L
.39419 .01472 L
.39938 .016 L
.40465 .01536 L
.41001 .01536 L
.41546 .016 L
.42101 .01664 L
.42666 .016 L
.43241 .016 L
.43826 .016 L
.44422 .016 L
.4503 .01664 L
.45649 .01664 L
.46281 .016 L
.46925 .01664 L
Mistroke
.47583 .01536 L
.48254 .01857 L
.4894 .016 L
.49642 .016 L
.50358 .01793 L
.51092 .01729 L
.51842 .01664 L
.52611 .01664 L
.53399 .01857 L
.54206 .01664 L
.55035 .01729 L
.55885 .01664 L
.56759 .01664 L
.57658 .01729 L
.58583 .01922 L
.59535 .01729 L
.60517 .01536 L
.61529 .01793 L
.62575 .016 L
.63657 .01793 L
.64776 .01729 L
.65936 .01793 L
.6714 .01729 L
.68391 .02115 L
.69693 .02115 L
.71051 .01986 L
.72469 .01922 L
.73953 .01922 L
.75509 .0205 L
.77145 .02629 L
.7887 .01986 L
.80693 .02372 L
.82627 .02501 L
.84685 .04688 L
.86886 .02822 L
.8925 .02822 L
.91803 .27975 L
.94579 .30419 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00_oo10007?oo001Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?oo00000_oo00<00?oo00001_oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo000:ool00`00
ooooo`0Kool005Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000ooo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`<000Ooo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`8000koo`04003ooooo0008ool0
1000ooooo`000_oo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003ooooo0005ool0
0`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`03ool01000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000;o
o`<000Coo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo00@00?ooool0
00;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0008ool3000Mool005Goo`8000[oo`8000Goo`03003ooooo00?o
o`8000[oo`8000Goo`03003ooooo00D000Ooo`8000Coo`8000Soo`8000[oo`8000Coo`8000ooo`80
00[oo`8000?oo`@000;oo`8000[oo`8000?oo`@000Koo`8000_oo`03003ooooo01_oo`00oooo8Ooo
003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00003
ool01000ooooo`006ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo:@0000?oo`0000002000
00?oo`000000100000Coo`00003oo`D00004ool00000ool200000ooo000000070002ool40003ool0
1000ooooo`000_oo0`005Ooo0P000_oo0P00K_oo000Tool01000ooooo`001?oo00<00?ooool07Ooo
00<00?ooool02ooo00<00?ooool02?oo00<00?ooool00_oo00<00?oo00000_oo00<00?ooool00ooo
00@00?ooool000;oo`03003ooooo00Ooo`8000Coo`<00004ool00000ool20003oolE0002ool20002
ool;0005ool<0005ool3001:ool002Coo`04003ooooo0004ool00`00ooooo`2>ool5000<ool20000
0ooo00000003ool70013ool002Coo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`0:ool0
0`00ooooo`05ool6000eool002Goo`8000Goo`03003ooooo0:ooo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo03?oo`00;?oo00<00?ooool0[ooo00@00?ooooooo`8000Koo`03003ooooo03?o
o`00;?oo00<00?ooool0/?oo00<00?oo00002?oo00<00?ooool0<ooo000/ool2002bool00`00oooo
o`07ool00`00ooooo`0cool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0
_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;co
o`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool0
0`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;goo`03003ooooo037o
o`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool0
02coo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00
ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?oo
ool0_Ooo00<00?ooool0<Ooo000Hool40003ool20004ool20005ool00`00ooooo`2mool00`00oooo
o`0aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo
00<00?ooool0<?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;oo
o`03003ooooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2nool00`00ooooo`0`ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool0<?oo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0`ool001Woo`8000Coo`8000Coo`8000Go
o`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool0
0`00ooooo`2nool00`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0
_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;oo
o`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool0
0`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0
;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02oo
o`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool0
02coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/
ool20031ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?oo
ool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo
0<3oo`03003ooooo02koo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<0
0?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<7oo`03003ooooo02goo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20032
ool00`00ooooo`0]ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<7oo`03003ooooo02goo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`31ool00`00ooooo`0]ool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`_oo00<00?ooool0;?oo000Jool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<0
0?ooool0aOoo00<00?ooool0:Ooo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo0<Ko
o`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool0
0`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<0
0?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`800<Soo`03003ooooo02Oo
o`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool0
02coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/
ool00`00ooooo`37ool00`00ooooo`0Wool002coo`800<Soo`03003ooooo02Ooo`00;?oo00<00?oo
ool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000Iool20004ool20004
ool20005ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool09_oo000Hool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000I
ool30003ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Wo
o`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003:ool00`00oooo
o`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool0
9Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Go
o`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool0
02coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00
ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?oo
ool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo
0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?oo
ool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`8000Coo`8000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2003<ool00`00ooooo`0Sool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02;oo`006Ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00oooo
o`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00cOoo00<00?ooool08_oo000/
ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo
00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03
003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool2003>
ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo
00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0
lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001Uool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Jooo001/
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Zool00?ooob7oo`00
oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo
001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool006Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007So
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00IOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00JOoo001Tool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool006[oo`00I?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00J_oo001Tool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
J_oo001Uool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Zool007goo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Coo`00OOoo00<0
0?ooool03ooo00<00?ooool05_oo0P00M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6116, -112.843, \
0.00638463, 7.28982}}],

Cell[BoxData[
    \(0.07816121248667218`\)], "Print"],

Cell[BoxData[
    \(0.7611600767263427`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.31599 0.998049 0.0136024 0.00111267 [
[.3199 -0.0125 -14 -9.8125 ]
[.3199 -0.0125 14 0 ]
[.49564 -0.0125 -17 -9.8125 ]
[.49564 -0.0125 17 0 ]
[.62034 -0.0125 -14 -9.8125 ]
[.62034 -0.0125 14 0 ]
[.79609 -0.0125 -14 -9.8125 ]
[.79609 -0.0125 14 0 ]
[-0.0125 .0136 -6 -4.5 ]
[-0.0125 .0136 0 4.5 ]
[-0.0125 .12487 -18 -4.5 ]
[-0.0125 .12487 0 4.5 ]
[-0.0125 .23614 -18 -4.5 ]
[-0.0125 .23614 0 4.5 ]
[-0.0125 .3474 -18 -4.5 ]
[-0.0125 .3474 0 4.5 ]
[-0.0125 .45867 -18 -4.5 ]
[-0.0125 .45867 0 4.5 ]
[-0.0125 .56994 -18 -4.5 ]
[-0.0125 .56994 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3199 0 m
.3199 .00625 L
s
gsave
.3199 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49564 0 m
.49564 .00625 L
s
gsave
.49564 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62034 0 m
.62034 .00625 L
s
gsave
.62034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79609 0 m
.79609 .00625 L
s
gsave
.79609 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37095 0 m
.37095 .00375 L
s
.41662 0 m
.41662 .00375 L
s
.45793 0 m
.45793 .00375 L
s
.52362 0 m
.52362 .00375 L
s
.5499 0 m
.5499 .00375 L
s
.57467 0 m
.57467 .00375 L
s
.59811 0 m
.59811 .00375 L
s
.92078 0 m
.92078 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0136 m
.00625 .0136 L
s
[(0)] -0.0125 .0136 1 0 Mshowa
0 .12487 m
.00625 .12487 L
s
[(100)] -0.0125 .12487 1 0 Mshowa
0 .23614 m
.00625 .23614 L
s
[(200)] -0.0125 .23614 1 0 Mshowa
0 .3474 m
.00625 .3474 L
s
[(300)] -0.0125 .3474 1 0 Mshowa
0 .45867 m
.00625 .45867 L
s
[(400)] -0.0125 .45867 1 0 Mshowa
0 .56994 m
.00625 .56994 L
s
[(500)] -0.0125 .56994 1 0 Mshowa
.125 Mabswid
0 .03586 m
.00375 .03586 L
s
0 .05811 m
.00375 .05811 L
s
0 .08036 m
.00375 .08036 L
s
0 .10262 m
.00375 .10262 L
s
0 .14712 m
.00375 .14712 L
s
0 .16938 m
.00375 .16938 L
s
0 .19163 m
.00375 .19163 L
s
0 .21388 m
.00375 .21388 L
s
0 .25839 m
.00375 .25839 L
s
0 .28064 m
.00375 .28064 L
s
0 .3029 m
.00375 .3029 L
s
0 .32515 m
.00375 .32515 L
s
0 .36966 m
.00375 .36966 L
s
0 .39191 m
.00375 .39191 L
s
0 .41416 m
.00375 .41416 L
s
0 .43642 m
.00375 .43642 L
s
0 .48092 m
.00375 .48092 L
s
0 .50318 m
.00375 .50318 L
s
0 .52543 m
.00375 .52543 L
s
0 .54769 m
.00375 .54769 L
s
0 .59219 m
.00375 .59219 L
s
0 .61445 m
.00375 .61445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01583 m
.026 .01583 L
.02821 .01694 L
.03043 .01472 L
.03266 .01583 L
.0349 .01694 L
.03715 .01583 L
.03941 .01583 L
.04169 .01583 L
.04397 .01694 L
.04627 .01694 L
.04858 .01694 L
.05091 .01583 L
.05325 .01583 L
.05559 .01583 L
.05796 .01583 L
.06033 .01583 L
.06272 .01583 L
.06512 .01583 L
.06754 .01694 L
.06996 .01583 L
.07241 .01583 L
.07486 .01472 L
.07733 .01583 L
.07982 .01583 L
.08231 .01583 L
.08483 .01472 L
.08735 .01917 L
.0899 .01694 L
.09245 .01583 L
.09503 .01694 L
.09761 .01583 L
.10022 .01472 L
.10284 .01583 L
.10547 .01583 L
.10812 .01694 L
.11079 .01694 L
.11347 .01583 L
.11617 .02139 L
.11889 .01583 L
.12163 .01694 L
.12438 .01917 L
.12715 .01694 L
.12994 .01583 L
.13274 .01917 L
.13556 .01694 L
.13841 .01694 L
.14127 .01805 L
.14415 .01694 L
.14705 .01583 L
Mistroke
.14997 .01694 L
.15291 .01583 L
.15586 .01805 L
.15884 .01694 L
.16184 .01583 L
.16486 .01583 L
.1679 .01805 L
.17097 .01583 L
.17405 .01583 L
.17716 .01472 L
.18029 .01694 L
.18344 .01583 L
.18662 .01805 L
.18982 .01694 L
.19304 .01805 L
.19629 .01805 L
.19956 .01694 L
.20285 .01805 L
.20617 .01583 L
.20952 .01583 L
.2129 .01583 L
.21629 .01694 L
.21972 .01583 L
.22318 .01583 L
.22666 .01583 L
.23017 .01805 L
.2337 .01583 L
.23727 .01694 L
.24087 .01583 L
.2445 .01805 L
.24815 .01694 L
.25184 .01917 L
.25556 .02028 L
.25932 .01583 L
.2631 .01583 L
.26692 .01694 L
.27077 .01917 L
.27466 .01805 L
.27858 .01583 L
.28254 .01917 L
.28654 .01805 L
.29057 .01917 L
.29464 .01805 L
.29875 .01805 L
.3029 .01917 L
.30708 .01583 L
.31131 .02028 L
.31558 .01583 L
.3199 .01583 L
.32425 .02139 L
Mistroke
.32865 .01694 L
.3331 .01805 L
.33759 .01805 L
.34213 .01694 L
.34672 .01805 L
.35135 .01583 L
.35604 .01694 L
.36077 .01694 L
.36556 .01694 L
.37041 .01917 L
.3753 .01805 L
.38026 .01694 L
.38527 .01805 L
.39034 .01917 L
.39547 .01694 L
.40066 .01805 L
.40591 .01583 L
.41123 .01694 L
.41662 .02362 L
.42207 .01805 L
.42759 .01694 L
.43318 .01805 L
.43885 .01805 L
.44459 .01805 L
.45041 .01805 L
.45631 .02362 L
.46229 .02028 L
.46835 .01694 L
.4745 .02028 L
.48073 .01805 L
.48706 .01805 L
.49348 .01805 L
.5 .01917 L
.50662 .02139 L
.51334 .01917 L
.52016 .01694 L
.5271 .01917 L
.53415 .01805 L
.54131 .02028 L
.5486 .02139 L
.55601 .02139 L
.56354 .01917 L
.57122 .02028 L
.57903 .02584 L
.58698 .02584 L
.59508 .02028 L
.60334 .0225 L
.61176 .02028 L
.62034 .04031 L
.6291 .02918 L
Mistroke
.63803 .02028 L
.64716 .02362 L
.65648 .03363 L
.66601 .03474 L
.67575 .01917 L
.68571 .03919 L
.69591 .03808 L
.70636 .01917 L
.71706 .02028 L
.72803 .02362 L
.73929 .02695 L
.75085 .03808 L
.76273 .0225 L
.77494 .04587 L
.7875 .03363 L
.80044 .02139 L
.81378 .03029 L
.82754 .07814 L
.84175 .13155 L
.85645 .08926 L
.87166 .10818 L
.88742 .18607 L
.90378 .03919 L
.92078 .03474 L
.93848 .24393 L
.95692 .60332 L
.97619 .59664 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00?_oo001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000mool006Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo
001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000nool006Soo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03_oo`00J?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003goo`00JOoo
0P002_oo0P001Ooo00<00?ooool03?oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo
0P001Ooo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool06?oo00<00?ooool0:_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo1@0000?oo`0000001`0000Coo`00003o
o`800003ool00?oo00;oo`800003ool0000000800003ool00?oo00?oo`800004ool00000ool20003
ool20002ool00`00ooooo`03ool01000ool000001_oo00<00?ooool02?oo00<00?ooool0V?oo000W
ool01000ooooo`001?oo00<00?ooool00ooo0P0000?oo`0000000ooo00@00?ooooooo`<000;oo`P0
0009ool00000003oo`00ool00?oo00@000;oo`03003ooooo00800004ool000000002ool200000ooo
0000000300001Ooo003oo`00ool01@0000?oo`000000200000Coo`00ooooo`L00003ool0000000L0
00;oo`L000?oo`@000Coo`04003oo`000005ool00`00ooooo`05ool00`00ooooo`03ool4001Gool0
02Ooo`04003ooooo0004ool00`00ooooo`0Eool00`00ooooo`0Zool00`00ooooo`0@ool20007ool0
0`00ooooo`07ool20007ool30003ool02@00oooooooo003oo`00ool00004ool01000ool000001?oo
0P001Ooo00@00?ooooooo`8000Koo`03003ooooo00Goo`8004Goo`009ooo00@00?ooool000Coo`03
003ooooo07Soo`<000Goo`04003ooooo0004ool01`00oooooooo003oo`0000?oo`03003ooooo00Co
o`8000?oo`03003oo`0000Goo`03003ooooo008004?oo`00:?oo0P001Ooo00<00?ooool0P?oo00<0
0?oo00001_oo0`000_oo00D00?ooooooo`0000Soo`800004ool00?oo0004ool00`00ooooo`02ool0
0`00ooooo`0Bool3000/ool002ooo`8008;oo`8000coo`<000_oo`05003oooooool00002ool00`00
ooooo`04ool00`00ooooo`0?ool20002ool00`00ooooo`0Zool002ooo`03003ooooo087oo`03003o
oooo01goo`03003oo`0000Ooo`03003ooooo00ooo`05003oooooool0000/ool002ooo`03003ooooo
0:;oo`03003ooooo00Koo`03003ooooo00ooo`05003oooooool0000/ool002ooo`03003ooooo0:_o
o`03003ooooo00ooo`05003oooooool0000/ool002ooo`800:goo`03003ooooo00koo`05003ooooo
ool0000/ool002ooo`03003ooooo0:coo`03003ooooo00koo`03003ooooo00;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0[?oo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0:Ooo000_ool0
0`00ooooo`2/ool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0Yool002ooo`03003ooooo
0:goo`03003ooooo00coo`03003ooooo00?oo`03003ooooo02Woo`00;ooo0P00[_oo00<00?ooool0
3?oo00<00?ooool00ooo00<00?ooool0:Ooo000_ool00`00ooooo`2]ool00`00ooooo`0<ool00`00
ooooo`03ool00`00ooooo`0Yool002ooo`03003ooooo0:koo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00?oo`03003ooooo02Woo`00;ooo00<00?ooool0[_oo00<00?ooool00_oo0P001ooo
00<00?ooool00ooo00<00?ooool0:Ooo000_ool00`00ooooo`2^ool01@00oooooooo00000_oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool0:Ooo000_ool2002_ool01@00oooooooo00000ooo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0:Ooo000_ool00`00ooooo`2_ool01000oooo
o`001?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0:Ooo000_ool00`00ooooo`2_ool0
0`00ool00005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Xool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:ooo`03003oo`0000Goo`05003oooooool00007ool00`00ooooo`0X
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo
00<00?oo00001_oo00@00?ooool000Ooo`03003ooooo02Soo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2002aool00`00ooooo`05ool01000ooooo`001ooo00<00?oo
ool0:?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;3oo`03003ooooo00Goo`04003ooooo0007ool00`00ooooo`0Xool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00@00?ooool000Ooo`03003ooooo
02Soo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool01000oooo
o`001ooo00<00?ooool0:?oo000Mool00`00ooooo`02ool20004ool20005ool2002iool01000oooo
o`001ooo00<00?ooool0:?oo000_ool00`00ooooo`2iool00`00ool00007ool00`00ooooo`0Xool0
02ooo`03003ooooo0;Woo`03003oo`0000Ooo`03003ooooo02Soo`00;ooo00<00?ooool0^Ooo00<0
0?oo00001ooo00<00?ooool0:?oo000_ool00`00ooooo`2iool20008ool00`00ooooo`0Xool002oo
o`800;[oo`8000Woo`03003ooooo02Ooo`00;ooo00<00?ooool0^Ooo0P002Ooo00<00?ooool09ooo
000_ool00`00ooooo`2jool00`00ooooo`07ool00`00ooooo`0Wool002ooo`03003ooooo0;[oo`03
003ooooo00Ooo`03003ooooo02Ooo`00;ooo00<00?ooool0^_oo00<00?ooool01ooo00<00?ooool0
9ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Ko
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00
ooooo`0Vool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<0
0?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00oooo
o`0Uool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?oo
ool09Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36
ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Co
o`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001[o
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
02Coo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Tool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool08ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Kool3
0004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo02;oo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
02;oo`006ooo10000ooo0P001?oo0P001Ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`02000Pool002ooo`03003ooooo0<Woo`<002;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001L
ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00oooo
8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00
K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0
000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo
001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool008Ko
o`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?oo
ool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54234, -64.8175, \
0.00469858, 4.21456}}],

Cell[BoxData[
    \(0.033196988682257914`\)], "Print"],

Cell[BoxData[
    \(0.07145`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02583 0.871709 0.0135518 0.00116325 [
[.28242 -0.0125 -14 -9.8125 ]
[.28242 -0.0125 14 0 ]
[.43592 -0.0125 -17 -9.8125 ]
[.43592 -0.0125 17 0 ]
[.54483 -0.0125 -14 -9.8125 ]
[.54483 -0.0125 14 0 ]
[.69833 -0.0125 -14 -9.8125 ]
[.69833 -0.0125 14 0 ]
[.89171 -0.0125 -14 -9.8125 ]
[.89171 -0.0125 14 0 ]
[-0.0125 .01355 -6 -4.5 ]
[-0.0125 .01355 0 4.5 ]
[-0.0125 .12988 -18 -4.5 ]
[-0.0125 .12988 0 4.5 ]
[-0.0125 .2462 -18 -4.5 ]
[-0.0125 .2462 0 4.5 ]
[-0.0125 .36253 -18 -4.5 ]
[-0.0125 .36253 0 4.5 ]
[-0.0125 .47885 -18 -4.5 ]
[-0.0125 .47885 0 4.5 ]
[-0.0125 .59518 -18 -4.5 ]
[-0.0125 .59518 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28242 0 m
.28242 .00625 L
s
gsave
.28242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43592 0 m
.43592 .00625 L
s
gsave
.43592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54483 0 m
.54483 .00625 L
s
gsave
.54483 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69833 0 m
.69833 .00625 L
s
gsave
.69833 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89171 0 m
.89171 .00625 L
s
gsave
.89171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.32701 0 m
.32701 .00375 L
s
.36689 0 m
.36689 .00375 L
s
.40297 0 m
.40297 .00375 L
s
.46035 0 m
.46035 .00375 L
s
.4833 0 m
.4833 .00375 L
s
.50494 0 m
.50494 .00375 L
s
.52541 0 m
.52541 .00375 L
s
.80724 0 m
.80724 .00375 L
s
.96074 0 m
.96074 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01355 m
.00625 .01355 L
s
[(0)] -0.0125 .01355 1 0 Mshowa
0 .12988 m
.00625 .12988 L
s
[(100)] -0.0125 .12988 1 0 Mshowa
0 .2462 m
.00625 .2462 L
s
[(200)] -0.0125 .2462 1 0 Mshowa
0 .36253 m
.00625 .36253 L
s
[(300)] -0.0125 .36253 1 0 Mshowa
0 .47885 m
.00625 .47885 L
s
[(400)] -0.0125 .47885 1 0 Mshowa
0 .59518 m
.00625 .59518 L
s
[(500)] -0.0125 .59518 1 0 Mshowa
.125 Mabswid
0 .03682 m
.00375 .03682 L
s
0 .06008 m
.00375 .06008 L
s
0 .08335 m
.00375 .08335 L
s
0 .10661 m
.00375 .10661 L
s
0 .15314 m
.00375 .15314 L
s
0 .17641 m
.00375 .17641 L
s
0 .19967 m
.00375 .19967 L
s
0 .22294 m
.00375 .22294 L
s
0 .26947 m
.00375 .26947 L
s
0 .29273 m
.00375 .29273 L
s
0 .316 m
.00375 .316 L
s
0 .33926 m
.00375 .33926 L
s
0 .38579 m
.00375 .38579 L
s
0 .40906 m
.00375 .40906 L
s
0 .43232 m
.00375 .43232 L
s
0 .45559 m
.00375 .45559 L
s
0 .50212 m
.00375 .50212 L
s
0 .52538 m
.00375 .52538 L
s
0 .54865 m
.00375 .54865 L
s
0 .57191 m
.00375 .57191 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01704 m
.02573 .01588 L
.02765 .01588 L
.02959 .01704 L
.03154 .01588 L
.03349 .01588 L
.03546 .01588 L
.03744 .01704 L
.03942 .01588 L
.04142 .01588 L
.04343 .01588 L
.04545 .01588 L
.04748 .01472 L
.04952 .01588 L
.05157 .01704 L
.05363 .01704 L
.05571 .0182 L
.05779 .01588 L
.05989 .01472 L
.062 .01472 L
.06412 .01588 L
.06625 .01704 L
.0684 .01472 L
.07056 .01588 L
.07273 .01588 L
.07491 .01588 L
.0771 .01588 L
.07931 .0182 L
.08153 .01704 L
.08376 .01472 L
.08601 .01704 L
.08827 .0182 L
.09055 .01588 L
.09283 .01588 L
.09513 .01588 L
.09745 .01704 L
.09978 .01704 L
.10212 .01472 L
.10448 .01588 L
.10686 .01704 L
.10924 .01472 L
.11165 .01704 L
.11407 .01588 L
.1165 .01472 L
.11895 .01588 L
.12142 .01588 L
.1239 .01588 L
.1264 .0182 L
.12891 .01704 L
.13145 .01704 L
Mistroke
.134 .01588 L
.13656 .01588 L
.13915 .01588 L
.14175 .01588 L
.14437 .01588 L
.14701 .01588 L
.14966 .01588 L
.15234 .01704 L
.15503 .01588 L
.15775 .01704 L
.16048 .01472 L
.16323 .01588 L
.16601 .01588 L
.1688 .01704 L
.17162 .01588 L
.17445 .01588 L
.17731 .01588 L
.18019 .01588 L
.18309 .01588 L
.18601 .01704 L
.18896 .01588 L
.19193 .01588 L
.19492 .01472 L
.19794 .01704 L
.20098 .01588 L
.20404 .01588 L
.20713 .01704 L
.21025 .01588 L
.21339 .01588 L
.21656 .01704 L
.21975 .01704 L
.22298 .01588 L
.22623 .01588 L
.2295 .01588 L
.23281 .01588 L
.23615 .0182 L
.23951 .01704 L
.24291 .01588 L
.24633 .01588 L
.24979 .02169 L
.25328 .01588 L
.2568 .01588 L
.26036 .01588 L
.26394 .01588 L
.26757 .01588 L
.27122 .01704 L
.27492 .01588 L
.27865 .0182 L
.28242 .02169 L
.28622 .01704 L
Mistroke
.29006 .01937 L
.29395 .01588 L
.29787 .01704 L
.30183 .0182 L
.30584 .01704 L
.30989 .01588 L
.31398 .01704 L
.31812 .01937 L
.3223 .01588 L
.32653 .0182 L
.33081 .01937 L
.33514 .01588 L
.33951 .01937 L
.34394 .0182 L
.34842 .01704 L
.35296 .01704 L
.35754 .01588 L
.36219 .01588 L
.36689 .01704 L
.37165 .0182 L
.37648 .0182 L
.38136 .0182 L
.38631 .0182 L
.39133 .01937 L
.39641 .01704 L
.40156 .0182 L
.40678 .01588 L
.41207 .01704 L
.41744 .01588 L
.42289 .01704 L
.42842 .01704 L
.43403 .02053 L
.43972 .02286 L
.4455 .01937 L
.45137 .01704 L
.45733 .01704 L
.46339 .01704 L
.46954 .0182 L
.4758 .01704 L
.48217 .0182 L
.48864 .01588 L
.49522 .0182 L
.50192 .02053 L
.50874 .01937 L
.51569 .02053 L
.52277 .02286 L
.52998 .0182 L
.53733 .0182 L
.54483 .02169 L
.55247 .0182 L
Mistroke
.56028 .02053 L
.56825 .01704 L
.57639 .01937 L
.58471 .02053 L
.59322 .0182 L
.60192 .01937 L
.61083 .01937 L
.61995 .01937 L
.6293 .02751 L
.63889 .01937 L
.64872 .02286 L
.65882 .01937 L
.66919 .01937 L
.67985 .02169 L
.69083 .01937 L
.70213 .03565 L
.71378 .02402 L
.7258 .01937 L
.73821 .02984 L
.75105 .02053 L
.76433 .02984 L
.7781 .01937 L
.79239 .03216 L
.80724 .02402 L
.82269 .03449 L
.8388 .02402 L
.85563 .05892 L
.87324 .06706 L
.89171 .07404 L
.91113 .10196 L
.9316 .43348 L
.95324 .49746 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00HOoo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`00:Ooo001Pool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
9_oo001Pool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Vool0063oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Yool0063oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0:Ooo001Pool01000oooo
o`002?oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Woo`00HOoo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@002Soo`00oooo8Ooo003o
oolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>Ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool0
0`00ooooo`0Qool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003ool600000ooo0000000300000ooo0000000700000ooo0000000<00001Ooo003oo`00ool00`00
0_oo00<00?oo000010000ooo00L00?ooooooo`00ool00002ool00`00ooooo`02ool20008ool01000
ooooo`003_oo00<00?ooool0Q_oo000Wool01000ooooo`001?oo00<00?ooool00_oo0P0000Coo`00
ooooo`800004ool00?ooool600001?oo003ooooo0P000ooo0P000_oo00@00?ooool000;oo`04003o
o`00ool20002ool300000ooo003oo`02ool200000ooo0000000300000ooo0000000200000ooo0000
00020002ool800001?oo00000?oo0`0000?oo`000000200000?oo`000000100000Coo`00000000;o
oa0000?oo`03003ooooo00D000;oo`8000Goo`8000Goo`03003ooooo00?oo`03003ooooo04Soo`00
9ooo00@00?ooool000Coo`03003ooooo03;oo`03003ooooo00Coo`03003ooooo01koo`03003ooooo
00ooo`04003oooooool2000@ool01000ool00?oo0P001Ooo0P0000?oo`00ool00ooo00<00?ooool0
0P0000Coo`00003oo`800005ool00000ool00004ool00`00ooooo`03ool2000mool002Ooo`04003o
oooo0004ool00`00ooooo`23ool00`00ooooo`0;ool01000ooooo`001Ooo00<00?ooool00ooo00<0
0?ooool00_oo00D00?oo00000?oo00800005ool00000ool0000mool002Soo`8000Goo`03003ooooo
097oo`03003oo`0001;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo03[oo`00;ooo0P00
Tooo00<00?ooool07?oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`8003Woo`00;ooo00<00?ooool0]Ooo0`00
=_oo000_ool00`00ooooo`2hool2000dool002ooo`03003ooooo0;[oo`8003;oo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo
000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0/ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<0
0?ooool0;?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;ooo`03003ooooo02coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`30ool00`00ooooo`0[ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02[oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool20032ool00`00ooooo`0Zool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Lool20004
ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005ool00`00ooooo`32
ool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<;oo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20033ool00`00ooooo`0Yool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005
ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001[oo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool09?oo000Jool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000L
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool0
0`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000Kool30004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool0
7ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo
01koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00oooo
o`0Nool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo
00<00?ooool07_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
0?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00
S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Fool006So
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo
001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool00?ooob7o
o`00oooo8Ooo001Xool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Vool006Ooo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Wool006Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Wool0
06Soo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo06Ooo`00P?oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0LOoo0020ool00`00oooo
o`0?ool00`00ooooo`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.57794, -61.9557, \
0.00537957, 4.03131}}],

Cell[BoxData[
    \(0.05287175841818739`\)], "Print"],

Cell[BoxData[
    \(0.3025342105263158`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71068 0.734485 0.0139585 0.00075656 [
[.24171 -0.0125 -14 -9.8125 ]
[.24171 -0.0125 14 0 ]
[.37104 -0.0125 -17 -9.8125 ]
[.37104 -0.0125 17 0 ]
[.46281 -0.0125 -14 -9.8125 ]
[.46281 -0.0125 14 0 ]
[.59214 -0.0125 -14 -9.8125 ]
[.59214 -0.0125 14 0 ]
[.75509 -0.0125 -14 -9.8125 ]
[.75509 -0.0125 14 0 ]
[.86242 -0.0125 -14 -9.8125 ]
[.86242 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01396 -6 -4.5 ]
[-0.0125 .01396 0 4.5 ]
[-0.0125 .16527 -18 -4.5 ]
[-0.0125 .16527 0 4.5 ]
[-0.0125 .31658 -18 -4.5 ]
[-0.0125 .31658 0 4.5 ]
[-0.0125 .46789 -18 -4.5 ]
[-0.0125 .46789 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24171 0 m
.24171 .00625 L
s
gsave
.24171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37104 0 m
.37104 .00625 L
s
gsave
.37104 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46281 0 m
.46281 .00625 L
s
gsave
.46281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59214 0 m
.59214 .00625 L
s
gsave
.59214 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75509 0 m
.75509 .00625 L
s
gsave
.75509 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86242 0 m
.86242 .00625 L
s
gsave
.86242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27928 0 m
.27928 .00375 L
s
.31288 0 m
.31288 .00375 L
s
.34329 0 m
.34329 .00375 L
s
.39163 0 m
.39163 .00375 L
s
.41097 0 m
.41097 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.44645 0 m
.44645 .00375 L
s
.68391 0 m
.68391 .00375 L
s
.81325 0 m
.81325 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94258 0 m
.94258 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01396 m
.00625 .01396 L
s
[(0)] -0.0125 .01396 1 0 Mshowa
0 .16527 m
.00625 .16527 L
s
[(200)] -0.0125 .16527 1 0 Mshowa
0 .31658 m
.00625 .31658 L
s
[(400)] -0.0125 .31658 1 0 Mshowa
0 .46789 m
.00625 .46789 L
s
[(600)] -0.0125 .46789 1 0 Mshowa
.125 Mabswid
0 .05179 m
.00375 .05179 L
s
0 .08961 m
.00375 .08961 L
s
0 .12744 m
.00375 .12744 L
s
0 .2031 m
.00375 .2031 L
s
0 .24093 m
.00375 .24093 L
s
0 .27875 m
.00375 .27875 L
s
0 .35441 m
.00375 .35441 L
s
0 .39224 m
.00375 .39224 L
s
0 .43007 m
.00375 .43007 L
s
0 .50572 m
.00375 .50572 L
s
0 .54355 m
.00375 .54355 L
s
0 .58138 m
.00375 .58138 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01547 m
.02542 .01547 L
.02705 .01623 L
.02868 .01547 L
.03032 .01547 L
.03197 .01547 L
.03363 .01472 L
.03529 .01547 L
.03697 .01547 L
.03865 .01547 L
.04034 .01547 L
.04204 .01547 L
.04375 .01547 L
.04547 .01547 L
.0472 .01547 L
.04894 .01547 L
.05069 .01547 L
.05244 .01547 L
.05421 .01472 L
.05599 .01623 L
.05778 .01472 L
.05957 .01472 L
.06138 .01472 L
.0632 .01547 L
.06503 .01547 L
.06686 .01547 L
.06871 .01547 L
.07057 .01547 L
.07244 .01547 L
.07433 .01472 L
.07622 .01472 L
.07812 .01547 L
.08004 .01547 L
.08197 .01623 L
.08391 .01623 L
.08586 .01623 L
.08782 .01547 L
.0898 .01623 L
.09178 .01623 L
.09378 .01547 L
.09579 .01472 L
.09782 .01547 L
.09986 .01547 L
.10191 .01547 L
.10397 .01623 L
.10605 .01547 L
.10814 .01547 L
.11025 .01547 L
.11237 .01472 L
.1145 .01547 L
Mistroke
.11665 .01547 L
.11881 .01547 L
.12099 .01547 L
.12318 .01472 L
.12539 .01547 L
.12761 .01547 L
.12985 .01547 L
.13211 .01547 L
.13438 .01547 L
.13666 .01547 L
.13897 .01547 L
.14129 .01472 L
.14362 .0185 L
.14598 .01547 L
.14835 .01547 L
.15074 .01547 L
.15315 .01623 L
.15557 .01547 L
.15802 .01547 L
.16048 .01547 L
.16296 .01623 L
.16546 .01547 L
.16798 .01547 L
.17053 .01547 L
.17309 .01623 L
.17567 .01547 L
.17828 .01547 L
.1809 .01547 L
.18355 .01547 L
.18622 .01547 L
.18891 .01547 L
.19162 .01623 L
.19436 .01623 L
.19712 .01547 L
.19991 .01623 L
.20272 .01623 L
.20556 .01623 L
.20842 .01698 L
.2113 .01623 L
.21422 .01547 L
.21716 .01547 L
.22012 .01547 L
.22312 .01547 L
.22614 .01547 L
.22919 .01547 L
.23228 .01472 L
.23539 .01623 L
.23853 .01547 L
.24171 .01547 L
.24491 .01623 L
Mistroke
.24815 .01547 L
.25142 .01547 L
.25473 .01547 L
.25807 .01547 L
.26144 .01623 L
.26485 .01547 L
.2683 .01472 L
.27179 .01623 L
.27531 .01623 L
.27888 .01547 L
.28248 .01547 L
.28613 .01623 L
.28982 .01698 L
.29355 .01472 L
.29732 .01547 L
.30114 .01547 L
.30501 .01547 L
.30892 .01623 L
.31288 .01547 L
.3169 .01547 L
.32096 .02077 L
.32508 .01472 L
.32925 .01547 L
.33347 .01623 L
.33775 .01547 L
.34209 .01472 L
.34649 .01623 L
.35095 .01623 L
.35548 .01623 L
.36007 .01623 L
.36473 .01623 L
.36945 .01547 L
.37425 .01698 L
.37912 .01774 L
.38406 .01623 L
.38909 .01698 L
.39419 .01547 L
.39938 .01547 L
.40465 .01623 L
.41001 .01698 L
.41546 .01623 L
.42101 .01698 L
.42666 .01623 L
.43241 .01774 L
.43826 .01623 L
.44422 .01623 L
.4503 .01698 L
.45649 .01623 L
.46281 .02152 L
.46925 .01698 L
Mistroke
.47583 .01623 L
.48254 .01623 L
.4894 .01698 L
.49642 .01547 L
.50358 .01623 L
.51092 .01698 L
.51842 .01698 L
.52611 .01547 L
.53399 .01698 L
.54206 .01698 L
.55035 .0185 L
.55885 .01774 L
.56759 .02001 L
.57658 .01698 L
.58583 .01774 L
.59535 .01774 L
.60517 .01925 L
.61529 .01774 L
.62575 .01623 L
.63657 .0185 L
.64776 .01698 L
.65936 .02152 L
.6714 .01925 L
.68391 .0185 L
.69693 .02606 L
.71051 .01925 L
.72469 .0185 L
.73953 .0185 L
.75509 .02228 L
.77145 .02379 L
.7887 .01925 L
.80693 .03136 L
.82627 .04952 L
.84685 .02909 L
.86886 .02001 L
.8925 .11458 L
.91803 .25076 L
.94579 .36122 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00_oo10007?oo001Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?oo00000_oo00<00?oo00001_oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo000:ool00`00
ooooo`0Kool005Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000ooo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`<000Ooo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`8000koo`04003ooooo0008ool0
1000ooooo`000_oo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003ooooo0005ool0
0`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`03ool01000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000;o
o`<000Coo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo00@00?ooool0
00;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0008ool3000Mool005Goo`8000[oo`8000Goo`03003ooooo00?o
o`8000[oo`8000Goo`03003ooooo00D000Ooo`8000Coo`8000Soo`8000[oo`8000Coo`8000ooo`80
00[oo`8000?oo`@000;oo`8000[oo`8000?oo`@000Koo`8000_oo`03003ooooo01_oo`00oooo8Ooo
003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00003
ool01000ooooo`006ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo3P0000?oo`0000004`00
00Coo`00ooooo`D00003ool00?oo00D00004ool00000ool600001?oo00000?oo0P001Ooo00<00?oo
ool00_oo0P004ooo0P001?oo0P00Pooo000Tool01000ooooo`001?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool00_oo0`000_oo00<00?ooool01Ooo00<00?oo00000_oo00<00?oo00000ooo
1@001?oo00<00?oo00000ooo00<00?oo00000_oo0P000ooo00<00?oo00000_oo00<00?ooool01@00
00?oo`0000000P000_oo300000?oo`00000010000_oo10000_oo6P000ooo1@001?oo20001ooo0`00
3ooo0P00>_oo000Tool01000ooooo`001?oo00<00?ooool0Gooo00<00?ooool09_oo0`001Ooo00@0
0?oo000000Soo`L000?oo`03003ooooo00[oo`800003ool00?oo03Woo`009?oo00@00?ooool000Co
o`03003ooooo097oo`03003ooooo01?oo`8000Soo`8000?oo`03003ooooo03Soo`009Ooo0P001Ooo
00<00?ooool0ZOoo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0=ooo000/ool00`00oooo
o`2Zool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0gool002coo`03003ooooo0:_oo`05
003oooooool00007ool00`00ooooo`0gool002coo`03003ooooo0:coo`03003oo`0000Soo`03003o
oooo03Ooo`00;?oo0P00[_oo00<00?ooool02?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool0
0`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<0
0?ooool0=_oo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003o
oooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00oooo
o`0eool002coo`800;_oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/
ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo
00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03
003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002m
ool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo
00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03
003ooooo03;oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Hool40003ool20004ool20005
ool00`00ooooo`2mool00`00ooooo`0aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800;koo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0aool001_oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0<?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0`ool0
01Woo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0
__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;oo
o`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00oooo
o`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0
;ooo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02ko
o`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool0
02coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00
ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?oo
ool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo
0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool20033ool00`00
ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?oo
ool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo
02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[
ool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02[oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00oooo
o`0Zool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool0:_oo
000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00
ooooo`0Zool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool0:_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003o
oooo02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool00`00ooooo`0Xool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/
ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo
00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03
003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`37
ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo
00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Soo`03
003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00
ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo
000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool001Wo
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02Goo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00ooooo`0Uool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Go
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Uool001Woo`<000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo
00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03
003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:
ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0booo
00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03
003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo
000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00
;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002co
o`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2
003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0
cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<go
o`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool0
02coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6116, -95.7976, \
0.00638463, 6.19834}}],

Cell[BoxData[
    \(0.07543274140279375`\)], "Print"],

Cell[BoxData[
    \(0.53536528`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.39284 0.596097 0.0139132 0.000801913 [
[.20065 -0.0125 -14 -9.8125 ]
[.20065 -0.0125 14 0 ]
[.30562 -0.0125 -17 -9.8125 ]
[.30562 -0.0125 17 0 ]
[.38009 -0.0125 -14 -9.8125 ]
[.38009 -0.0125 14 0 ]
[.48506 -0.0125 -14 -9.8125 ]
[.48506 -0.0125 14 0 ]
[.6173 -0.0125 -14 -9.8125 ]
[.6173 -0.0125 14 0 ]
[.70441 -0.0125 -14 -9.8125 ]
[.70441 -0.0125 14 0 ]
[.79675 -0.0125 -11 -9.8125 ]
[.79675 -0.0125 11 0 ]
[.90171 -0.0125 -14 -9.8125 ]
[.90171 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01391 -6 -4.5 ]
[-0.0125 .01391 0 4.5 ]
[-0.0125 .0941 -18 -4.5 ]
[-0.0125 .0941 0 4.5 ]
[-0.0125 .1743 -18 -4.5 ]
[-0.0125 .1743 0 4.5 ]
[-0.0125 .25449 -18 -4.5 ]
[-0.0125 .25449 0 4.5 ]
[-0.0125 .33468 -18 -4.5 ]
[-0.0125 .33468 0 4.5 ]
[-0.0125 .41487 -18 -4.5 ]
[-0.0125 .41487 0 4.5 ]
[-0.0125 .49506 -18 -4.5 ]
[-0.0125 .49506 0 4.5 ]
[-0.0125 .57525 -18 -4.5 ]
[-0.0125 .57525 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20065 0 m
.20065 .00625 L
s
gsave
.20065 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30562 0 m
.30562 .00625 L
s
gsave
.30562 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38009 0 m
.38009 .00625 L
s
gsave
.38009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48506 0 m
.48506 .00625 L
s
gsave
.48506 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6173 0 m
.6173 .00625 L
s
gsave
.6173 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70441 0 m
.70441 .00625 L
s
gsave
.70441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79675 0 m
.79675 .00625 L
s
gsave
.79675 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90171 0 m
.90171 .00625 L
s
gsave
.90171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23114 0 m
.23114 .00375 L
s
.25842 0 m
.25842 .00375 L
s
.28309 0 m
.28309 .00375 L
s
.32233 0 m
.32233 .00375 L
s
.33802 0 m
.33802 .00375 L
s
.35282 0 m
.35282 .00375 L
s
.36681 0 m
.36681 .00375 L
s
.55954 0 m
.55954 .00375 L
s
.6645 0 m
.6645 .00375 L
s
.73898 0 m
.73898 .00375 L
s
.76947 0 m
.76947 .00375 L
s
.82142 0 m
.82142 .00375 L
s
.84395 0 m
.84395 .00375 L
s
.86467 0 m
.86467 .00375 L
s
.88385 0 m
.88385 .00375 L
s
.92244 0 m
.92244 .00375 L
s
.94162 0 m
.94162 .00375 L
s
.95948 0 m
.95948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01391 m
.00625 .01391 L
s
[(0)] -0.0125 .01391 1 0 Mshowa
0 .0941 m
.00625 .0941 L
s
[(100)] -0.0125 .0941 1 0 Mshowa
0 .1743 m
.00625 .1743 L
s
[(200)] -0.0125 .1743 1 0 Mshowa
0 .25449 m
.00625 .25449 L
s
[(300)] -0.0125 .25449 1 0 Mshowa
0 .33468 m
.00625 .33468 L
s
[(400)] -0.0125 .33468 1 0 Mshowa
0 .41487 m
.00625 .41487 L
s
[(500)] -0.0125 .41487 1 0 Mshowa
0 .49506 m
.00625 .49506 L
s
[(600)] -0.0125 .49506 1 0 Mshowa
0 .57525 m
.00625 .57525 L
s
[(700)] -0.0125 .57525 1 0 Mshowa
.125 Mabswid
0 .02995 m
.00375 .02995 L
s
0 .04599 m
.00375 .04599 L
s
0 .06203 m
.00375 .06203 L
s
0 .07807 m
.00375 .07807 L
s
0 .11014 m
.00375 .11014 L
s
0 .12618 m
.00375 .12618 L
s
0 .14222 m
.00375 .14222 L
s
0 .15826 m
.00375 .15826 L
s
0 .19033 m
.00375 .19033 L
s
0 .20637 m
.00375 .20637 L
s
0 .22241 m
.00375 .22241 L
s
0 .23845 m
.00375 .23845 L
s
0 .27053 m
.00375 .27053 L
s
0 .28656 m
.00375 .28656 L
s
0 .3026 m
.00375 .3026 L
s
0 .31864 m
.00375 .31864 L
s
0 .35072 m
.00375 .35072 L
s
0 .36675 m
.00375 .36675 L
s
0 .38279 m
.00375 .38279 L
s
0 .39883 m
.00375 .39883 L
s
0 .43091 m
.00375 .43091 L
s
0 .44695 m
.00375 .44695 L
s
0 .46298 m
.00375 .46298 L
s
0 .47902 m
.00375 .47902 L
s
0 .5111 m
.00375 .5111 L
s
0 .52714 m
.00375 .52714 L
s
0 .54318 m
.00375 .54318 L
s
0 .55921 m
.00375 .55921 L
s
0 .59129 m
.00375 .59129 L
s
0 .60733 m
.00375 .60733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02512 .01472 L
.02644 .01552 L
.02776 .01472 L
.02909 .01552 L
.03043 .01552 L
.03178 .01472 L
.03313 .01472 L
.03449 .01552 L
.03585 .01472 L
.03723 .01472 L
.03861 .01472 L
.03999 .01472 L
.04139 .01552 L
.04279 .01472 L
.0442 .01472 L
.04562 .01552 L
.04705 .01552 L
.04848 .01472 L
.04993 .01552 L
.05138 .01472 L
.05283 .01472 L
.0543 .01472 L
.05578 .01552 L
.05726 .01472 L
.05875 .01552 L
.06025 .01472 L
.06176 .01472 L
.06328 .01552 L
.06481 .01552 L
.06634 .01472 L
.06789 .01472 L
.06944 .01472 L
.07101 .01552 L
.07258 .01552 L
.07417 .01472 L
.07576 .01472 L
.07736 .01552 L
.07898 .01472 L
.0806 .01552 L
.08223 .01472 L
.08388 .01552 L
.08553 .01472 L
.08719 .01472 L
.08887 .01632 L
.09056 .01552 L
.09225 .01552 L
.09396 .01552 L
.09568 .01552 L
.09741 .01632 L
Mistroke
.09916 .01552 L
.10091 .01472 L
.10268 .01472 L
.10446 .01552 L
.10625 .01472 L
.10806 .01552 L
.10987 .01552 L
.1117 .01472 L
.11354 .01552 L
.1154 .01552 L
.11727 .01472 L
.11915 .01472 L
.12105 .01472 L
.12296 .01552 L
.12488 .01552 L
.12682 .01552 L
.12878 .01472 L
.13075 .01472 L
.13273 .01552 L
.13473 .01552 L
.13674 .01552 L
.13877 .01552 L
.14082 .01632 L
.14288 .01552 L
.14496 .01552 L
.14706 .01472 L
.14917 .01552 L
.1513 .01552 L
.15345 .01472 L
.15562 .01552 L
.1578 .01552 L
.16001 .01472 L
.16223 .01632 L
.16447 .01552 L
.16673 .01472 L
.16901 .01472 L
.17131 .01472 L
.17363 .01472 L
.17598 .01472 L
.17834 .01472 L
.18073 .01552 L
.18314 .01552 L
.18557 .01552 L
.18802 .01632 L
.1905 .01552 L
.193 .01552 L
.19552 .01632 L
.19807 .01552 L
.20065 .01552 L
.20325 .01552 L
Mistroke
.20588 .01552 L
.20854 .01552 L
.21122 .01552 L
.21393 .01472 L
.21667 .01552 L
.21944 .01472 L
.22224 .01552 L
.22507 .01552 L
.22793 .01552 L
.23082 .01552 L
.23374 .01552 L
.2367 .01472 L
.2397 .01632 L
.24272 .01552 L
.24579 .01472 L
.24889 .01632 L
.25203 .01552 L
.2552 .01552 L
.25842 .01552 L
.26167 .01472 L
.26497 .01552 L
.26831 .01552 L
.2717 .01552 L
.27513 .01552 L
.2786 .01472 L
.28212 .01552 L
.28569 .01552 L
.28932 .01552 L
.29299 .01472 L
.29671 .01552 L
.30049 .01552 L
.30433 .01552 L
.30822 .01552 L
.31217 .01632 L
.31619 .01552 L
.32026 .01472 L
.32441 .01632 L
.32861 .01552 L
.33289 .01632 L
.33725 .01632 L
.34167 .01472 L
.34617 .01632 L
.35075 .01712 L
.35542 .01632 L
.36017 .01792 L
.36501 .01552 L
.36994 .01552 L
.37497 .01552 L
.38009 .01552 L
.38532 .01632 L
Mistroke
.39066 .01552 L
.39611 .01632 L
.40168 .01552 L
.40737 .01472 L
.41319 .01632 L
.41914 .01632 L
.42523 .01632 L
.43147 .01632 L
.43786 .01632 L
.44442 .01552 L
.45114 .01552 L
.45804 .01632 L
.46514 .01552 L
.47243 .01552 L
.47993 .01552 L
.48766 .01792 L
.49563 .01552 L
.50385 .01632 L
.51234 .01552 L
.52111 .01552 L
.5302 .01552 L
.53961 .01872 L
.54938 .01632 L
.55954 .01632 L
.5701 .01712 L
.58112 .01632 L
.59263 .01953 L
.60467 .01552 L
.6173 .01712 L
.63058 .01712 L
.64458 .01712 L
.65938 .01712 L
.67507 .02193 L
.69178 .01712 L
.70964 .01792 L
.72883 .01632 L
.74955 .01872 L
.77207 .01792 L
.79675 .02273 L
.82402 .03476 L
.85452 .03717 L
.88908 .07165 L
.92899 .3852 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00COoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P002?oo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo
0P001?oo00<00?ooool00_oo10001?oo0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool00_oo10007?oo001<ool01000ooooo`002?oo00@00?ooool000?oo`800003ool00?oo00Ooo`04
003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000?oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Koo`04003ooooo0008ool01000ooooo`000ooo
00@00?oo000000Soo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?oo
ool00_oo00@00?ooool000[oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`0Mool004co
o`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`800003
ool00?oo00?oo`05003oooooool00002ool01@00oooooooo00000_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool0
1000ooooo`001?oo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:
ool00`00ooooo`02ool01000ool000002Ooo00<00?ooool07?oo001<ool01000ooooo`002?oo00@0
0?ooool000?oo`800003ool00?oo00Ooo`04003ooooo0003ool200000ooo003oo`030004ool01000
ooooo`001?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000?oo`8000Ooo`04003ooooo
0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000Coo`04003ooooo0002ool0
0`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<00003ool00?oo00Wo
o`03003ooooo01_oo`00C?oo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool0
1000ooooo`000ooo0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00
ooooo`06ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool02?oo00<00?ooool00_oo00@0
0?ooool000[oo`04003oooooool20002ool00`00ooooo`09ool00`00ooooo`0Jool004coo`04003o
oooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000;oo`<00004ool00?oo
0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`8000;oo`03003ooooo00Koo`04003o
oooo0002ool01P00ooooo`00ool000;oo`03003ooooo00Koo`<000Coo`04003ooooo0008ool30003
ool20002ool00`00ooooo`06ool01000ooooo`007?oo001=ool2000:ool20005ool2000:ool20005
ool20002ool40004ool20004ool20002ool2000:ool20004ool20008ool2000:ool20003ool4000:
ool20003ool40002ool2000;ool00`00ooooo`03ool2000;ool01000oooooooo10002_oo0P007Ooo
003ooolQool00?ooob7oo`00;?ooeP007_oo000Uool20005ool00`00ooooo`0Xool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo000Eool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`0Qool002Coo`04003ooooo0004ool00`00ooooo`3aool002Coo`04003ooooo0004
ool20003ool^00000ooo0000000<00001Ooo00000?oo00000_oo00<00?ooool00_oo100000?oo`00
ool00`001_oo0`0000?oo`0000000`000_oo00<00?ooool01P003_oo0P00L_oo000Tool01000oooo
o`001?oo00<00?ooool04?oo00<00?oo00002?oo00D00?ooooooo`0000Goo`8000Woo`03003oo`00
00coo`05003ooooo003oo`0200000ooo000000020004ool00`00ool00003ool60003ool00`00oooo
o`03ool200000ooo00000006ool>0002ool<0004oolE001=ool002Coo`04003ooooo0004ool00`00
ooooo`2;ool4000Eool50018ool002Coo`04003ooooo0004ool2002Zool20016ool002Goo`8000Go
o`03003ooooo0:_oo`D0047oo`00;?oo00<00?ooool0/?oo1000?Ooo000/ool00`00ooooo`2dool0
0`00ooooo`0jool002coo`800;Koo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0
>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Woo`03003ooooo03Koo`00;?oo
00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03
003ooooo0;[oo`03003ooooo03Coo`00;?oo0P00^ooo00<00?ooool0=?oo000Hool40003ool20004
ool20005ool00`00ooooo`2jool00`00ooooo`0dool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;coo`03003ooooo03?oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0cool001[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?oo
ool0<ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003o
oooo03?oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo0P00_?oo00<00?ooool0<ooo000/ool0
0`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00
_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;co
o`03003ooooo03;oo`00;?oo0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00oooo
o`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000/ool2002nool00`00ooooo`0aool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0;go
o`03003ooooo037oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2mool00`00ooooo`0aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00__oo00<00?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;goo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0aool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo037oo`006Ooo0P001?oo0P00
1?oo0P001Ooo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2nool00`00ooooo`0`ool002co
o`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00_ooo00<00?ooool0<?oo000/ool00`00oooo
o`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00_ooo00<0
0?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003o
oooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20030ool00`00ooooo`0_ool0
01Woo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`03003ooooo02ooo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0_ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0
;_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool0
0`00ooooo`0^ool001Woo`8000Coo`8000Coo`8000Goo`800<7oo`03003ooooo02koo`00;?oo00<0
0?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`800<7o
o`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool0
0`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`_oo00<00?ooool0
;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02go
o`00;?oo0P00`_oo00<00?ooool0;Ooo000Jool00`00ooooo`02ool20004ool20005ool00`00oooo
o`31ool00`00ooooo`0]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Gool50002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<?oo`03003ooooo02coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`_oo00<00?ooool0;?oo000Hool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/ool001[oo`03003ooooo00;oo`8000Co
o`8000Goo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool0
0`00ooooo`32ool00`00ooooo`0/ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0
`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?o
o`03003ooooo02_oo`00;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00oooo
o`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00aOoo00<00?ooool0:_oo000/
ool00`00ooooo`34ool00`00ooooo`0Zool001Soo`<000Coo`8000Coo`8000Goo`03003ooooo0<Co
o`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`34ool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00aOoo00<00?ooool0:_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Goo`03003ooooo02Woo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`35ool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a_oo00<00?ooool0:Ooo000Hool40003ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00aooo00<0
0?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003o
oooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20038ool00`00ooooo`0Wool0
02coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/
ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`006Ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool09_oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02Koo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02Goo`006Ooo
0`000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool0
0`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool0
9?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Co
o`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03
003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;
ool00`00ooooo`0Sool001Woo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003o
oooo02?oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
0P00cOoo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<coo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Rool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<goo`03003ooooo02;oo`006?oo10000ooo0P001?oo0P001Ooo
00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03
003ooooo0<goo`03003ooooo027oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003o
oooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool0
06Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Goo`00
IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Rool006Go
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Go
o`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000I?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool0
07Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool0
0?ooob7oo`00oooo8Ooo003ooolQool006Goo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Woo`00I?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Zool006Coo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006[oo`00I?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0006[oo`00IOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0J_oo001mool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1d
ool007goo`03003ooooo00ooo`03003ooooo01Koo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6847, -90.3232, \
0.00786687, 5.84779}}],

Cell[BoxData[
    \(0.14444286815639032`\)], "Print"],

Cell[BoxData[
    \(0.767194347826087`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00142 m
.25 .0019 L
.5 .00303 L
.75 .00827 L
s
.0001 w
0 .00142 -1.875 0 Mabsadd m
0 .00142 0 2.5 Mabsadd L
0 .00142 1.875 0 Mabsadd L
0 .00142 0 -2.5 Mabsadd L
0 .00142 -1.875 0 Mabsadd L closepath F
.25 .0019 -1.875 0 Mabsadd m
.25 .0019 0 2.5 Mabsadd L
.25 .0019 1.875 0 Mabsadd L
.25 .0019 0 -2.5 Mabsadd L
.25 .0019 -1.875 0 Mabsadd L closepath F
.5 .00303 -1.875 0 Mabsadd m
.5 .00303 0 2.5 Mabsadd L
.5 .00303 1.875 0 Mabsadd L
.5 .00303 0 -2.5 Mabsadd L
.5 .00303 -1.875 0 Mabsadd L closepath F
.75 .00827 -1.875 0 Mabsadd m
.75 .00827 0 2.5 Mabsadd L
.75 .00827 1.875 0 Mabsadd L
.75 .00827 0 -2.5 Mabsadd L
.75 .00827 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00419 m
.25 .00582 L
.5 .00871 L
.75 .0176 L
s
.0001 w
[ ] 0 setdash
0 .00419 0 2.5 Mabsadd m
0 .00419 -0.56518 .7779 Mabsadd L
0 .00419 -2.37764 .77254 Mabsadd L
0 .00419 -0.91448 -0.29713 Mabsadd L
0 .00419 -1.46946 -2.02254 Mabsadd L
0 .00419 0 -0.96154 Mabsadd L
0 .00419 1.46946 -2.02254 Mabsadd L
0 .00419 .91448 -0.29713 Mabsadd L
0 .00419 2.37764 .77254 Mabsadd L
0 .00419 .56518 .7779 Mabsadd L
0 .00419 0 2.5 Mabsadd L closepath F
.25 .00582 0 2.5 Mabsadd m
.25 .00582 -0.56518 .7779 Mabsadd L
.25 .00582 -2.37764 .77254 Mabsadd L
.25 .00582 -0.91448 -0.29713 Mabsadd L
.25 .00582 -1.46946 -2.02254 Mabsadd L
.25 .00582 0 -0.96154 Mabsadd L
.25 .00582 1.46946 -2.02254 Mabsadd L
.25 .00582 .91448 -0.29713 Mabsadd L
.25 .00582 2.37764 .77254 Mabsadd L
.25 .00582 .56518 .7779 Mabsadd L
.25 .00582 0 2.5 Mabsadd L closepath F
.5 .00871 0 2.5 Mabsadd m
.5 .00871 -0.56518 .7779 Mabsadd L
.5 .00871 -2.37764 .77254 Mabsadd L
.5 .00871 -0.91448 -0.29713 Mabsadd L
.5 .00871 -1.46946 -2.02254 Mabsadd L
.5 .00871 0 -0.96154 Mabsadd L
.5 .00871 1.46946 -2.02254 Mabsadd L
.5 .00871 .91448 -0.29713 Mabsadd L
.5 .00871 2.37764 .77254 Mabsadd L
.5 .00871 .56518 .7779 Mabsadd L
.5 .00871 0 2.5 Mabsadd L closepath F
.75 .0176 0 2.5 Mabsadd m
.75 .0176 -0.56518 .7779 Mabsadd L
.75 .0176 -2.37764 .77254 Mabsadd L
.75 .0176 -0.91448 -0.29713 Mabsadd L
.75 .0176 -1.46946 -2.02254 Mabsadd L
.75 .0176 0 -0.96154 Mabsadd L
.75 .0176 1.46946 -2.02254 Mabsadd L
.75 .0176 .91448 -0.29713 Mabsadd L
.75 .0176 2.37764 .77254 Mabsadd L
.75 .0176 .56518 .7779 Mabsadd L
.75 .0176 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00523 m
.25 .00767 L
.5 .01167 L
.75 .02154 L
s
.0001 w
[ ] 0 setdash
0 .00523 -2.5 2.5 Mabsadd m
0 .00523 2.5 2.5 Mabsadd L
0 .00523 2.5 -2.5 Mabsadd L
0 .00523 -2.5 -2.5 Mabsadd L
0 .00523 -2.5 2.5 Mabsadd L closepath F
.25 .00767 -2.5 2.5 Mabsadd m
.25 .00767 2.5 2.5 Mabsadd L
.25 .00767 2.5 -2.5 Mabsadd L
.25 .00767 -2.5 -2.5 Mabsadd L
.25 .00767 -2.5 2.5 Mabsadd L closepath F
.5 .01167 -2.5 2.5 Mabsadd m
.5 .01167 2.5 2.5 Mabsadd L
.5 .01167 2.5 -2.5 Mabsadd L
.5 .01167 -2.5 -2.5 Mabsadd L
.5 .01167 -2.5 2.5 Mabsadd L closepath F
.75 .02154 -2.5 2.5 Mabsadd m
.75 .02154 2.5 2.5 Mabsadd L
.75 .02154 2.5 -2.5 Mabsadd L
.75 .02154 -2.5 -2.5 Mabsadd L
.75 .02154 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`<00003ool0000000<000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00<00004ool00?ooool20007ool00`00ooooo`09ool5000<ool00`00ooooo`0<ool00`00oooo
o`04oom80007ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;ool0
0`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool3
0005ool30003ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000;oo``000;o
o`800003ool0000000L000;oo`800003ool0000000L000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00800003ool0000000<001[oo`03003ooooo00CoobH000goo`03003ooooo
03Ooo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_o
o`<004?oo`D001Coo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P00
0ooo2P0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
02[oo`8006Koo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo0`00@ooo1@00A?oo1@001Ooo1P00
0ooo0P000ooo1P000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool03_oo0P00IOoo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool0
0`00ooooo`13ool50014ool5000Lool01000oooooooo1P000ooo0P000ooo1P000ooo0P000_oo00<0
0?ooool00P000_oo1P00ooooB?oo000[ool00`00ooooo`2<ool5000gool01000oooooooo1P000_oo
1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool002_oo`03003ooooo0=Coo`D00?ooodSo
o`00:ooo0P00eOoo1@00ooooB?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooon1oonB
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00
ooooo`04ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool01Ooo00@00?oooooo
o`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo
0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo
0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<0
0?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03So
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oooooo
obSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:Soo`<00?ooojCoo`00
Zooo00<00?ooool0ooooXOoo002Fool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3ooom]
ool009Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo003ooomcool0043oo`<005Coo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00ooooLooo0011ool00`00ooooo`1Cool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00ooooLooo000Bool20003ool40002ool5
0003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00ooooLooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`03003ooooo01[oo`04003ooooo003ooomcool0
017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Eooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P00ooooM?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00
ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool0
09Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3o
oon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0024 m
.25 .00344 L
.5 .00441 L
.75 .00792 L
s
.0001 w
0 .0024 -1.875 0 Mabsadd m
0 .0024 0 2.5 Mabsadd L
0 .0024 1.875 0 Mabsadd L
0 .0024 0 -2.5 Mabsadd L
0 .0024 -1.875 0 Mabsadd L closepath F
.25 .00344 -1.875 0 Mabsadd m
.25 .00344 0 2.5 Mabsadd L
.25 .00344 1.875 0 Mabsadd L
.25 .00344 0 -2.5 Mabsadd L
.25 .00344 -1.875 0 Mabsadd L closepath F
.5 .00441 -1.875 0 Mabsadd m
.5 .00441 0 2.5 Mabsadd L
.5 .00441 1.875 0 Mabsadd L
.5 .00441 0 -2.5 Mabsadd L
.5 .00441 -1.875 0 Mabsadd L closepath F
.75 .00792 -1.875 0 Mabsadd m
.75 .00792 0 2.5 Mabsadd L
.75 .00792 1.875 0 Mabsadd L
.75 .00792 0 -2.5 Mabsadd L
.75 .00792 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00568 m
.25 .0078 L
.5 .01251 L
.75 .02575 L
s
.0001 w
[ ] 0 setdash
0 .00568 0 2.5 Mabsadd m
0 .00568 -0.56518 .7779 Mabsadd L
0 .00568 -2.37764 .77254 Mabsadd L
0 .00568 -0.91448 -0.29713 Mabsadd L
0 .00568 -1.46946 -2.02254 Mabsadd L
0 .00568 0 -0.96154 Mabsadd L
0 .00568 1.46946 -2.02254 Mabsadd L
0 .00568 .91448 -0.29713 Mabsadd L
0 .00568 2.37764 .77254 Mabsadd L
0 .00568 .56518 .7779 Mabsadd L
0 .00568 0 2.5 Mabsadd L closepath F
.25 .0078 0 2.5 Mabsadd m
.25 .0078 -0.56518 .7779 Mabsadd L
.25 .0078 -2.37764 .77254 Mabsadd L
.25 .0078 -0.91448 -0.29713 Mabsadd L
.25 .0078 -1.46946 -2.02254 Mabsadd L
.25 .0078 0 -0.96154 Mabsadd L
.25 .0078 1.46946 -2.02254 Mabsadd L
.25 .0078 .91448 -0.29713 Mabsadd L
.25 .0078 2.37764 .77254 Mabsadd L
.25 .0078 .56518 .7779 Mabsadd L
.25 .0078 0 2.5 Mabsadd L closepath F
.5 .01251 0 2.5 Mabsadd m
.5 .01251 -0.56518 .7779 Mabsadd L
.5 .01251 -2.37764 .77254 Mabsadd L
.5 .01251 -0.91448 -0.29713 Mabsadd L
.5 .01251 -1.46946 -2.02254 Mabsadd L
.5 .01251 0 -0.96154 Mabsadd L
.5 .01251 1.46946 -2.02254 Mabsadd L
.5 .01251 .91448 -0.29713 Mabsadd L
.5 .01251 2.37764 .77254 Mabsadd L
.5 .01251 .56518 .7779 Mabsadd L
.5 .01251 0 2.5 Mabsadd L closepath F
.75 .02575 0 2.5 Mabsadd m
.75 .02575 -0.56518 .7779 Mabsadd L
.75 .02575 -2.37764 .77254 Mabsadd L
.75 .02575 -0.91448 -0.29713 Mabsadd L
.75 .02575 -1.46946 -2.02254 Mabsadd L
.75 .02575 0 -0.96154 Mabsadd L
.75 .02575 1.46946 -2.02254 Mabsadd L
.75 .02575 .91448 -0.29713 Mabsadd L
.75 .02575 2.37764 .77254 Mabsadd L
.75 .02575 .56518 .7779 Mabsadd L
.75 .02575 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00744 m
.25 .00976 L
.5 .01645 L
.75 .03126 L
s
.0001 w
[ ] 0 setdash
0 .00744 -2.5 2.5 Mabsadd m
0 .00744 2.5 2.5 Mabsadd L
0 .00744 2.5 -2.5 Mabsadd L
0 .00744 -2.5 -2.5 Mabsadd L
0 .00744 -2.5 2.5 Mabsadd L closepath F
.25 .00976 -2.5 2.5 Mabsadd m
.25 .00976 2.5 2.5 Mabsadd L
.25 .00976 2.5 -2.5 Mabsadd L
.25 .00976 -2.5 -2.5 Mabsadd L
.25 .00976 -2.5 2.5 Mabsadd L closepath F
.5 .01645 -2.5 2.5 Mabsadd m
.5 .01645 2.5 2.5 Mabsadd L
.5 .01645 2.5 -2.5 Mabsadd L
.5 .01645 -2.5 -2.5 Mabsadd L
.5 .01645 -2.5 2.5 Mabsadd L closepath F
.75 .03126 -2.5 2.5 Mabsadd m
.75 .03126 2.5 2.5 Mabsadd L
.75 .03126 2.5 -2.5 Mabsadd L
.75 .03126 -2.5 -2.5 Mabsadd L
.75 .03126 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_ookD000Ooo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool00`00ooooo`2eool002_oo`<00003ool0000000H000;oo`8000;oo`H00003
ool00?oo00<000;oo`H00003ool00?oo00<000;oo`03003ooooo008000;oo`03003ooooo00<00004
ool00?ooool20002ool00`00ooooo`050002ool20002ool00`00ooooo`020002ool00`00ooooo`0I
ool00`00ooooo`0Iool3000Kool00`00ooooo`04oolV000=ool00`00ooooo`0gool00`00ooooo`07
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00^?oo000[ool3000Zool60003ool2
0003ool60003ool00`00ool000070003ool20003ool70002ool00`00ooooo`050002ool20002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`0200000ooo000000030015ool2001Vool00`00ooooo`0Iool00`00ooooo`33ool002_o
o`<004?oo`D001_oo`<000?oo`8000?oo`H000?oo`04003oooooool60003ool20006ool60002ool0
0`00ooooo`020002ool00`00ooooo`02000fool00`00ooooo`1Tool2000Kool00`00ooooo`04ool0
0`00ooooo`2lool002_oo`<004?oo`D0047oo`P00003ool00?oo00;oo`H000Koo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo0?ooofkoo`00:ooo00<00?ooool0S?oo1@003_oo0P00
0ooo1P002Ooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool03_oo0P00
ooooBOoo000[ool00`00ooooo`2<ool5000Lool01000oooooooo1P000ooo0P002Ooo00<00?ooool0
0P000_oo00<00?ooool00P000_oo1P00ooooB?oo000[ool00`00ooooo`2oool60003ool01000oooo
oooo0`001Ooo1@00ooooB?oo000[ool2003@ool30002ool5003ooom8ool002_oo`03003ooooo0=Co
o`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00ooooB?oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<00?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`001ooo1@001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo
00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003o
oooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo
0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00oooo
o`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003
ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`80
00_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo
0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003o
oooo0?ooooooobSoo`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0093oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<00?ooofSoo`00TOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0047oo`03
003ooooo04goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00ooooJ?oo000Bool20003ool40002ool50003ool20002ool50002
ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`1^ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo0?ooofSoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00oooo
o`1Aool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003ooomW
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo
0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool0
5_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool0
1?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003
ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool0
0`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00403 m
.25 .00656 L
.5 .00831 L
.75 .02061 L
s
.0001 w
0 .00403 -1.875 0 Mabsadd m
0 .00403 0 2.5 Mabsadd L
0 .00403 1.875 0 Mabsadd L
0 .00403 0 -2.5 Mabsadd L
0 .00403 -1.875 0 Mabsadd L closepath F
.25 .00656 -1.875 0 Mabsadd m
.25 .00656 0 2.5 Mabsadd L
.25 .00656 1.875 0 Mabsadd L
.25 .00656 0 -2.5 Mabsadd L
.25 .00656 -1.875 0 Mabsadd L closepath F
.5 .00831 -1.875 0 Mabsadd m
.5 .00831 0 2.5 Mabsadd L
.5 .00831 1.875 0 Mabsadd L
.5 .00831 0 -2.5 Mabsadd L
.5 .00831 -1.875 0 Mabsadd L closepath F
.75 .02061 -1.875 0 Mabsadd m
.75 .02061 0 2.5 Mabsadd L
.75 .02061 1.875 0 Mabsadd L
.75 .02061 0 -2.5 Mabsadd L
.75 .02061 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00941 m
.25 .01197 L
.5 .01708 L
.75 .03626 L
s
.0001 w
[ ] 0 setdash
0 .00941 0 2.5 Mabsadd m
0 .00941 -0.56518 .7779 Mabsadd L
0 .00941 -2.37764 .77254 Mabsadd L
0 .00941 -0.91448 -0.29713 Mabsadd L
0 .00941 -1.46946 -2.02254 Mabsadd L
0 .00941 0 -0.96154 Mabsadd L
0 .00941 1.46946 -2.02254 Mabsadd L
0 .00941 .91448 -0.29713 Mabsadd L
0 .00941 2.37764 .77254 Mabsadd L
0 .00941 .56518 .7779 Mabsadd L
0 .00941 0 2.5 Mabsadd L closepath F
.25 .01197 0 2.5 Mabsadd m
.25 .01197 -0.56518 .7779 Mabsadd L
.25 .01197 -2.37764 .77254 Mabsadd L
.25 .01197 -0.91448 -0.29713 Mabsadd L
.25 .01197 -1.46946 -2.02254 Mabsadd L
.25 .01197 0 -0.96154 Mabsadd L
.25 .01197 1.46946 -2.02254 Mabsadd L
.25 .01197 .91448 -0.29713 Mabsadd L
.25 .01197 2.37764 .77254 Mabsadd L
.25 .01197 .56518 .7779 Mabsadd L
.25 .01197 0 2.5 Mabsadd L closepath F
.5 .01708 0 2.5 Mabsadd m
.5 .01708 -0.56518 .7779 Mabsadd L
.5 .01708 -2.37764 .77254 Mabsadd L
.5 .01708 -0.91448 -0.29713 Mabsadd L
.5 .01708 -1.46946 -2.02254 Mabsadd L
.5 .01708 0 -0.96154 Mabsadd L
.5 .01708 1.46946 -2.02254 Mabsadd L
.5 .01708 .91448 -0.29713 Mabsadd L
.5 .01708 2.37764 .77254 Mabsadd L
.5 .01708 .56518 .7779 Mabsadd L
.5 .01708 0 2.5 Mabsadd L closepath F
.75 .03626 0 2.5 Mabsadd m
.75 .03626 -0.56518 .7779 Mabsadd L
.75 .03626 -2.37764 .77254 Mabsadd L
.75 .03626 -0.91448 -0.29713 Mabsadd L
.75 .03626 -1.46946 -2.02254 Mabsadd L
.75 .03626 0 -0.96154 Mabsadd L
.75 .03626 1.46946 -2.02254 Mabsadd L
.75 .03626 .91448 -0.29713 Mabsadd L
.75 .03626 2.37764 .77254 Mabsadd L
.75 .03626 .56518 .7779 Mabsadd L
.75 .03626 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01092 m
.25 .01435 L
.5 .021 L
.75 .04831 L
s
.0001 w
[ ] 0 setdash
0 .01092 -2.5 2.5 Mabsadd m
0 .01092 2.5 2.5 Mabsadd L
0 .01092 2.5 -2.5 Mabsadd L
0 .01092 -2.5 -2.5 Mabsadd L
0 .01092 -2.5 2.5 Mabsadd L closepath F
.25 .01435 -2.5 2.5 Mabsadd m
.25 .01435 2.5 2.5 Mabsadd L
.25 .01435 2.5 -2.5 Mabsadd L
.25 .01435 -2.5 -2.5 Mabsadd L
.25 .01435 -2.5 2.5 Mabsadd L closepath F
.5 .021 -2.5 2.5 Mabsadd m
.5 .021 2.5 2.5 Mabsadd L
.5 .021 2.5 -2.5 Mabsadd L
.5 .021 -2.5 -2.5 Mabsadd L
.5 .021 -2.5 2.5 Mabsadd L closepath F
.75 .04831 -2.5 2.5 Mabsadd m
.75 .04831 2.5 2.5 Mabsadd L
.75 .04831 2.5 -2.5 Mabsadd L
.75 .04831 -2.5 -2.5 Mabsadd L
.75 .04831 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oobD000Ooo`03003ooooo00_oo`03003o
oooo00_oo`8000goo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00[o
o`8000koo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2eool002_oo`<002;oogD001Coo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`<00003ool0
000000H000;oo`8000;oo`H00003ool00?oo00<000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00D0
04Goo`<000Oooa8009Goo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo0`006Ooo00@00?oooooo
o`H000?oo`04003oooooool60003ool20003ool60003ool00`00ool000080002ool200000ooo0000
00030002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool01000ooooo`004?oo1@006?oo4P006ooo00<00?ooool0I?oo0P006ooo00<0
0?ooool01?oo00<00?ooool0_?oo000[ool30013ool5000>ool30003ool01000oooooooo1P000ooo
0P000ooo1P000ooo00<00?ooool00_oo00@00?ooool000;oo`8000;oo`03003ooooo00800003ool0
000000@000;oo`03003ooooo02Cooa8000Woo`800?ooodWoo`00:ooo0`00@ooo1@00<ooo1P000ooo
0P000ooo200000?oo`00ool00ooo0P000_oo00<00?ooool00P000_oo00<00?ooool0:?oo2`00oooo
BOoo000[ool00`00ooooo`13ool50014ool50005ool60009ool20002ool00`00ooooo`020002ool0
0`00ooooo`0Sool00`00ooooo`3ooom8ool002_oo`03003ooooo08coo`D000koo`8000?oo`8000go
o`8000;oo`03003ooooo00800?ooofGoo`00:ooo0P00Yooo0`000ooo0P004?oo00<00?ooool00P00
0_oo00@00?ooool000goo`800?ooodWoo`00:ooo00<00?ooool0/Ooo1P005?oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool0ooooB?oo000[ool00`00ooooo`2jool01000oooooooo0`004ooo1@00
ooooB?oo000[ool00`00ooooo`31ool30003ool2000;ool5003ooom8ool002_oo`03003ooooo0<co
o`H000;oo`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00ooooB?oo000[ool00`00ooooo`3Dool5
003ooom8ool002_oo`03003ooooo0=Coo`D00:Oooi8000koo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00Coo`03003ooooo00;oo`@000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`80
00?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?oooooo
o`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003ooooo
ool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?oo
ool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003
ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`050000
0ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
0003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Ko
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06
003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
2_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00
ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo
0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004
ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_o
o`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool0
0ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003o
oooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03
003ooooo0?ooooooobSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oo
ofSoo`00@?oo0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?o
o`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool0
6_oo00@00?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002
ool00`00ooooo`1Dool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003o
oomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
1?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?oo
ool05_oo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool3
0003ool00`00ooooo`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool0
09?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002X
ool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00686 m
.25 .01467 L
.5 .02376 L
.75 .03394 L
s
.0001 w
0 .00686 -1.875 0 Mabsadd m
0 .00686 0 2.5 Mabsadd L
0 .00686 1.875 0 Mabsadd L
0 .00686 0 -2.5 Mabsadd L
0 .00686 -1.875 0 Mabsadd L closepath F
.25 .01467 -1.875 0 Mabsadd m
.25 .01467 0 2.5 Mabsadd L
.25 .01467 1.875 0 Mabsadd L
.25 .01467 0 -2.5 Mabsadd L
.25 .01467 -1.875 0 Mabsadd L closepath F
.5 .02376 -1.875 0 Mabsadd m
.5 .02376 0 2.5 Mabsadd L
.5 .02376 1.875 0 Mabsadd L
.5 .02376 0 -2.5 Mabsadd L
.5 .02376 -1.875 0 Mabsadd L closepath F
.75 .03394 -1.875 0 Mabsadd m
.75 .03394 0 2.5 Mabsadd L
.75 .03394 1.875 0 Mabsadd L
.75 .03394 0 -2.5 Mabsadd L
.75 .03394 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01794 m
.25 .02739 L
.5 .03585 L
.75 .07484 L
s
.0001 w
[ ] 0 setdash
0 .01794 0 2.5 Mabsadd m
0 .01794 -0.56518 .7779 Mabsadd L
0 .01794 -2.37764 .77254 Mabsadd L
0 .01794 -0.91448 -0.29713 Mabsadd L
0 .01794 -1.46946 -2.02254 Mabsadd L
0 .01794 0 -0.96154 Mabsadd L
0 .01794 1.46946 -2.02254 Mabsadd L
0 .01794 .91448 -0.29713 Mabsadd L
0 .01794 2.37764 .77254 Mabsadd L
0 .01794 .56518 .7779 Mabsadd L
0 .01794 0 2.5 Mabsadd L closepath F
.25 .02739 0 2.5 Mabsadd m
.25 .02739 -0.56518 .7779 Mabsadd L
.25 .02739 -2.37764 .77254 Mabsadd L
.25 .02739 -0.91448 -0.29713 Mabsadd L
.25 .02739 -1.46946 -2.02254 Mabsadd L
.25 .02739 0 -0.96154 Mabsadd L
.25 .02739 1.46946 -2.02254 Mabsadd L
.25 .02739 .91448 -0.29713 Mabsadd L
.25 .02739 2.37764 .77254 Mabsadd L
.25 .02739 .56518 .7779 Mabsadd L
.25 .02739 0 2.5 Mabsadd L closepath F
.5 .03585 0 2.5 Mabsadd m
.5 .03585 -0.56518 .7779 Mabsadd L
.5 .03585 -2.37764 .77254 Mabsadd L
.5 .03585 -0.91448 -0.29713 Mabsadd L
.5 .03585 -1.46946 -2.02254 Mabsadd L
.5 .03585 0 -0.96154 Mabsadd L
.5 .03585 1.46946 -2.02254 Mabsadd L
.5 .03585 .91448 -0.29713 Mabsadd L
.5 .03585 2.37764 .77254 Mabsadd L
.5 .03585 .56518 .7779 Mabsadd L
.5 .03585 0 2.5 Mabsadd L closepath F
.75 .07484 0 2.5 Mabsadd m
.75 .07484 -0.56518 .7779 Mabsadd L
.75 .07484 -2.37764 .77254 Mabsadd L
.75 .07484 -0.91448 -0.29713 Mabsadd L
.75 .07484 -1.46946 -2.02254 Mabsadd L
.75 .07484 0 -0.96154 Mabsadd L
.75 .07484 1.46946 -2.02254 Mabsadd L
.75 .07484 .91448 -0.29713 Mabsadd L
.75 .07484 2.37764 .77254 Mabsadd L
.75 .07484 .56518 .7779 Mabsadd L
.75 .07484 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02052 m
.25 .03268 L
.5 .04662 L
.75 .08927 L
s
.0001 w
[ ] 0 setdash
0 .02052 -2.5 2.5 Mabsadd m
0 .02052 2.5 2.5 Mabsadd L
0 .02052 2.5 -2.5 Mabsadd L
0 .02052 -2.5 -2.5 Mabsadd L
0 .02052 -2.5 2.5 Mabsadd L closepath F
.25 .03268 -2.5 2.5 Mabsadd m
.25 .03268 2.5 2.5 Mabsadd L
.25 .03268 2.5 -2.5 Mabsadd L
.25 .03268 -2.5 -2.5 Mabsadd L
.25 .03268 -2.5 2.5 Mabsadd L closepath F
.5 .04662 -2.5 2.5 Mabsadd m
.5 .04662 2.5 2.5 Mabsadd L
.5 .04662 2.5 -2.5 Mabsadd L
.5 .04662 -2.5 -2.5 Mabsadd L
.5 .04662 -2.5 2.5 Mabsadd L closepath F
.75 .08927 -2.5 2.5 Mabsadd m
.75 .08927 2.5 2.5 Mabsadd L
.75 .08927 2.5 -2.5 Mabsadd L
.75 .08927 -2.5 -2.5 Mabsadd L
.75 .08927 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`8000goo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_ooa<002Oo
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo00Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03003ooooo013oob@0
017oo`800?Ooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo0`00=?oo7P00jooo0P006ooo00<0
0?ooool01?oo00<00?ooool0_?oo000[ool300001?oo003ooooo0P00?ooo0P002ooo60009?oo00<0
0?ooool0ooooT?oo000[ool30002ool70002ool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`02000Tool00`00ooooo`0QoolH000;ool3003ooonAool002_oo`<000_oo`04
003oooooool60003ool20003ool30004ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`09ool2000koolH003ooon7ool002_oo`<0023oo`<000?oo`04003o
ooooool6000<ool20002ool00`00ooooo`050002ool20002ool00`00ooooo`020002ool01000oooo
o`00=?oo0P002ooo60009?oo00<00?ooool0ooooB?oo000[ool2000dool20003ool60003ool00`00
ool00004000Aool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P005ooo0`008_oo60003?oo0P00ooooBOoo000[ool00`00ooooo`13ool80003ool2
0003ool6000Oool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool2000k
ool>003ooom9ool002_oo`03003ooooo04?oo`D001Coo`04003oooooool60003ool2000Qool60002
ool00`00ooooo`0oool00`00ooooo`3ooom8ool002_oo`03003ooooo04?oo`D002Koo`H000?oo`04
003oooooool3000>ool50006ool00`00ooooo`02003ooon5ool002_oo`03003ooooo07koo`<000?o
o`8000;oo`T000goo`03003ooooo00800?ooogkoo`00:ooo00<00?ooool0S?oo1`004_oo00<00?oo
ool00P00ooooMooo000[ool00`00ooooo`2<ool50005ool3000Cool01000ooooo`00ooooLOoo000[
ool00`00ooooo`2<ool50008ool30003ool00`00ooooo`0>ool01000ooooo`00c?ooTP003_oo000[
ool00`00ooooo`2Sool3000@ool20002ool00`00ooooo`33ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800:Ooo`<001Coo`800003ool000000;koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0[?oo0P000_oo0`004Ooo00<00?ooool00P00]ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2cool3000Eool00`00ooooo`02002`ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Woo`8001Ooo`03003ooooo00800:Woo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0__oo1P004?oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`37ool00`00ooooo`0<ool00`00ooooo`2Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<_oo`<000Koo`D00:Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0c_oo0`000ooo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Goo`D00:Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo
0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P00
0ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Co
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?o
o`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool0
0`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?oo
ool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool3
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo
077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
oooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P00
2ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0
oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?oo
ool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00
@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;o
o`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03
003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
0?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool2
0004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00
ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;o
o`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?o
o`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool0
0:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00142 m
.25 .0024 L
.5 .00403 L
.75 .00686 L
s
.0001 w
0 .00142 -1.875 0 Mabsadd m
0 .00142 0 2.5 Mabsadd L
0 .00142 1.875 0 Mabsadd L
0 .00142 0 -2.5 Mabsadd L
0 .00142 -1.875 0 Mabsadd L closepath F
.25 .0024 -1.875 0 Mabsadd m
.25 .0024 0 2.5 Mabsadd L
.25 .0024 1.875 0 Mabsadd L
.25 .0024 0 -2.5 Mabsadd L
.25 .0024 -1.875 0 Mabsadd L closepath F
.5 .00403 -1.875 0 Mabsadd m
.5 .00403 0 2.5 Mabsadd L
.5 .00403 1.875 0 Mabsadd L
.5 .00403 0 -2.5 Mabsadd L
.5 .00403 -1.875 0 Mabsadd L closepath F
.75 .00686 -1.875 0 Mabsadd m
.75 .00686 0 2.5 Mabsadd L
.75 .00686 1.875 0 Mabsadd L
.75 .00686 0 -2.5 Mabsadd L
.75 .00686 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00419 m
.25 .00568 L
.5 .00941 L
.75 .01794 L
s
.0001 w
[ ] 0 setdash
0 .00419 0 2.5 Mabsadd m
0 .00419 -0.56518 .7779 Mabsadd L
0 .00419 -2.37764 .77254 Mabsadd L
0 .00419 -0.91448 -0.29713 Mabsadd L
0 .00419 -1.46946 -2.02254 Mabsadd L
0 .00419 0 -0.96154 Mabsadd L
0 .00419 1.46946 -2.02254 Mabsadd L
0 .00419 .91448 -0.29713 Mabsadd L
0 .00419 2.37764 .77254 Mabsadd L
0 .00419 .56518 .7779 Mabsadd L
0 .00419 0 2.5 Mabsadd L closepath F
.25 .00568 0 2.5 Mabsadd m
.25 .00568 -0.56518 .7779 Mabsadd L
.25 .00568 -2.37764 .77254 Mabsadd L
.25 .00568 -0.91448 -0.29713 Mabsadd L
.25 .00568 -1.46946 -2.02254 Mabsadd L
.25 .00568 0 -0.96154 Mabsadd L
.25 .00568 1.46946 -2.02254 Mabsadd L
.25 .00568 .91448 -0.29713 Mabsadd L
.25 .00568 2.37764 .77254 Mabsadd L
.25 .00568 .56518 .7779 Mabsadd L
.25 .00568 0 2.5 Mabsadd L closepath F
.5 .00941 0 2.5 Mabsadd m
.5 .00941 -0.56518 .7779 Mabsadd L
.5 .00941 -2.37764 .77254 Mabsadd L
.5 .00941 -0.91448 -0.29713 Mabsadd L
.5 .00941 -1.46946 -2.02254 Mabsadd L
.5 .00941 0 -0.96154 Mabsadd L
.5 .00941 1.46946 -2.02254 Mabsadd L
.5 .00941 .91448 -0.29713 Mabsadd L
.5 .00941 2.37764 .77254 Mabsadd L
.5 .00941 .56518 .7779 Mabsadd L
.5 .00941 0 2.5 Mabsadd L closepath F
.75 .01794 0 2.5 Mabsadd m
.75 .01794 -0.56518 .7779 Mabsadd L
.75 .01794 -2.37764 .77254 Mabsadd L
.75 .01794 -0.91448 -0.29713 Mabsadd L
.75 .01794 -1.46946 -2.02254 Mabsadd L
.75 .01794 0 -0.96154 Mabsadd L
.75 .01794 1.46946 -2.02254 Mabsadd L
.75 .01794 .91448 -0.29713 Mabsadd L
.75 .01794 2.37764 .77254 Mabsadd L
.75 .01794 .56518 .7779 Mabsadd L
.75 .01794 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00523 m
.25 .00744 L
.5 .01092 L
.75 .02052 L
s
.0001 w
[ ] 0 setdash
0 .00523 -2.5 2.5 Mabsadd m
0 .00523 2.5 2.5 Mabsadd L
0 .00523 2.5 -2.5 Mabsadd L
0 .00523 -2.5 -2.5 Mabsadd L
0 .00523 -2.5 2.5 Mabsadd L closepath F
.25 .00744 -2.5 2.5 Mabsadd m
.25 .00744 2.5 2.5 Mabsadd L
.25 .00744 2.5 -2.5 Mabsadd L
.25 .00744 -2.5 -2.5 Mabsadd L
.25 .00744 -2.5 2.5 Mabsadd L closepath F
.5 .01092 -2.5 2.5 Mabsadd m
.5 .01092 2.5 2.5 Mabsadd L
.5 .01092 2.5 -2.5 Mabsadd L
.5 .01092 -2.5 -2.5 Mabsadd L
.5 .01092 -2.5 2.5 Mabsadd L closepath F
.75 .02052 -2.5 2.5 Mabsadd m
.75 .02052 2.5 2.5 Mabsadd L
.75 .02052 2.5 -2.5 Mabsadd L
.75 .02052 -2.5 -2.5 Mabsadd L
.75 .02052 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`<000goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00_oo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`<0
0003ool0000000H000;oo`8000;oo`H00003ool00?oo00<000;oo`H00003ool00?oo00<00003ool0
000000@000;oo`D00003ool0000000@000;oo`800004ool00000ool60002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`09oomb000=ool00`00ooooo`0j
ool00`00ooooo`08ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo0;Goo`00:ooo
0`00AOoo1P000ooo0P000ooo1P000ooo00@00?ooooooo`P00003ool0000000;oo`T00003ool00000
00;oo`H00003ool0000000<000;oo`<00004ool00?ooool600000ooo00000002ool00`00ooooo`10
ool3001Dool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`800;Soo`00:ooo0`00A_oo1@00@Ooo0`000_oo2`000_oo0`00
00?oo`00ool01P000_oo0P000_oo00<00?ooool00P000_oo00@00?ooool002Coo`03003ooooo07So
o`03003ooooo0<?oo`00:ooo00<00?ooool0A_oo1@00A_oo1@005ooo00@00?ooooooo`H000?oo`80
00;oo`P000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000Goo`D005_oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo0;coo`00:ooo00<00?ooool0TOoo1@00<_oo00@00?oooooo
o`H000?oo`8000?oo`P00?ooocooo`00:ooo00<00?ooool0gOoo1@00oooo?ooo000[ool00`00oooo
o`3Mool5003oooloool002_oo`03003ooooo0=goo`D00?ooocooo`00:ooo0P00oooooooo8ooo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;o
o`@000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Woo`03003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H0
00?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0H
ool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@00
6ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo
0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo
000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo0000
00Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00
ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo
0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003o
oooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00
ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>
ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooo
oooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`00
9?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWo
o`00ooooooooD?oo003ooooooom@ool009Koo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo003ooomWool0047oo`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo
0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`000000
05;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo
000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
06Coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool0
1@00oooooooo00000_oo00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
ooooJ?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003o
oooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo
0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo
002Fool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00
Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0019 m
.25 .00344 L
.5 .00656 L
.75 .01467 L
s
.0001 w
0 .0019 -1.875 0 Mabsadd m
0 .0019 0 2.5 Mabsadd L
0 .0019 1.875 0 Mabsadd L
0 .0019 0 -2.5 Mabsadd L
0 .0019 -1.875 0 Mabsadd L closepath F
.25 .00344 -1.875 0 Mabsadd m
.25 .00344 0 2.5 Mabsadd L
.25 .00344 1.875 0 Mabsadd L
.25 .00344 0 -2.5 Mabsadd L
.25 .00344 -1.875 0 Mabsadd L closepath F
.5 .00656 -1.875 0 Mabsadd m
.5 .00656 0 2.5 Mabsadd L
.5 .00656 1.875 0 Mabsadd L
.5 .00656 0 -2.5 Mabsadd L
.5 .00656 -1.875 0 Mabsadd L closepath F
.75 .01467 -1.875 0 Mabsadd m
.75 .01467 0 2.5 Mabsadd L
.75 .01467 1.875 0 Mabsadd L
.75 .01467 0 -2.5 Mabsadd L
.75 .01467 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00582 m
.25 .0078 L
.5 .01197 L
.75 .02739 L
s
.0001 w
[ ] 0 setdash
0 .00582 0 2.5 Mabsadd m
0 .00582 -0.56518 .7779 Mabsadd L
0 .00582 -2.37764 .77254 Mabsadd L
0 .00582 -0.91448 -0.29713 Mabsadd L
0 .00582 -1.46946 -2.02254 Mabsadd L
0 .00582 0 -0.96154 Mabsadd L
0 .00582 1.46946 -2.02254 Mabsadd L
0 .00582 .91448 -0.29713 Mabsadd L
0 .00582 2.37764 .77254 Mabsadd L
0 .00582 .56518 .7779 Mabsadd L
0 .00582 0 2.5 Mabsadd L closepath F
.25 .0078 0 2.5 Mabsadd m
.25 .0078 -0.56518 .7779 Mabsadd L
.25 .0078 -2.37764 .77254 Mabsadd L
.25 .0078 -0.91448 -0.29713 Mabsadd L
.25 .0078 -1.46946 -2.02254 Mabsadd L
.25 .0078 0 -0.96154 Mabsadd L
.25 .0078 1.46946 -2.02254 Mabsadd L
.25 .0078 .91448 -0.29713 Mabsadd L
.25 .0078 2.37764 .77254 Mabsadd L
.25 .0078 .56518 .7779 Mabsadd L
.25 .0078 0 2.5 Mabsadd L closepath F
.5 .01197 0 2.5 Mabsadd m
.5 .01197 -0.56518 .7779 Mabsadd L
.5 .01197 -2.37764 .77254 Mabsadd L
.5 .01197 -0.91448 -0.29713 Mabsadd L
.5 .01197 -1.46946 -2.02254 Mabsadd L
.5 .01197 0 -0.96154 Mabsadd L
.5 .01197 1.46946 -2.02254 Mabsadd L
.5 .01197 .91448 -0.29713 Mabsadd L
.5 .01197 2.37764 .77254 Mabsadd L
.5 .01197 .56518 .7779 Mabsadd L
.5 .01197 0 2.5 Mabsadd L closepath F
.75 .02739 0 2.5 Mabsadd m
.75 .02739 -0.56518 .7779 Mabsadd L
.75 .02739 -2.37764 .77254 Mabsadd L
.75 .02739 -0.91448 -0.29713 Mabsadd L
.75 .02739 -1.46946 -2.02254 Mabsadd L
.75 .02739 0 -0.96154 Mabsadd L
.75 .02739 1.46946 -2.02254 Mabsadd L
.75 .02739 .91448 -0.29713 Mabsadd L
.75 .02739 2.37764 .77254 Mabsadd L
.75 .02739 .56518 .7779 Mabsadd L
.75 .02739 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00767 m
.25 .00976 L
.5 .01435 L
.75 .03268 L
s
.0001 w
[ ] 0 setdash
0 .00767 -2.5 2.5 Mabsadd m
0 .00767 2.5 2.5 Mabsadd L
0 .00767 2.5 -2.5 Mabsadd L
0 .00767 -2.5 -2.5 Mabsadd L
0 .00767 -2.5 2.5 Mabsadd L closepath F
.25 .00976 -2.5 2.5 Mabsadd m
.25 .00976 2.5 2.5 Mabsadd L
.25 .00976 2.5 -2.5 Mabsadd L
.25 .00976 -2.5 -2.5 Mabsadd L
.25 .00976 -2.5 2.5 Mabsadd L closepath F
.5 .01435 -2.5 2.5 Mabsadd m
.5 .01435 2.5 2.5 Mabsadd L
.5 .01435 2.5 -2.5 Mabsadd L
.5 .01435 -2.5 -2.5 Mabsadd L
.5 .01435 -2.5 2.5 Mabsadd L closepath F
.75 .03268 -2.5 2.5 Mabsadd m
.75 .03268 2.5 2.5 Mabsadd L
.75 .03268 2.5 -2.5 Mabsadd L
.75 .03268 -2.5 -2.5 Mabsadd L
.75 .03268 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`04ool00`00ooooo`0:ool5000Toolb000Aool00`00ooooo`0iool00`00ooooo`0jool00`00oooo
o`08ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo0;Goo`00:ooo0`000_oo1P00
0ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60002ool500000ooo00000004
0002ool200000ooo000000070002ool200000ooo000000030002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0Fool5
000;oolI000Uool00`00ooooo`1Cool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00:ooo0`00A_oo1@002ooo
0`000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool600000ooo000000030002
ool300001?oo003ooooo1P0000?oo`0000000_oo00<00?ooool07?oo6@002ooo0`00NOoo00<00?oo
ool0`ooo000[ool30016ool50011ool30002ool;0002ool300001?oo003ooooo0P000_oo00<00?oo
ool00P009Ooo3P00G?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00
ooooo`16ool50016ool5000>ool60003ool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo
00<00?ooool07Ooo0P00oooo@Ooo000[ool00`00ooooo`2Aool5000Kool60003ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`3ooomBool002_oo`03003ooooo0;ooo`H0
00?oo`03003ooooo00Coo`8000;oo`03003ooooo008000;oo`03003ooooo00<00?oood7oo`00:ooo
00<00?ooool0c?oo1P000ooo00<00?ooool01Ooo1@00oooo?ooo000[ool2003Jool9003oooloool0
02_oo`03003ooooo0=goo`D00?ooocooo`00:ooo00<00?ooool0gOoo1@00oooo?ooo000[ool00`00
ooooo`3Mool5003oooloool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo
00<00?ooool00_oo10001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`00
00Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
0ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`80
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002
ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ool00006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_o
o`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo
00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool0
0`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`00
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?o
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/
000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000ko
o`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool0
0`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0
oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?oo
ool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P00
1?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<0
00Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo
0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002
ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00303 m
.25 .00441 L
.5 .00831 L
.75 .02376 L
s
.0001 w
0 .00303 -1.875 0 Mabsadd m
0 .00303 0 2.5 Mabsadd L
0 .00303 1.875 0 Mabsadd L
0 .00303 0 -2.5 Mabsadd L
0 .00303 -1.875 0 Mabsadd L closepath F
.25 .00441 -1.875 0 Mabsadd m
.25 .00441 0 2.5 Mabsadd L
.25 .00441 1.875 0 Mabsadd L
.25 .00441 0 -2.5 Mabsadd L
.25 .00441 -1.875 0 Mabsadd L closepath F
.5 .00831 -1.875 0 Mabsadd m
.5 .00831 0 2.5 Mabsadd L
.5 .00831 1.875 0 Mabsadd L
.5 .00831 0 -2.5 Mabsadd L
.5 .00831 -1.875 0 Mabsadd L closepath F
.75 .02376 -1.875 0 Mabsadd m
.75 .02376 0 2.5 Mabsadd L
.75 .02376 1.875 0 Mabsadd L
.75 .02376 0 -2.5 Mabsadd L
.75 .02376 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00871 m
.25 .01251 L
.5 .01708 L
.75 .03585 L
s
.0001 w
[ ] 0 setdash
0 .00871 0 2.5 Mabsadd m
0 .00871 -0.56518 .7779 Mabsadd L
0 .00871 -2.37764 .77254 Mabsadd L
0 .00871 -0.91448 -0.29713 Mabsadd L
0 .00871 -1.46946 -2.02254 Mabsadd L
0 .00871 0 -0.96154 Mabsadd L
0 .00871 1.46946 -2.02254 Mabsadd L
0 .00871 .91448 -0.29713 Mabsadd L
0 .00871 2.37764 .77254 Mabsadd L
0 .00871 .56518 .7779 Mabsadd L
0 .00871 0 2.5 Mabsadd L closepath F
.25 .01251 0 2.5 Mabsadd m
.25 .01251 -0.56518 .7779 Mabsadd L
.25 .01251 -2.37764 .77254 Mabsadd L
.25 .01251 -0.91448 -0.29713 Mabsadd L
.25 .01251 -1.46946 -2.02254 Mabsadd L
.25 .01251 0 -0.96154 Mabsadd L
.25 .01251 1.46946 -2.02254 Mabsadd L
.25 .01251 .91448 -0.29713 Mabsadd L
.25 .01251 2.37764 .77254 Mabsadd L
.25 .01251 .56518 .7779 Mabsadd L
.25 .01251 0 2.5 Mabsadd L closepath F
.5 .01708 0 2.5 Mabsadd m
.5 .01708 -0.56518 .7779 Mabsadd L
.5 .01708 -2.37764 .77254 Mabsadd L
.5 .01708 -0.91448 -0.29713 Mabsadd L
.5 .01708 -1.46946 -2.02254 Mabsadd L
.5 .01708 0 -0.96154 Mabsadd L
.5 .01708 1.46946 -2.02254 Mabsadd L
.5 .01708 .91448 -0.29713 Mabsadd L
.5 .01708 2.37764 .77254 Mabsadd L
.5 .01708 .56518 .7779 Mabsadd L
.5 .01708 0 2.5 Mabsadd L closepath F
.75 .03585 0 2.5 Mabsadd m
.75 .03585 -0.56518 .7779 Mabsadd L
.75 .03585 -2.37764 .77254 Mabsadd L
.75 .03585 -0.91448 -0.29713 Mabsadd L
.75 .03585 -1.46946 -2.02254 Mabsadd L
.75 .03585 0 -0.96154 Mabsadd L
.75 .03585 1.46946 -2.02254 Mabsadd L
.75 .03585 .91448 -0.29713 Mabsadd L
.75 .03585 2.37764 .77254 Mabsadd L
.75 .03585 .56518 .7779 Mabsadd L
.75 .03585 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01167 m
.25 .01645 L
.5 .021 L
.75 .04662 L
s
.0001 w
[ ] 0 setdash
0 .01167 -2.5 2.5 Mabsadd m
0 .01167 2.5 2.5 Mabsadd L
0 .01167 2.5 -2.5 Mabsadd L
0 .01167 -2.5 -2.5 Mabsadd L
0 .01167 -2.5 2.5 Mabsadd L closepath F
.25 .01645 -2.5 2.5 Mabsadd m
.25 .01645 2.5 2.5 Mabsadd L
.25 .01645 2.5 -2.5 Mabsadd L
.25 .01645 -2.5 -2.5 Mabsadd L
.25 .01645 -2.5 2.5 Mabsadd L closepath F
.5 .021 -2.5 2.5 Mabsadd m
.5 .021 2.5 2.5 Mabsadd L
.5 .021 2.5 -2.5 Mabsadd L
.5 .021 -2.5 -2.5 Mabsadd L
.5 .021 -2.5 2.5 Mabsadd L closepath F
.75 .04662 -2.5 2.5 Mabsadd m
.75 .04662 2.5 2.5 Mabsadd L
.75 .04662 2.5 -2.5 Mabsadd L
.75 .04662 -2.5 -2.5 Mabsadd L
.75 .04662 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oobH000Ooo`03003ooooo00coo`03
003ooooo00coo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<002?ood`000Ooo`03003ooooo01[oo`<001coo`03003ooooo03Woo`03003ooooo03[oo`03
003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30000
1?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P009_oo0P009Ooo;`00Uooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2002hool002_oo`<000;oo`H0
00?oo`04003oooooool60003ool20003ool30004ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo000000040002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0dool20009oolC002Yool00`00oooo
o`33ool002_oo`<0023oo`<000?oo`04003oooooool60003ool20003ool60003ool01000oooooooo
1P000ooo0P000ooo0`002Ooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01P006ooo4P00N_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0_?oo000[ool30016
ool5000;ool30003ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00?oo`<000Goo`D00003ool0000000;oo`03003ooooo008002?ooa<000Soo`800?oood7oo`00:ooo
00<00?ooool0A_oo1@00@Ooo0`000_oo2`001_oo00<00?ooool00P000_oo00<00?ooool00P00:?oo
2`00oooo@?oo000[ool00`00ooooo`16ool50016ool50009ool20003ool30009ool00`00ooooo`02
0002ool00`00ooooo`02000Rool3003ooom0ool002_oo`03003ooooo097oo`D0017oo`<000?oo`03
003ooooo00koo`03003ooooo008000;oo`03003ooooo008001Goo`03003ooooo0?ooocooo`00:ooo
0P00/_oo1P005Ooo00<00?ooool00P0000?oo`0000000_oo00<00?ooool01Ooo0`00oooo@?oo000[
ool00`00ooooo`2jool01000oooooooo0`006?oo0P000_oo0`00oooo@Ooo000[ool00`00ooooo`31
ool30003ool20003ool3000>ool5003oooloool002_oo`03003ooooo0<ooo`<000?oo`03003ooooo
00Goo`D00?ooocooo`00:ooo00<00?ooool0fOoo2@00oooo?ooo000[ool00`00ooooo`3Mool5003o
ooloool002_oo`03003ooooo0=goo`D00?ooocooo`00:ooo00<00?ooool0gOoo1@00oooo?ooo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooPOooTP00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`02ool40005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3003ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool2
0002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`04003o
ooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@0
00?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80
013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@00
1Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?oo
ool000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`03003oo`0000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P002ooo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?oo
ool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool30000
1?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo0080
00?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool000000080
0003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo0000
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003o
oooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000So
o`04003ooooo0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool30006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<0
0?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003o
oooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo
0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP00
3_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003o
oooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool0
0`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000T
ool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002Cool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<00?oooeooo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooG?oo
0011ool00`00ooooo`1@ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooomOool001;oo`8000?o
o`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
0?oooeooo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`1Qool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0oooo
Gooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00
oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo063oo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool00002
0002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo
00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000oooo
O_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Eool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
P?oo002Dool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?oo
ool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00827 m
.25 .00792 L
.5 .02061 L
.75 .03394 L
s
.0001 w
0 .00827 -1.875 0 Mabsadd m
0 .00827 0 2.5 Mabsadd L
0 .00827 1.875 0 Mabsadd L
0 .00827 0 -2.5 Mabsadd L
0 .00827 -1.875 0 Mabsadd L closepath F
.25 .00792 -1.875 0 Mabsadd m
.25 .00792 0 2.5 Mabsadd L
.25 .00792 1.875 0 Mabsadd L
.25 .00792 0 -2.5 Mabsadd L
.25 .00792 -1.875 0 Mabsadd L closepath F
.5 .02061 -1.875 0 Mabsadd m
.5 .02061 0 2.5 Mabsadd L
.5 .02061 1.875 0 Mabsadd L
.5 .02061 0 -2.5 Mabsadd L
.5 .02061 -1.875 0 Mabsadd L closepath F
.75 .03394 -1.875 0 Mabsadd m
.75 .03394 0 2.5 Mabsadd L
.75 .03394 1.875 0 Mabsadd L
.75 .03394 0 -2.5 Mabsadd L
.75 .03394 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0176 m
.25 .02575 L
.5 .03626 L
.75 .07484 L
s
.0001 w
[ ] 0 setdash
0 .0176 0 2.5 Mabsadd m
0 .0176 -0.56518 .7779 Mabsadd L
0 .0176 -2.37764 .77254 Mabsadd L
0 .0176 -0.91448 -0.29713 Mabsadd L
0 .0176 -1.46946 -2.02254 Mabsadd L
0 .0176 0 -0.96154 Mabsadd L
0 .0176 1.46946 -2.02254 Mabsadd L
0 .0176 .91448 -0.29713 Mabsadd L
0 .0176 2.37764 .77254 Mabsadd L
0 .0176 .56518 .7779 Mabsadd L
0 .0176 0 2.5 Mabsadd L closepath F
.25 .02575 0 2.5 Mabsadd m
.25 .02575 -0.56518 .7779 Mabsadd L
.25 .02575 -2.37764 .77254 Mabsadd L
.25 .02575 -0.91448 -0.29713 Mabsadd L
.25 .02575 -1.46946 -2.02254 Mabsadd L
.25 .02575 0 -0.96154 Mabsadd L
.25 .02575 1.46946 -2.02254 Mabsadd L
.25 .02575 .91448 -0.29713 Mabsadd L
.25 .02575 2.37764 .77254 Mabsadd L
.25 .02575 .56518 .7779 Mabsadd L
.25 .02575 0 2.5 Mabsadd L closepath F
.5 .03626 0 2.5 Mabsadd m
.5 .03626 -0.56518 .7779 Mabsadd L
.5 .03626 -2.37764 .77254 Mabsadd L
.5 .03626 -0.91448 -0.29713 Mabsadd L
.5 .03626 -1.46946 -2.02254 Mabsadd L
.5 .03626 0 -0.96154 Mabsadd L
.5 .03626 1.46946 -2.02254 Mabsadd L
.5 .03626 .91448 -0.29713 Mabsadd L
.5 .03626 2.37764 .77254 Mabsadd L
.5 .03626 .56518 .7779 Mabsadd L
.5 .03626 0 2.5 Mabsadd L closepath F
.75 .07484 0 2.5 Mabsadd m
.75 .07484 -0.56518 .7779 Mabsadd L
.75 .07484 -2.37764 .77254 Mabsadd L
.75 .07484 -0.91448 -0.29713 Mabsadd L
.75 .07484 -1.46946 -2.02254 Mabsadd L
.75 .07484 0 -0.96154 Mabsadd L
.75 .07484 1.46946 -2.02254 Mabsadd L
.75 .07484 .91448 -0.29713 Mabsadd L
.75 .07484 2.37764 .77254 Mabsadd L
.75 .07484 .56518 .7779 Mabsadd L
.75 .07484 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02154 m
.25 .03126 L
.5 .04831 L
.75 .08927 L
s
.0001 w
[ ] 0 setdash
0 .02154 -2.5 2.5 Mabsadd m
0 .02154 2.5 2.5 Mabsadd L
0 .02154 2.5 -2.5 Mabsadd L
0 .02154 -2.5 -2.5 Mabsadd L
0 .02154 -2.5 2.5 Mabsadd L closepath F
.25 .03126 -2.5 2.5 Mabsadd m
.25 .03126 2.5 2.5 Mabsadd L
.25 .03126 2.5 -2.5 Mabsadd L
.25 .03126 -2.5 -2.5 Mabsadd L
.25 .03126 -2.5 2.5 Mabsadd L closepath F
.5 .04831 -2.5 2.5 Mabsadd m
.5 .04831 2.5 2.5 Mabsadd L
.5 .04831 2.5 -2.5 Mabsadd L
.5 .04831 -2.5 -2.5 Mabsadd L
.5 .04831 -2.5 2.5 Mabsadd L closepath F
.75 .08927 -2.5 2.5 Mabsadd m
.75 .08927 2.5 2.5 Mabsadd L
.75 .08927 2.5 -2.5 Mabsadd L
.75 .08927 -2.5 -2.5 Mabsadd L
.75 .08927 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`8003[oo`03003ooooo00coo`80
02coo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[oomF003Rool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
0;Soo`00:ooo00<00?ooool0B?oo0P002Ooo4`00m?oo00<00?ooool0`ooo000[ool3001VoolB000L
ool00`00ooooo`2Vool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`<00004
ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`1OoolC0008
ool3003ooon;ool002_oo`<000;oo`H000?oo`03003ooooo00_oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080017oo`80047ooa<00?oooh?o
o`00:ooo0`003ooo1P000ooo0P000ooo1P000ooo00<00?ooool04?oo00<00?ooool00P000_oo00<0
0?ooool00P0000?oo`00000010000_oo00<00?ooool00P00@?oo0P002Ooo4`00ooooL?oo000[ool3
000Zool60003ool20003ool60003ool00`00ooooo`02ool5000:ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`14oolB000Lool00`00ooooo`3oooloool0
02_oo`8004Koo`H000?oo`8000?oo`<001Ooo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`04003ooooo000@ool2000^oolC0008ool3003ooom0ool002_oo`03003ooooo04Koo`D000_o
o`<000?oo`04003oooooool3000Pool01000ooooo`000_oo0P000_oo00<00?ooool00P0000?oo`00
0000@Ooo2`00oooo@?oo000[ool00`00ooooo`16ool5000Hool30003ool20003ool3000Qool40000
0ooo00000002ool00`00ooooo`10ool2003ooom1ool002_oo`03003ooooo077oo`<000?oo`04003o
ooooool3000Cool50008ool00`00ooooo`02003ooomnool002_oo`03003ooooo07koo`<000?oo`04
003oooooool60003ool5000?ool00`00ooooo`02003ooomgool002_oo`03003ooooo097oo`P001?o
o`04003ooooo003ooomaool002_oo`03003ooooo097oo`D000?oo`<001Coo`04003ooooo003ooom]
ool002_oo`03003ooooo097oo`D000Woo`04003oooooool3000@ool20002ool00`00ooooo`3ooomT
ool002_oo`03003ooooo0:Koo`<001Coo`8000;oo`03003ooooo0?oooegoo`00:ooo0P00[Ooo0P00
5_oo0P0000?oo`000000ooooF?oo000[ool00`00ooooo`2aool6000Dool00`00ooooo`02002`oonB
000>ool002_oo`03003ooooo0;Woo`8001Ooo`03003ooooo00800:Woo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0__oo0`006?oo00<00?ooool01@00Wooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`31ool30003ool00`00ooooo`0Dool2002Pool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<_oo`<000ooo`D009koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0c_oo0`000ooo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Eool01000oooooooo0P000_oo1@00W_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Kool7002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800=koo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`02ool40005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3003ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
0003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`04003oooooool6
0003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`80
00;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03
003oo`0000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P00
2ooo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<0
04Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo0000
0?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`80
00;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0
000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013o
o`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<0
0?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003o
oooo0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool3
0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool0
0ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<0
01coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Go
ob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P00
3_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo
0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo
00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7o
o`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003o
oooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Co
o`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00oooo
o`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00
ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<00?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00ooooG?oo000Bool20003ool40002ool50003ool20002ool5
0002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooG?oo000A
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo
00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00oooo
o`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool00002
0002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo
00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000oooo
POoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
Pooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?oo
ool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.002298743937814806`, 0.006787242297881346`, 
            0.008469408028292229`}, {0.0038823715128503554`, 
            0.009195475416528681`, 
            0.012033772262107039`}, {0.006524675665419668`, 
            0.01522044386311946`, 
            0.01767414813690127`}, {0.011098256309737615`, 
            0.02902528746882928`, 
            0.033196988682257914`}}}, {{{0.003076621402772929`, 
            0.00942024819932808`, 
            0.012404806476972988`}, {0.005569312156542383`, 
            0.012613837596359482`, 
            0.015790764097621826`}, {0.010622227789188378`, 
            0.01936884005479319`, 
            0.02321332463714979`}, {0.02373592071310914`, 
            0.04431840335391737`, 
            0.05287175841818739`}}}, {{{0.004900962114550192`, 
            0.014096263922451604`, 
            0.018885371826051475`}, {0.00714125187940749`, 
            0.02024169718911986`, 
            0.026623113968376896`}, {0.013451109025515252`, 
            0.027635440714902086`, 
            0.033970852654556086`}, {0.038438504868122864`, 
            0.05801134164102819`, 
            0.07543274140279375`}}}, {{{0.013376603919888645`, 
            0.028475005778246507`, 
            0.03484438494391687`}, {0.01282051282051282`, 
            0.041666666666666664`, 
            0.05057815573843702`}, {0.03334267391221919`, 
            0.05867752570571105`, 
            0.07816121248667218`}, {0.054919089303263446`, 
            0.12109217347065487`, 0.14444286815639032`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=100, networktrial=2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.2/\
result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
2/result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.2/\
result.100a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(84252993\/2500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.96589 2.10115 0.0143753 0.000339841 [
[.03244 -0.0125 -20 -9.8125 ]
[.03244 -0.0125 20 0 ]
[.29495 -0.0125 -17 -9.8125 ]
[.29495 -0.0125 17 0 ]
[.66495 -0.0125 -17 -9.8125 ]
[.66495 -0.0125 17 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09934 -18 -4.5 ]
[-0.0125 .09934 0 4.5 ]
[-0.0125 .1843 -18 -4.5 ]
[-0.0125 .1843 0 4.5 ]
[-0.0125 .26926 -18 -4.5 ]
[-0.0125 .26926 0 4.5 ]
[-0.0125 .35422 -24 -4.5 ]
[-0.0125 .35422 0 4.5 ]
[-0.0125 .43918 -24 -4.5 ]
[-0.0125 .43918 0 4.5 ]
[-0.0125 .52414 -24 -4.5 ]
[-0.0125 .52414 0 4.5 ]
[-0.0125 .6091 -24 -4.5 ]
[-0.0125 .6091 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03244 0 m
.03244 .00625 L
s
gsave
.03244 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29495 0 m
.29495 .00625 L
s
gsave
.29495 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66495 0 m
.66495 .00625 L
s
gsave
.66495 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09133 0 m
.09133 .00375 L
s
.14665 0 m
.14665 .00375 L
s
.19881 0 m
.19881 .00375 L
s
.24815 0 m
.24815 .00375 L
s
.92746 0 m
.92746 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09934 m
.00625 .09934 L
s
[(250)] -0.0125 .09934 1 0 Mshowa
0 .1843 m
.00625 .1843 L
s
[(500)] -0.0125 .1843 1 0 Mshowa
0 .26926 m
.00625 .26926 L
s
[(750)] -0.0125 .26926 1 0 Mshowa
0 .35422 m
.00625 .35422 L
s
[(1000)] -0.0125 .35422 1 0 Mshowa
0 .43918 m
.00625 .43918 L
s
[(1250)] -0.0125 .43918 1 0 Mshowa
0 .52414 m
.00625 .52414 L
s
[(1500)] -0.0125 .52414 1 0 Mshowa
0 .6091 m
.00625 .6091 L
s
[(1750)] -0.0125 .6091 1 0 Mshowa
.125 Mabswid
0 .03137 m
.00375 .03137 L
s
0 .04836 m
.00375 .04836 L
s
0 .06535 m
.00375 .06535 L
s
0 .08234 m
.00375 .08234 L
s
0 .11633 m
.00375 .11633 L
s
0 .13332 m
.00375 .13332 L
s
0 .15031 m
.00375 .15031 L
s
0 .1673 m
.00375 .1673 L
s
0 .20129 m
.00375 .20129 L
s
0 .21828 m
.00375 .21828 L
s
0 .23527 m
.00375 .23527 L
s
0 .25226 m
.00375 .25226 L
s
0 .28625 m
.00375 .28625 L
s
0 .30324 m
.00375 .30324 L
s
0 .32023 m
.00375 .32023 L
s
0 .33722 m
.00375 .33722 L
s
0 .37121 m
.00375 .37121 L
s
0 .3882 m
.00375 .3882 L
s
0 .40519 m
.00375 .40519 L
s
0 .42218 m
.00375 .42218 L
s
0 .45617 m
.00375 .45617 L
s
0 .47316 m
.00375 .47316 L
s
0 .49015 m
.00375 .49015 L
s
0 .50714 m
.00375 .50714 L
s
0 .54113 m
.00375 .54113 L
s
0 .55812 m
.00375 .55812 L
s
0 .57511 m
.00375 .57511 L
s
0 .5921 m
.00375 .5921 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01505 m
.02517 .01505 L
.02653 .01573 L
.02789 .01743 L
.02925 .01573 L
.03061 .01607 L
.03198 .01539 L
.03335 .01505 L
.03472 .01539 L
.03609 .01675 L
.03747 .01607 L
.03885 .01539 L
.04023 .01641 L
.04161 .01539 L
.04299 .01505 L
.04438 .01472 L
.04577 .01505 L
.04716 .01505 L
.04855 .01505 L
.04994 .01845 L
.05134 .01573 L
.05274 .01539 L
.05414 .01743 L
.05554 .01743 L
.05695 .01573 L
.05835 .01505 L
.05976 .01539 L
.06117 .01539 L
.06259 .01505 L
.064 .01539 L
.06542 .01539 L
.06684 .01539 L
.06826 .01505 L
.06969 .01505 L
.07112 .01539 L
.07254 .01505 L
.07398 .01539 L
.07541 .01607 L
.07685 .01472 L
.07828 .01505 L
.07972 .01505 L
.08117 .01573 L
.08261 .01913 L
.08406 .01709 L
.08551 .01607 L
.08696 .01845 L
.08841 .01539 L
.08987 .01505 L
.09133 .03579 L
.09279 .01641 L
Mistroke
.09425 .01573 L
.09572 .01573 L
.09719 .01539 L
.09866 .01573 L
.10013 .01505 L
.10161 .01607 L
.10309 .01505 L
.10457 .01539 L
.10605 .01743 L
.10753 .01573 L
.10902 .01539 L
.11051 .01539 L
.112 .01573 L
.1135 .01505 L
.11499 .02287 L
.11649 .01505 L
.118 .01505 L
.1195 .01539 L
.12101 .01539 L
.12252 .01472 L
.12403 .01573 L
.12554 .01675 L
.12706 .01607 L
.12858 .01573 L
.1301 .01913 L
.13163 .01573 L
.13315 .01505 L
.13468 .01505 L
.13622 .01539 L
.13775 .01607 L
.13929 .04054 L
.14083 .01709 L
.14237 .01539 L
.14392 .01505 L
.14547 .01709 L
.14702 .01505 L
.14857 .01539 L
.15013 .01505 L
.15168 .01505 L
.15324 .01539 L
.15481 .01539 L
.15638 .01777 L
.15794 .01505 L
.15952 .01573 L
.16109 .01472 L
.16267 .01539 L
.16425 .01641 L
.16583 .01573 L
.16742 .01573 L
.16901 .01641 L
Mistroke
.1706 .01539 L
.17219 .01573 L
.17379 .01505 L
.17539 .01505 L
.17699 .01641 L
.17859 .01539 L
.1802 .01472 L
.18181 .03341 L
.18343 .01472 L
.18504 .01505 L
.18666 .01539 L
.18828 .01505 L
.18991 .01675 L
.19154 .01505 L
.19317 .01505 L
.1948 .01505 L
.19644 .01641 L
.19808 .01539 L
.19972 .02593 L
.20137 .01505 L
.20302 .05312 L
.20467 .01573 L
.20632 .01505 L
.20798 .01573 L
.20964 .01505 L
.2113 .03137 L
.21297 .02423 L
.21464 .01505 L
.21631 .01505 L
.21799 .01913 L
.21967 .01539 L
.22135 .01573 L
.22304 .01539 L
.22472 .01539 L
.22642 .01539 L
.22811 .01505 L
.22981 .01505 L
.23151 .01539 L
.23321 .02253 L
.23492 .01539 L
.23663 .01573 L
.23834 .01573 L
.24006 .01641 L
.24178 .01539 L
.2435 .01505 L
.24523 .01505 L
.24696 .01539 L
.24869 .01472 L
.25043 .01641 L
.25217 .01505 L
Mistroke
.25391 .01539 L
.25566 .02049 L
.25741 .01505 L
.25916 .01505 L
.26092 .01607 L
.26268 .01539 L
.26444 .01675 L
.26621 .01505 L
.26798 .01539 L
.26975 .01505 L
.27153 .01539 L
.27331 .01505 L
.27509 .02219 L
.27688 .01573 L
.27867 .01505 L
.28047 .01573 L
.28227 .01505 L
.28407 .01472 L
.28587 .01811 L
.28768 .01539 L
.28949 .01505 L
.29131 .01573 L
.29313 .01505 L
.29495 .01539 L
.29678 .01675 L
.29861 .01573 L
.30044 .01505 L
.30228 .01505 L
.30412 .01505 L
.30597 .01573 L
.30782 .01505 L
.30967 .01607 L
.31153 .01811 L
.31339 .01641 L
.31525 .01505 L
.31712 .01472 L
.31899 .01573 L
.32087 .01472 L
.32275 .01879 L
.32463 .01573 L
.32652 .01607 L
.32841 .01573 L
.3303 .01505 L
.3322 .01641 L
.33411 .01675 L
.33601 .01845 L
.33792 .01709 L
.33984 .01539 L
.34176 .01607 L
.34368 .02457 L
Mistroke
.34561 .01607 L
.34754 .01505 L
.34948 .01539 L
.35141 .01505 L
.35336 .01641 L
.35531 .01675 L
.35726 .01539 L
.35921 .01607 L
.36117 .01539 L
.36314 .01505 L
.36511 .03273 L
.36708 .01607 L
.36906 .01743 L
.37104 .01573 L
.37303 .01879 L
.37502 .01472 L
.37701 .01573 L
.37901 .01505 L
.38101 .01505 L
.38302 .02457 L
.38503 .02763 L
.38705 .01641 L
.38907 .01845 L
.3911 .01539 L
.39313 .01539 L
.39516 .01539 L
.3972 .01607 L
.39924 .01539 L
.40129 .01505 L
.40334 .04054 L
.4054 .01505 L
.40746 .02219 L
.40953 .01539 L
.4116 .02593 L
.41368 .01607 L
.41576 .01573 L
.41785 .01607 L
.41994 .01947 L
.42203 .02457 L
.42413 .01675 L
.42624 .01539 L
.42835 .01573 L
.43046 .01607 L
.43258 .01607 L
.43471 .01573 L
.43684 .01505 L
.43897 .01539 L
.44111 .01505 L
.44325 .02389 L
.4454 .01607 L
Mistroke
.44756 .01913 L
.44972 .04258 L
.45188 .01505 L
.45405 .02083 L
.45623 .01539 L
.45841 .01641 L
.46059 .02593 L
.46279 .01505 L
.46498 .01539 L
.46718 .01913 L
.46939 .02015 L
.4716 .01573 L
.47382 .04734 L
.47604 .01539 L
.47827 .01539 L
.4805 .01505 L
.48274 .01505 L
.48499 .01539 L
.48724 .02015 L
.48949 .02151 L
.49176 .01539 L
.49402 .01472 L
.4963 .01505 L
.49857 .02049 L
.50086 .01573 L
.50315 .01539 L
.50544 .01539 L
.50775 .01607 L
.51005 .01607 L
.51237 .01709 L
.51469 .01743 L
.51701 .01505 L
.51934 .01505 L
.52168 .01709 L
.52402 .01607 L
.52637 .01981 L
.52872 .01641 L
.53109 .01505 L
.53345 .01539 L
.53583 .03511 L
.53821 .01607 L
.54059 .01539 L
.54298 .01505 L
.54538 .01505 L
.54779 .01743 L
.5502 .01573 L
.55261 .01709 L
.55504 .01539 L
.55747 .01607 L
.5599 .01505 L
Mistroke
.56235 .04632 L
.5648 .01573 L
.56725 .01539 L
.56972 .0487 L
.57219 .01539 L
.57466 .01539 L
.57715 .08744 L
.57963 .01505 L
.58213 .01573 L
.58463 .03545 L
.58715 .01675 L
.58966 .01505 L
.59219 .03714 L
.59472 .01777 L
.59726 .01641 L
.5998 .01777 L
.60235 .01777 L
.60491 .05346 L
.60748 .01539 L
.61005 .01573 L
.61264 .01573 L
.61523 .02185 L
.61782 .01675 L
.62042 .02525 L
.62304 .01573 L
.62565 .01675 L
.62828 .02389 L
.63091 .02185 L
.63355 .01607 L
.6362 .01743 L
.63886 .01607 L
.64152 .01539 L
.6442 .02015 L
.64688 .01505 L
.64956 .01539 L
.65226 .02695 L
.65496 .01539 L
.65768 .01607 L
.6604 .03477 L
.66312 .02253 L
.66586 .01777 L
.6686 .01879 L
.67136 .01505 L
.67412 .01505 L
.67689 .01505 L
.67966 .01641 L
.68245 .01539 L
.68525 .099 L
.68805 .01607 L
.69086 .07113 L
Mistroke
.69368 .01845 L
.69651 .04734 L
.69935 .02219 L
.7022 .0385 L
.70505 .01539 L
.70792 .01573 L
.71079 .01607 L
.71368 .01539 L
.71657 .01539 L
.71947 .07521 L
.72238 .01539 L
.7253 .03511 L
.72823 .06807 L
.73117 .07113 L
.73412 .01845 L
.73707 .01777 L
.74004 .01505 L
.74302 .02015 L
.74601 .01539 L
.749 .01947 L
.75201 .02253 L
.75503 .02185 L
.75805 .01607 L
.76109 .02899 L
.76414 .01573 L
.76719 .01709 L
.77026 .01539 L
.77334 .01913 L
.77643 .01641 L
.77953 .01573 L
.78263 .01539 L
.78575 .01675 L
.78888 .02763 L
.79203 .02661 L
.79518 .01675 L
.79834 .02253 L
.80151 .04836 L
.8047 .01675 L
.8079 .10002 L
.8111 .07691 L
.81432 .02525 L
.81755 .06841 L
.82079 .02661 L
.82405 .11123 L
.82731 .01573 L
.83059 .01539 L
.83388 .01947 L
.83718 .02015 L
.84049 .21522 L
.84381 .01573 L
Mistroke
.84715 .07827 L
.8505 .01947 L
.85386 .04258 L
.85723 .01709 L
.86062 .01879 L
.86402 .01607 L
.86743 .02627 L
.87085 .01607 L
.87429 .01947 L
.87774 .01539 L
.8812 .02729 L
.88468 .02457 L
.88817 .02049 L
.89167 .19279 L
.89519 .13298 L
.89872 .01811 L
.90226 .01709 L
.90582 .01573 L
.90939 .03205 L
.91298 .29712 L
.91658 .30494 L
.92019 .01675 L
.92382 .01573 L
.92746 .04054 L
.93112 .01539 L
.93479 .0487 L
.93848 .03443 L
.94218 .01845 L
.9459 .02117 L
.94963 .02185 L
.95338 .39873 L
.95714 .04088 L
.96092 .07996 L
.96471 .38956 L
.96852 .01607 L
.97235 .01607 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`006ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo1000=?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00Dooo000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`0dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00D_oo
000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0cool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1@ool002Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oooooool3000Jool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0bool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool2001Cool002Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool0000Lool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1@ool002Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000c
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00D_oo000Yool2
000:ool20004ool20005ool01000oooooooo10006_oo0P002_oo0P001?oo0P001?oo0P00=Ooo0P00
2_oo0P001?oo0P001?oo0P00Dooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`07ool00`00ooooo`1<ool00`00ooooo`0dool00`00ooooo`0Vool002[oo`04003ooooo
0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oom200000ooo0000000800000ooo
0000000500000ooo0000000;00000ooo0000000200001?oo00000?oo3@000ooo0P000_oo00<00?oo
00001@000_oo10000ooo1@000ooo0P0000?oo`00ool00P0000?oo`0000002?oo0P000_oo00@00?oo
ooooo`800003ool00?oo00Coo`04003oooooool20007ool2000Nool002[oo`04003ooooo0004ool0
0`00ooooo`03ool300001?oo000000001?oo0`000_oo00<00?oo00000`0000Ooo`0000000?oo003o
o`0600000ooo000000030002ool300001_oo00000?oo003oo`800004ool00?oo0002ool200000ooo
003oo`0300000ooo003oo`0300001Ooo00000000ool01P000ooo20000_oo0`000_oo00<00?oo0000
0`000_oo2@0000?oo`0000000`0000Goo`00ool00?oo00@00004ool00?ooool200001?oo003oo`00
0_oo0P0000?oo`0000000P0000coo`00ool00?oo003oo`00ool00?oo0004ool01000ool00?oo0P00
00?oo`0000000`0000?oo`00ool00`000_oo0`000_oo00<00?ooool00_oo0P007_oo000Zool01000
ooooo`001?oo00<00?ooool04?oo00<00?ooool00_oo00<00?ooool00_oo0P001ooo0P000_oo1000
0ooo00<00?ooool01_oo00<00?ooool03?oo00@00?ooooooo`8000;oo`8000;oo`<000;oo`04003o
ooooool500000ooo00000002ool00`00ooooo`06ool20004ool700001Ooo00000000ool00P0000?o
o`00ool00ooo0`000ooo0P0000Coo`00000000;oo`800003ool00?oo00;oo`<000Coo`03003oo`00
00800008ool00?ooool00?oo003oo`800004ool00?oo0002ool200001?oo003oo`000_oo0`000_oo
0P000ooo0P007_oo000Zool01000ooooo`001?oo00<00?ooool04?oo00<00?ooool01ooo0P001ooo
00@00?ooooooo`800003ool00?oo01ooo`05003oooooool00002ool30007ool200000ooo003oo`02
000<ool00`00ooooo`02ool;0009ool00`00ool00003ool200000ooo00000003ool200000ooo003o
o`04ool00`00ooooo`03ool400000ooo003oo`0200000ooo003oo`0200001?oo003oo`000_oo0P00
00Koo`00ooooo`00ool300001?oo003oo`000ooo0P007_oo000[ool20005ool2000Aool00`00oooo
o`07ool00`00ooooo`06ool00`00ooooo`02ool00`00ool0000Pool00`00ooooo`05ool00`00oooo
o`07ool00`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`03ool500000ooo003oo`02000;ool0
1000oooooooo0P0000?oo`0000000ooo0P0000?oo`00ool03?oo0P0000?oo`00ool00P0000?oo`00
ool00`001_oo00<00?oo00000_oo00D00?oo00000?oo00800003ool00?oo00;oo`8001koo`00<_oo
00<00?ooool04?oo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool0:?oo00<00?ooool01ooo
00<00?ooool00_oo00<00?ooool02_oo00<00?ooool00ooo1@0000Goo`00ooooo`0000ooo`800003
ool0000000?oo`800003ool00?oo00goo`04003oo`00ool200000ooo003oo`030006ool00`00ool0
0002ool01@00ool00000ool00P0000?oo`00ool00_oo0P007_oo000bool00`00ooooo`0Jool00`00
ooooo`0;ool00`00ooooo`0Xool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0@ool40005
ool00`00ooooo`0=ool200000ooo003oo`03ool200000ooo003oo`0=ool01000ool00?oo0P0000?o
o`00ool00`001_oo00<00?oo00000_oo00H00?oo00000?oo0002ool01000ool00?oo0P007_oo000b
ool2000Yool00`00ooooo`0gool00`00ooooo`0@ool40005ool00`00ooooo`0=ool40004ool20000
0ooo003oo`0=ool01000ool00?oo0P0000?oo`00ool00P001ooo00<00?oo00000_oo00<00?oo0000
0_oo00L00?ooool00?oo003oo`02000Nool003;oo`03003ooooo02Soo`03003ooooo04coo`8000Go
o`03003ooooo00goo`<000Goo`800003ool00?oo00goo`03003oo`0000<00004ool00?oo0008ool0
0`00ool00002ool00`00ool00005ool01000ool00?oo0P007_oo000bool00`00ooooo`1hool00`00
ooooo`0Cool30005ool01000ool000003_oo00<00?oo00000`0000Coo`00ool000Soo`03003oo`00
00;oo`03003oo`0000Goo`04003oo`00ool2000Nool003;oo`03003ooooo07Soo`03003ooooo01Co
o`8000Goo`04003oo`00000?ool500001?oo003oo`002?oo00<00?oo00000_oo00<00?oo00001Ooo
00@00?oo003oo`8001koo`00<_oo0P00NOoo00<00?ooool05?oo0P001Ooo00@00?oo000000ooo`@0
00;oo`03003oo`0000Soo`03003oo`0000;oo`03003oo`0000Goo`03003oo`0000<001koo`00<_oo
00<00?ooool0N?oo00<00?ooool05?oo0P001Ooo00@00?oo000000ooo`@000;oo`03003oo`0000So
o`03003oo`0000;oo`03003oo`0000Goo`03003oo`0000<001koo`00<_oo00<00?ooool0N?oo00<0
0?ooool05?oo00<00?ooool01?oo00<00?ooool04?oo0P0000Ooo`00ooooo`00ool00008ool00`00
ool00002ool00`00ool00005ool00`00ool00003000Nool003;oo`03003ooooo07Soo`03003ooooo
01Coo`03003ooooo01Ooo`800007ool00?ooool00?oo00002?oo00<00?oo00000_oo00<00?oo0000
1Ooo00<00?oo00000`007_oo000bool2001iool00`00ooooo`0Dool00`00ooooo`0Gool200001ooo
003ooooo003oo`0000Soo`03003oo`0000;oo`03003oo`0000Goo`03003oo`0000<001koo`007_oo
10000_oo0`001?oo0P001Ooo00<00?ooool0N?oo00<00?ooool05?oo00<00?ooool05ooo00@00?oo
ool000;oo`03003oo`0000Soo`03003oo`0000;oo`03003oo`0000Goo`03003oo`0000<001koo`00
7_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08ooo`03003ooooo
01Ooo`04003ooooo0002ool00`00ool00008ool00`00ool00002ool00`00ool00005ool00`00ool0
0003000Nool001ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool2002@ool00`00
ooooo`0Gool01000ooooo`000_oo00<00?oo00002?oo00<00?oo00000_oo00<00?oo00001Ooo00<0
0?oo00000`007_oo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0:coo`06
003ooooo003oo`002?oo00<00?oo00000_oo00<00?oo00001Ooo00<00?oo00000`007_oo000Qool0
1000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0:coo`06003ooooo003oo`002Ooo0P000_oo
00<00?oo00001Ooo00<00?oo00000`007_oo000Nool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0:coo`06003ooooo003oo`002Ooo0P000_oo00<00?oo00001Ooo00<0
0?oo00000`007_oo000Oool20003ool40003ool20005ool2002`ool2000:ool20002ool00`00ool0
0005ool00`00ool00003000Nool003;oo`03003ooooo0;3oo`03003ooooo00Soo`8000;oo`03003o
o`0000Goo`03003oo`0000<001koo`00<_oo00<00?ooool0/?oo00<00?ooool02?oo0P000_oo00<0
0?oo00001Ooo00<00?oo00000`007_oo000bool2002aool00`00ooooo`08ool20002ool00`00ool0
0005ool00`00ool00003000Nool003;oo`03003ooooo0;3oo`03003ooooo00Soo`8000;oo`03003o
o`0000Goo`03003oo`0000<001koo`00<_oo00<00?ooool0/?oo00<00?ooool02?oo0P000_oo00<0
0?oo00001Ooo00<00?oo00000`007_oo000bool00`00ooooo`2`ool00`00ooooo`08ool20002ool0
0`00ool00005ool00`00ool00003000Nool003;oo`800;7oo`03003ooooo00Soo`8000;oo`03003o
o`0000Goo`03003oo`0000<001koo`00<_oo00<00?ooool0/?oo00<00?ooool02?oo0P000_oo00<0
0?oo00001Ooo00<00?oo00000`007_oo000bool00`00ooooo`2`ool00`00ooooo`08ool20002ool0
0`00ool00005ool00`00ool00003000Nool003;oo`03003ooooo0;3oo`03003ooooo00Soo`04003o
ooooool20006ool00`00ool00003000Nool003;oo`800;7oo`03003ooooo00Soo`04003oooooool2
0006ool00`00ool00003000Nool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003o
oooo00Soo`04003oooooool20006ool00`00ool00003000Nool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool02?oo00@00?ooooooo`8000Ko
o`03003oo`0000<001koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002aool00`00ooooo`08ool01000oooooooo0P001_oo00<00?oo00000`007_oo000Nool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo00Soo`04003oooooool2
0006ool00`00ool00003000Nool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/?oo00<00?ooool02?oo00@00?ooooooo`8000Koo`03003oo`0000<001koo`00
7_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00oooo
o`0<ool20006ool00`00ool00003000Nool001koo`@000?oo`8000Coo`8000Goo`800;7oo`03003o
oooo00coo`8000Koo`03003oo`0000<001koo`00<_oo00<00?ooool0/?oo00<00?ooool03?oo0P00
1_oo00H00?oo00000?oo000Nool003;oo`03003ooooo0;3oo`03003ooooo00coo`8000Koo`06003o
o`00003oo`007_oo000bool00`00ooooo`2`ool00`00ooooo`0<ool20007ool300000ooo003oo`0M
ool003;oo`800<3oo`8000Ooo`<00003ool00?oo01goo`00<_oo00<00?ooool0_ooo0P001ooo00D0
0?oo003oo`0001koo`00<_oo00<00?ooool0_ooo0P001ooo00D00?oo003oo`0001koo`00<_oo0P00
`?oo0P001ooo00D00?oo003oo`0001koo`00<_oo00<00?ooool0_ooo0P001ooo00D00?oo003oo`00
01koo`00<_oo00<00?ooool0_ooo0P001ooo00D00?oo003oo`0001koo`00<_oo00<00?ooool0_ooo
0P001ooo00D00?oo003oo`0001koo`00<_oo0P00`?oo0P001ooo00D00?oo003oo`0001koo`007ooo
00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0_ooo0P001ooo00D00?oo003oo`0001koo`00
7ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`8000Ooo`05
003oo`00ool0000Nool0023oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool20030
ool20007ool01@00ool00?oo00007_oo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03
003ooooo0;ooo`8000Ooo`05003oo`00ool0000Nool0027oo`04003ooooo0005ool01000ooooo`00
1?oo00<00?ooool0_ooo0P001ooo00D00?oo003oo`0001koo`007_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`2oool20007ool01@00ool00?oo00007_oo000Nool4
0002ool40003ool20005ool20030ool20007ool01@00ool00?oo00007_oo000bool00`00ooooo`2o
ool20007ool01@00ool00?oo00007_oo000bool00`00ooooo`2oool20007ool01@00ool00?oo0000
7_oo000bool00`00ooooo`2oool20007ool01@00ool00?oo00007_oo000bool20031ool00`00oooo
o`05ool01@00ool00?oo00007_oo000bool00`00ooooo`38ool01@00ool00?oo00007_oo000bool0
0`00ooooo`38ool00`00ool00002ool00`00ooooo`0Kool003;oo`800<Woo`03003oo`0000;oo`03
003ooooo01_oo`00<_oo00<00?ooool0b?oo00<00?oo00000_oo00<00?ooool06ooo000bool00`00
ooooo`38ool00`00ool00002ool00`00ooooo`0Kool003;oo`03003ooooo0<Soo`03003oo`0000;o
o`03003ooooo01_oo`00<_oo0P00bOoo00<00?oo00000_oo00<00?ooool06ooo000bool00`00oooo
o`38ool00`00ool00002ool00`00ooooo`0Kool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<Soo`03003oo`0000;oo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?oo00000_oo00<0
0?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20039ool00`00ool00002ool00`00ooooo`0Kool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003oo`0000;o
o`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b?oo00<00?oo00000_oo00<00?ooool06ooo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ool00002ool00`00
ooooo`0Kool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003o
o`0000;oo`03003ooooo01_oo`00<_oo00<00?ooool0b?oo00<00?oo00000_oo00<00?ooool06ooo
000bool00`00ooooo`38ool00`00ool00002ool00`00ooooo`0Kool003;oo`800<Woo`03003oo`00
00;oo`03003ooooo01_oo`00<_oo00<00?ooool0b?oo00<00?ooool00_oo00<00?ooool06ooo000b
ool00`00ooooo`38ool00`00ooooo`02ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03003ooooo0<go
o`03003ooooo01_oo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo
0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`04003ooooo
ool30003ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`04
ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo0`00
0ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2003>ool00`00ooooo`0Kool0
01[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Kool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00c_oo00<00?ooool06ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Kool001[oo`04
003oooooool40003ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool40003
ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003o
oooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00
ooooo`0Kool001[oo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02
ool2003/ool001[oo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?oo
ool0jooo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0>_o
o`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo003bool001[oo`04003o
ooooool40002ool40003ool2003cool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0
073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Coo`00LOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Zool0077oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Zool0073oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<00?ooool06_oo00@00?ooool006[o
o`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool00?oo
ob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0
073oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002So
o`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.95141, -214.493, \
0.00223183, 13.7989}}],

Cell[BoxData[
    \(0.0018079099273884864`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.92739 1.73393 0.0144156 0.000299544 [
[.03093 -0.0125 -20 -9.8125 ]
[.03093 -0.0125 20 0 ]
[.24756 -0.0125 -17 -9.8125 ]
[.24756 -0.0125 17 0 ]
[.55289 -0.0125 -17 -9.8125 ]
[.55289 -0.0125 17 0 ]
[.93756 -0.0125 -17 -9.8125 ]
[.93756 -0.0125 17 0 ]
[-0.0125 .01442 -6 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .16419 -18 -4.5 ]
[-0.0125 .16419 0 4.5 ]
[-0.0125 .31396 -24 -4.5 ]
[-0.0125 .31396 0 4.5 ]
[-0.0125 .46373 -24 -4.5 ]
[-0.0125 .46373 0 4.5 ]
[-0.0125 .6135 -24 -4.5 ]
[-0.0125 .6135 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03093 0 m
.03093 .00625 L
s
gsave
.03093 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24756 0 m
.24756 .00625 L
s
gsave
.24756 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55289 0 m
.55289 .00625 L
s
gsave
.55289 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93756 0 m
.93756 .00625 L
s
gsave
.93756 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07953 0 m
.07953 .00375 L
s
.12518 0 m
.12518 .00375 L
s
.16822 0 m
.16822 .00375 L
s
.20894 0 m
.20894 .00375 L
s
.76953 0 m
.76953 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0)] -0.0125 .01442 1 0 Mshowa
0 .16419 m
.00625 .16419 L
s
[(500)] -0.0125 .16419 1 0 Mshowa
0 .31396 m
.00625 .31396 L
s
[(1000)] -0.0125 .31396 1 0 Mshowa
0 .46373 m
.00625 .46373 L
s
[(1500)] -0.0125 .46373 1 0 Mshowa
0 .6135 m
.00625 .6135 L
s
[(2000)] -0.0125 .6135 1 0 Mshowa
.125 Mabswid
0 .04437 m
.00375 .04437 L
s
0 .07432 m
.00375 .07432 L
s
0 .10428 m
.00375 .10428 L
s
0 .13423 m
.00375 .13423 L
s
0 .19414 m
.00375 .19414 L
s
0 .2241 m
.00375 .2241 L
s
0 .25405 m
.00375 .25405 L
s
0 .28401 m
.00375 .28401 L
s
0 .34391 m
.00375 .34391 L
s
0 .37387 m
.00375 .37387 L
s
0 .40382 m
.00375 .40382 L
s
0 .43378 m
.00375 .43378 L
s
0 .49369 m
.00375 .49369 L
s
0 .52364 m
.00375 .52364 L
s
0 .55359 m
.00375 .55359 L
s
0 .58355 m
.00375 .58355 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01501 m
.02493 .01501 L
.02605 .01472 L
.02717 .01501 L
.0283 .01531 L
.02943 .01531 L
.03055 .01472 L
.03168 .01531 L
.03281 .01501 L
.03395 .01501 L
.03508 .01501 L
.03622 .01501 L
.03736 .01741 L
.0385 .01561 L
.03964 .01472 L
.04078 .01501 L
.04193 .01501 L
.04308 .01531 L
.04422 .01531 L
.04537 .01501 L
.04653 .01501 L
.04768 .01501 L
.04884 .01531 L
.04999 .01472 L
.05115 .01472 L
.05232 .01501 L
.05348 .01501 L
.05464 .01501 L
.05581 .01621 L
.05698 .01651 L
.05815 .01531 L
.05932 .01501 L
.06049 .01501 L
.06167 .01531 L
.06285 .01501 L
.06403 .01501 L
.06521 .01472 L
.06639 .01531 L
.06758 .01561 L
.06876 .01472 L
.06995 .01501 L
.07114 .01621 L
.07233 .01501 L
.07353 .01501 L
.07473 .01501 L
.07592 .01472 L
.07712 .01621 L
.07833 .01501 L
.07953 .01501 L
.08074 .01501 L
Mistroke
.08194 .01561 L
.08315 .01501 L
.08436 .01501 L
.08558 .01501 L
.08679 .027 L
.08801 .01501 L
.08923 .01472 L
.09045 .01531 L
.09168 .01501 L
.0929 .01531 L
.09413 .01531 L
.09536 .01561 L
.09659 .01472 L
.09782 .01501 L
.09906 .01531 L
.1003 .01561 L
.10154 .01501 L
.10278 .0234 L
.10402 .01501 L
.10527 .01711 L
.10651 .01501 L
.10776 .01861 L
.10902 .01561 L
.11027 .01501 L
.11153 .01561 L
.11278 .01501 L
.11404 .01501 L
.11531 .01621 L
.11657 .01501 L
.11784 .01621 L
.11911 .01501 L
.12038 .01501 L
.12165 .01501 L
.12293 .01501 L
.1242 .01531 L
.12548 .01531 L
.12677 .01501 L
.12805 .01501 L
.12934 .01501 L
.13062 .01531 L
.13191 .01591 L
.13321 .01501 L
.1345 .01501 L
.1358 .01501 L
.1371 .01531 L
.1384 .01472 L
.1397 .01561 L
.14101 .01501 L
.14232 .01531 L
.14363 .01561 L
Mistroke
.14494 .01531 L
.14626 .01501 L
.14758 .01651 L
.1489 .01501 L
.15022 .01681 L
.15154 .01591 L
.15287 .01531 L
.1542 .01501 L
.15553 .01472 L
.15686 .01472 L
.1582 .01531 L
.15954 .01561 L
.16088 .01501 L
.16222 .01591 L
.16357 .01531 L
.16492 .01531 L
.16627 .01501 L
.16762 .01621 L
.16898 .01501 L
.17034 .01561 L
.1717 .01561 L
.17306 .01501 L
.17442 .03299 L
.17579 .01591 L
.17716 .01681 L
.17854 .01561 L
.17991 .01651 L
.18129 .01501 L
.18267 .01531 L
.18405 .01501 L
.18544 .01501 L
.18683 .01501 L
.18822 .01501 L
.18961 .01501 L
.19101 .01472 L
.1924 .01501 L
.19381 .01531 L
.19521 .01531 L
.19662 .01561 L
.19802 .01501 L
.19944 .01531 L
.20085 .01531 L
.20227 .01531 L
.20369 .01591 L
.20511 .01501 L
.20653 .01561 L
.20796 .01472 L
.20939 .01501 L
.21082 .01531 L
.21226 .01561 L
Mistroke
.2137 .01501 L
.21514 .01531 L
.21658 .01591 L
.21803 .01591 L
.21948 .01501 L
.22093 .01501 L
.22239 .01501 L
.22384 .01501 L
.22531 .01591 L
.22677 .01831 L
.22824 .01501 L
.22971 .01501 L
.23118 .01861 L
.23265 .01472 L
.23413 .01531 L
.23561 .01531 L
.2371 .01531 L
.23858 .01501 L
.24007 .0222 L
.24156 .01561 L
.24306 .01531 L
.24456 .01621 L
.24606 .01501 L
.24756 .01531 L
.24907 .01501 L
.25058 .01561 L
.2521 .01472 L
.25361 .01531 L
.25513 .01501 L
.25666 .01531 L
.25818 .01681 L
.25971 .01621 L
.26124 .01501 L
.26278 .01472 L
.26432 .01711 L
.26586 .01591 L
.2674 .01561 L
.26895 .01501 L
.2705 .01831 L
.27206 .01531 L
.27361 .01561 L
.27517 .01591 L
.27674 .01501 L
.27831 .01501 L
.27988 .01651 L
.28145 .01621 L
.28303 .01501 L
.28461 .01561 L
.28619 .01472 L
.28778 .01531 L
Mistroke
.28937 .01561 L
.29096 .01531 L
.29256 .01681 L
.29416 .01501 L
.29576 .01501 L
.29737 .01501 L
.29898 .01501 L
.3006 .01531 L
.30221 .01501 L
.30383 .01801 L
.30546 .04437 L
.30709 .01501 L
.30872 .01501 L
.31035 .01531 L
.31199 .01501 L
.31364 .01501 L
.31528 .01501 L
.31693 .01501 L
.31858 .01501 L
.32024 .01501 L
.3219 .01501 L
.32357 .01531 L
.32523 .01531 L
.3269 .01531 L
.32858 .01501 L
.33026 .01531 L
.33194 .01561 L
.33363 .01561 L
.33532 .01531 L
.33701 .01501 L
.33871 .01501 L
.34041 .01531 L
.34212 .01651 L
.34383 .01531 L
.34554 .02101 L
.34726 .01591 L
.34898 .01531 L
.3507 .01501 L
.35243 .01501 L
.35417 .01531 L
.3559 .01531 L
.35765 .01501 L
.35939 .01681 L
.36114 .01741 L
.36289 .01681 L
.36465 .01501 L
.36641 .01531 L
.36818 .01561 L
.36995 .01531 L
.37172 .01501 L
Mistroke
.3735 .01591 L
.37528 .01531 L
.37707 .01621 L
.37886 .01621 L
.38065 .01501 L
.38245 .01472 L
.38426 .01591 L
.38607 .01561 L
.38788 .01621 L
.38969 .01561 L
.39152 .01621 L
.39334 .01591 L
.39517 .01501 L
.39701 .01591 L
.39884 .01621 L
.40069 .01561 L
.40254 .03389 L
.40439 .01501 L
.40625 .01501 L
.40811 .01561 L
.40997 .02011 L
.41184 .01621 L
.41372 .01531 L
.4156 .01531 L
.41748 .01561 L
.41937 .01501 L
.42127 .01531 L
.42317 .01591 L
.42507 .01561 L
.42698 .01891 L
.42889 .01501 L
.43081 .01531 L
.43274 .01741 L
.43467 .01472 L
.4366 .01501 L
.43854 .01561 L
.44048 .01801 L
.44243 .01561 L
.44438 .01501 L
.44634 .01591 L
.4483 .01501 L
.45027 .01501 L
.45225 .01501 L
.45423 .01801 L
.45621 .01501 L
.4582 .01531 L
.46019 .01531 L
.46219 .01531 L
.4642 .01711 L
.46621 .01591 L
Mistroke
.46823 .01531 L
.47025 .01501 L
.47228 .01561 L
.47431 .01591 L
.47635 .01831 L
.47839 .01561 L
.48044 .01531 L
.48249 .01501 L
.48455 .01561 L
.48662 .01531 L
.48869 .01861 L
.49077 .01531 L
.49285 .01531 L
.49494 .01681 L
.49703 .01531 L
.49914 .01501 L
.50124 .01561 L
.50335 .01891 L
.50547 .01621 L
.5076 .01561 L
.50973 .01561 L
.51186 .01531 L
.51401 .01591 L
.51615 .01621 L
.51831 .01501 L
.52047 .01771 L
.52264 .01501 L
.52481 .01501 L
.52699 .01561 L
.52917 .01621 L
.53137 .0222 L
.53357 .01681 L
.53577 .01561 L
.53798 .0237 L
.5402 .01591 L
.54243 .01531 L
.54466 .01591 L
.54689 .01711 L
.54914 .01531 L
.55139 .01472 L
.55365 .01921 L
.55591 .01981 L
.55818 .01681 L
.56046 .01771 L
.56275 .01501 L
.56504 .01651 L
.56734 .01531 L
.56965 .01561 L
.57196 .01561 L
.57428 .01501 L
Mistroke
.57661 .01561 L
.57894 .01501 L
.58129 .01531 L
.58363 .01981 L
.58599 .03029 L
.58836 .01621 L
.59073 .01561 L
.59311 .01651 L
.59549 .01501 L
.59789 .01531 L
.60029 .01831 L
.6027 .01621 L
.60512 .04467 L
.60754 .01591 L
.60998 .02131 L
.61242 .0252 L
.61487 .01531 L
.61732 .01831 L
.61979 .01561 L
.62226 .01561 L
.62474 .01501 L
.62723 .03029 L
.62973 .01531 L
.63223 .02819 L
.63475 .01531 L
.63727 .01831 L
.6398 .02041 L
.64234 .01591 L
.64489 .01561 L
.64745 .01651 L
.65001 .01531 L
.65259 .01501 L
.65517 .01561 L
.65776 .01531 L
.66037 .01531 L
.66298 .01651 L
.66559 .01531 L
.66822 .01771 L
.67086 .01531 L
.67351 .01591 L
.67616 .01531 L
.67883 .01501 L
.6815 .01501 L
.68419 .01681 L
.68688 .01501 L
.68959 .01531 L
.6923 .01531 L
.69502 .01681 L
.69776 .0216 L
.7005 .01591 L
Mistroke
.70325 .01501 L
.70602 .01531 L
.70879 .01651 L
.71158 .01501 L
.71437 .01531 L
.71717 .0255 L
.71999 .0222 L
.72281 .01621 L
.72565 .01531 L
.7285 .01561 L
.73136 .03329 L
.73422 .01531 L
.7371 .01681 L
.73999 .03389 L
.7429 .04018 L
.74581 .01501 L
.74873 .01591 L
.75167 .03149 L
.75462 .01741 L
.75758 .01531 L
.76055 .01681 L
.76353 .03359 L
.76652 .03059 L
.76953 .01891 L
.77255 .03209 L
.77558 .01501 L
.77862 .01591 L
.78168 .01531 L
.78474 .01921 L
.78782 .01501 L
.79092 .01591 L
.79402 .01591 L
.79714 .01621 L
.80027 .02939 L
.80341 .01651 L
.80657 .01531 L
.80974 .02879 L
.81293 .01771 L
.81612 .0249 L
.81934 .07642 L
.82256 .02131 L
.8258 .01501 L
.82905 .01861 L
.83232 .01801 L
.8356 .01591 L
.8389 .01501 L
.84221 .02041 L
.84553 .03898 L
.84887 .10997 L
.85222 .01531 L
Mistroke
.85559 .01951 L
.85898 .01501 L
.86238 .01891 L
.86579 .01651 L
.86922 .01621 L
.87267 .01861 L
.87613 .01771 L
.87961 .01831 L
.8831 .0243 L
.88662 .01621 L
.89014 .09919 L
.89369 .02131 L
.89725 .02999 L
.90082 .01951 L
.90442 .01591 L
.90803 .01591 L
.91166 .13693 L
.91531 .03269 L
.91897 .20193 L
.92265 .01831 L
.92635 .14741 L
.93007 .03179 L
.93381 .01861 L
.93756 .0249 L
.94134 .12255 L
.94513 .01621 L
.94895 .02041 L
.95278 .03598 L
.95663 .0249 L
.9605 .01651 L
.96439 .40322 L
.96831 .01861 L
.97224 .01621 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`004Ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10009_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00>?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`006ooo000Vool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0=ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Vool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00=_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool06?oo000Vool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Hool002Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo
ool3000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Tool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000gool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Kool002Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool0000Bool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`0Sool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`0dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0K
ool002Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03003ooooo
013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Uool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00=_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool06ooo000Wool2000:ool20004ool20005
ool01000oooooooo10004?oo0P002_oo0P001?oo0P001?oo0P009ooo0P002_oo0P001?oo0P001?oo
0P00>?oo0P002_oo0P001?oo0P000ooo10006_oo003ooolQool00?ooob7oo`00<?ooeP006_oo000Y
ool20005ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`0nool00`00ooooo`0[ool00`00ooooo`0Qool00`00
ooooo`0Uool002Soo`04003ooooo0004ool00`00ooooo`3]ool002Soo`04003ooooo0004ool20003
oom800000ooo0000000V0002ool:00000ooo0000000300000ooo0000000900001_oo00000?oo003o
o`<000;oo`<000?oo`H00003ool00?oo00;oo`04003oo`000002ool200000ooo003oo`02ool01000
oooooooo0P001_oo00<00?ooool00ooo00<00?ooool07_oo000Xool01000ooooo`001?oo00<00?oo
ool01Ooo00D00?ooooooo`0000Goo`8000;oo`8000Ooo`8000Coo`8000Woo`800003ool00?oo00;o
o`800006ool00?oo003oo`000_oo00<00?ooool01Ooo0P000_oo00<00?ooool01Ooo0`000ooo0P00
00Woo`00ooooo`00ool00?oo00000_oo0P0000?oo`00ool00_oo00<00?oo00000`0000Coo`000000
00?oo`<00004ool00000ool600001?oo003ooooo0P000ooo00D00?oo00000?oo00800003ool00000
00800003ool0000000800005ool00000ool00002ool40002ool200002?oo003ooooo003oo`00ool2
00001ooo003ooooo003oo`0000;oo`04003oo`00ool20002ool3000Pool002Soo`04003ooooo0004
ool00`00ooooo`0?ool01@00oooooooo00003_oo00<00?ooool02ooo00<00?ooool02ooo00<00?oo
ool01_oo00<00?ooool02?oo0P006_oo00<00?oo00002?oo0P000_oo0`000ooo0P003Ooo00H00?oo
ooooo`00ool300000ooo0000000200000ooo00000005ool00`00ool000020003ool01000ooooo`00
1Ooo0`0000Coo`00ool000;oo`03003oo`0000<00003ool000000080023oo`00:?oo00@00?ooool0
00Coo`03003ooooo00ooo`03003ooooo013oo`03003ooooo01Woo`03003ooooo01;oo`03003ooooo
02Coo`03003ooooo008000Coo`8001Coo`03003oo`00008000;oo`03003oo`0000Goo`03003oo`00
008000?oo`04003ooooo0006ool30002ool00`00ooooo`0200001Ooo00000000ool010008?oo000Y
ool20005ool00`00ooooo`0Rool00`00ooooo`0Iool00`00ooooo`0Bool00`00ooooo`0Xool00`00
ooooo`0Hool01@00ool00?oo00000_oo00<00?oo00002?oo0P001?oo00<00?oo00001_oo0P000ooo
0P0000Coo`00003oo`800003ool00?oo00<0023oo`00<?oo00<00?ooool0?_oo00<00?ooool0?Ooo
00<00?ooool06_oo00<00?ooool03Ooo0P001?oo00<00?oo00001_oo0P000ooo0P0000Coo`00003o
o`800003ool00?oo00<0023oo`00<?oo00<00?ooool0?_oo00<00?ooool0?Ooo00<00?ooool06_oo
00<00?ooool03Ooo0P001?oo00<00?oo00001_oo0P000ooo0P0000Coo`00003oo`8000?oo`<0023o
o`00<?oo0P00?ooo00<00?ooool0?Ooo00<00?ooool0:_oo0P001?oo00<00?oo00001_oo0P000ooo
0P0000Coo`00003oo`8000?oo`<0023oo`00<?oo00<00?ooool0[?oo00<00?ooool00_oo00<00?oo
00001_oo0P000ooo0P0000Coo`00003oo`8000?oo`<0023oo`00<?oo00<00?ooool0[?oo00<00?oo
ool00_oo00<00?oo00001_oo0P000ooo0P0000Coo`00003oo`8000?oo`<0023oo`00<?oo00<00?oo
ool0[?oo00<00?ooool00_oo00<00?oo00001ooo00@00?ooooooo`800004ool00000ool20003ool3
000Pool0033oo`03003ooooo0:coo`03003ooooo00;oo`8000Soo`04003oooooool200001?oo0000
0?oo0P000ooo0`008?oo000`ool00`00ooooo`2/ool00`00ooooo`02ool20008ool01000oooooooo
0P0000Coo`00003oo`8000?oo`<0023oo`00<?oo0P00[Ooo00<00?ooool00ooo00<00?ooool01_oo
00@00?ooooooo`800003ool0000000;oo`04003oooooool3000Pool0033oo`03003ooooo0;;oo`03
003ooooo00Koo`04003oooooool200000ooo00000002ool01000oooooooo0`008?oo000`ool00`00
ooooo`2bool00`00ooooo`06ool01000oooooooo0P0000?oo`0000000_oo00@00?ooooooo`<0023o
o`00<?oo00<00?ooool0/_oo00<00?ooool01_oo00@00?ooooooo`800003ool0000000;oo`04003o
ooooool3000Pool0033oo`03003ooooo0;;oo`03003ooooo00Koo`04003oooooool200000ooo003o
o`02ool01000oooooooo0`008?oo000`ool00`00ooooo`2bool00`00ooooo`06ool01000oooooooo
0P0000?oo`00ool00_oo00@00?ooooooo`<0023oo`00<?oo0P00/ooo00<00?ooool02_oo0P0000?o
o`00ool00_oo00@00?ooooooo`<0023oo`00<?oo00<00?ooool0/_oo00<00?ooool02_oo0P0000?o
o`00ool00_oo00@00?ooooooo`<0023oo`00<?oo00<00?ooool0_ooo10000ooo00@00?ooooooo`<0
023oo`00<?oo00<00?ooool0_ooo10000ooo00@00?ooooooo`<0023oo`00<?oo00<00?ooool0_ooo
00@00?oo000000?oo`04003oooooool3000Pool0033oo`03003ooooo0;ooo`04003oo`000007ool3
000Pool0033oo`03003ooooo0;ooo`04003oo`000007ool3000Pool0033oo`800<3oo`04003oo`00
0007ool3000Pool0033oo`03003ooooo0<7oo`8000Ooo`<0023oo`00<?oo00<00?ooool0`Ooo0P00
1ooo0`008?oo000`ool00`00ooooo`31ool00`00ooooo`06ool3000Pool001coo`<000Coo`8000Co
o`8000Goo`03003ooooo0<7oo`03003ooooo00Koo`<0023oo`007ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`06ool3000Pool001ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool01_oo0`008?oo000L
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo00Koo`<0
023oo`007?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool0
0`00ooooo`06ool3000Pool001coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`Ooo00<00?ooool01_oo0`008?oo000Lool40003ool20004ool20005ool00`00oooo
o`31ool00`00ooooo`06ool3000Pool0033oo`03003ooooo0<7oo`03003ooooo00Koo`<0023oo`00
<?oo0P00`_oo00<00?ooool01_oo0`008?oo000`ool00`00ooooo`31ool00`00ooooo`06ool3000P
ool0033oo`03003ooooo0<7oo`03003ooooo00Koo`<0023oo`00<?oo00<00?ooool0b_oo0`008?oo
000`ool00`00ooooo`3:ool3000Pool0033oo`03003ooooo0<_oo`80023oo`00<?oo00<00?ooool0
booo0P008?oo000`ool2003<ool2000Pool0033oo`03003ooooo0<_oo`80023oo`00<?oo00<00?oo
ool0booo0P008?oo000`ool00`00ooooo`3;ool2000Pool0033oo`03003ooooo0<_oo`80023oo`00
<?oo00<00?ooool0booo0P008?oo000`ool2003<ool2000Pool0033oo`03003ooooo0<_oo`80023o
o`00<?oo00<00?ooool0booo0P008?oo000`ool00`00ooooo`3;ool2000Pool0033oo`03003ooooo
0<_oo`80023oo`00<?oo00<00?ooool0booo0P008?oo000`ool00`00ooooo`3;ool2000Pool0033o
o`800<coo`80023oo`00<?oo00<00?ooool0booo0P008?oo000`ool00`00ooooo`3;ool2000Pool0
033oo`03003ooooo0<_oo`80023oo`005_oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
booo0P008?oo000Hool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool2000Pool001Soo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003oo`0001ooo`006?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
00007ooo000Hool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3;ool00`00ool0000Oool001Koo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003oo`0001ooo`006?oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?oo00007ooo000`ool00`00ooooo`3;ool0
0`00ool0000Oool0033oo`800<coo`03003oo`0001ooo`00<?oo00<00?ooool0booo00<00?oo0000
7ooo000`ool00`00ooooo`3;ool00`00ool0000Oool0033oo`03003ooooo0<_oo`03003oo`0001oo
o`00<?oo00<00?ooool0booo00<00?oo00007ooo000`ool00`00ooooo`3;ool00`00ool0000Oool0
033oo`03003ooooo0<_oo`03003oo`0001ooo`00<?oo0P00c?oo00<00?oo00007ooo000`ool00`00
ooooo`3;ool00`00ool0000Oool0033oo`03003ooooo0<_oo`03003oo`0001ooo`00<?oo00<00?oo
ool0booo00<00?oo00007ooo000`ool00`00ooooo`3;ool00`00ool0000Oool0033oo`03003ooooo
0<_oo`03003oo`0001ooo`00<?oo0P00c?oo00<00?oo00007ooo000`ool00`00ooooo`3=ool00`00
ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?oo
ool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo
01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool2003>ool00`00ooooo`0Mool0033o
o`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool0
0`00ooooo`3=ool00`00ooooo`0Mool001Koo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo
0<goo`03003ooooo01goo`006?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Mool001Soo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool07Ooo000Hool01000oooo
oooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Mool0
01Soo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01goo`005_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Mool001Soo`04003oooooool40003ool20004ool20005ool00`00
ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo0P00c_oo
00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03
003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00
ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?oo
ool07Ooo000`ool2003>ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00
<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033o
o`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool2
003>ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0
cOoo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<go
o`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool2003>ool00`00oooo
o`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool0
7Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01go
o`005_oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07Ooo000Fool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3]
ool001Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0>koo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0kOoo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`3bool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo003dool001Ooo`8000Coo`8000Coo`8000Coo`800?Goo`00N_oo0`00Xooo001mool00`00oooo
o`2Pool006Soo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06coo`00JOoo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007;oo`00JOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001bool006Wo
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001bool0
06Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007;oo`00SOoo00<00?ooool06_oo00@00?oo
ool007;oo`00L?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Looo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Xool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Goo`00
JOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1B
ool006Woo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D_oo001Yool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00EOoo001Xool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Gool007goo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0EOoo001lool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Dool00?ooob7oo`00oooo
8Ooo003ooolQool006Soo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@0
00?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00Gooo001[ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00H?oo001Yool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00H?oo001X
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003o
ooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000H?oo
001Yool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0H?oo001lool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Zool007_o
o`8000_oo`8002Soo`8006coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.97256, -243.483, \
0.0027045, 15.6552}}],

Cell[BoxData[
    \(0.0021598272138228943`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.46494 1.2168 0.0144139 0.00030123 [
[.02881 -0.0125 -20 -9.8125 ]
[.02881 -0.0125 20 0 ]
[.18083 -0.0125 -17 -9.8125 ]
[.18083 -0.0125 17 0 ]
[.3951 -0.0125 -17 -9.8125 ]
[.3951 -0.0125 17 0 ]
[.66505 -0.0125 -17 -9.8125 ]
[.66505 -0.0125 17 0 ]
[.84285 -0.0125 -17 -9.8125 ]
[.84285 -0.0125 17 0 ]
[-0.0125 .01441 -6 -4.5 ]
[-0.0125 .01441 0 4.5 ]
[-0.0125 .16503 -18 -4.5 ]
[-0.0125 .16503 0 4.5 ]
[-0.0125 .31564 -24 -4.5 ]
[-0.0125 .31564 0 4.5 ]
[-0.0125 .46626 -24 -4.5 ]
[-0.0125 .46626 0 4.5 ]
[-0.0125 .61687 -24 -4.5 ]
[-0.0125 .61687 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02881 0 m
.02881 .00625 L
s
gsave
.02881 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18083 0 m
.18083 .00625 L
s
gsave
.18083 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3951 0 m
.3951 .00625 L
s
gsave
.3951 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66505 0 m
.66505 .00625 L
s
gsave
.66505 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84285 0 m
.84285 .00625 L
s
gsave
.84285 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06291 0 m
.06291 .00375 L
s
.09495 0 m
.09495 .00375 L
s
.12515 0 m
.12515 .00375 L
s
.15373 0 m
.15373 .00375 L
s
.54713 0 m
.54713 .00375 L
s
.76139 0 m
.76139 .00375 L
s
.91342 0 m
.91342 .00375 L
s
.97566 0 m
.97566 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01441 m
.00625 .01441 L
s
[(0)] -0.0125 .01441 1 0 Mshowa
0 .16503 m
.00625 .16503 L
s
[(500)] -0.0125 .16503 1 0 Mshowa
0 .31564 m
.00625 .31564 L
s
[(1000)] -0.0125 .31564 1 0 Mshowa
0 .46626 m
.00625 .46626 L
s
[(1500)] -0.0125 .46626 1 0 Mshowa
0 .61687 m
.00625 .61687 L
s
[(2000)] -0.0125 .61687 1 0 Mshowa
.125 Mabswid
0 .04454 m
.00375 .04454 L
s
0 .07466 m
.00375 .07466 L
s
0 .10478 m
.00375 .10478 L
s
0 .13491 m
.00375 .13491 L
s
0 .19515 m
.00375 .19515 L
s
0 .22528 m
.00375 .22528 L
s
0 .2554 m
.00375 .2554 L
s
0 .28552 m
.00375 .28552 L
s
0 .34577 m
.00375 .34577 L
s
0 .37589 m
.00375 .37589 L
s
0 .40601 m
.00375 .40601 L
s
0 .43614 m
.00375 .43614 L
s
0 .49638 m
.00375 .49638 L
s
0 .52651 m
.00375 .52651 L
s
0 .55663 m
.00375 .55663 L
s
0 .58675 m
.00375 .58675 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01502 m
.0246 .01502 L
.02538 .01502 L
.02617 .01472 L
.02696 .01502 L
.02775 .01502 L
.02854 .01502 L
.02933 .01472 L
.03013 .01502 L
.03092 .01532 L
.03172 .01502 L
.03252 .01502 L
.03332 .01502 L
.03412 .01502 L
.03492 .01562 L
.03572 .01502 L
.03652 .01472 L
.03733 .01472 L
.03814 .01502 L
.03894 .01682 L
.03975 .01472 L
.04056 .01502 L
.04137 .01472 L
.04219 .01472 L
.043 .01502 L
.04381 .01502 L
.04463 .01502 L
.04545 .01622 L
.04627 .01502 L
.04709 .01502 L
.04791 .01502 L
.04873 .01502 L
.04955 .01502 L
.05038 .01502 L
.0512 .01502 L
.05203 .01502 L
.05286 .01532 L
.05369 .01502 L
.05452 .01502 L
.05536 .01502 L
.05619 .01472 L
.05703 .01502 L
.05786 .01472 L
.0587 .01502 L
.05954 .01502 L
.06038 .01502 L
.06122 .01472 L
.06207 .01502 L
.06291 .01502 L
.06376 .01592 L
Mistroke
.06461 .01502 L
.06545 .01562 L
.0663 .01592 L
.06716 .01502 L
.06801 .01532 L
.06886 .01472 L
.06972 .01502 L
.07058 .01502 L
.07144 .01502 L
.0723 .01502 L
.07316 .01472 L
.07402 .01532 L
.07488 .01502 L
.07575 .01532 L
.07662 .01532 L
.07748 .01712 L
.07835 .01472 L
.07923 .01622 L
.0801 .01502 L
.08097 .01502 L
.08185 .01562 L
.08273 .01502 L
.0836 .01502 L
.08448 .01502 L
.08537 .01532 L
.08625 .01502 L
.08713 .01502 L
.08802 .01502 L
.08891 .01502 L
.08979 .01562 L
.09069 .01502 L
.09158 .01502 L
.09247 .01502 L
.09337 .01502 L
.09426 .01532 L
.09516 .01472 L
.09606 .01502 L
.09696 .01472 L
.09786 .01923 L
.09877 .01502 L
.09967 .01532 L
.10058 .01592 L
.10149 .01472 L
.1024 .01502 L
.10331 .01502 L
.10422 .01532 L
.10514 .01472 L
.10606 .01502 L
.10697 .01532 L
.10789 .01532 L
Mistroke
.10882 .01532 L
.10974 .01532 L
.11066 .01622 L
.11159 .01472 L
.11252 .01472 L
.11345 .01502 L
.11438 .01803 L
.11531 .01502 L
.11625 .01502 L
.11718 .01833 L
.11812 .01472 L
.11906 .01502 L
.12 .01472 L
.12094 .01472 L
.12189 .01532 L
.12283 .01562 L
.12378 .01502 L
.12473 .01502 L
.12568 .01532 L
.12664 .01562 L
.12759 .01502 L
.12855 .01502 L
.12951 .01472 L
.13047 .01532 L
.13143 .01472 L
.13239 .01472 L
.13336 .01502 L
.13432 .01502 L
.13529 .01472 L
.13626 .01472 L
.13723 .01592 L
.13821 .01502 L
.13918 .01532 L
.14016 .01532 L
.14114 .01502 L
.14212 .01502 L
.14311 .01532 L
.14409 .01502 L
.14508 .01472 L
.14607 .01472 L
.14706 .01502 L
.14805 .01532 L
.14904 .01502 L
.15004 .01652 L
.15104 .01502 L
.15204 .01502 L
.15304 .01502 L
.15404 .01502 L
.15505 .01502 L
.15606 .01532 L
Mistroke
.15707 .01472 L
.15808 .01502 L
.15909 .01502 L
.16011 .01502 L
.16112 .01652 L
.16214 .01502 L
.16316 .01502 L
.16419 .01502 L
.16521 .01502 L
.16624 .01502 L
.16727 .01502 L
.1683 .01502 L
.16933 .01472 L
.17037 .01472 L
.1714 .01472 L
.17244 .01502 L
.17348 .01502 L
.17453 .01502 L
.17557 .01532 L
.17662 .01502 L
.17767 .01622 L
.17872 .01502 L
.17978 .01502 L
.18083 .01502 L
.18189 .01502 L
.18295 .01562 L
.18401 .01532 L
.18508 .01532 L
.18614 .01472 L
.18721 .01502 L
.18828 .01502 L
.18936 .01472 L
.19043 .01502 L
.19151 .01502 L
.19259 .01502 L
.19367 .01773 L
.19475 .01562 L
.19584 .01502 L
.19693 .01532 L
.19802 .01592 L
.19911 .01532 L
.20021 .01502 L
.2013 .01532 L
.2024 .01562 L
.20351 .01502 L
.20461 .01472 L
.20572 .01622 L
.20683 .01532 L
.20794 .01532 L
.20905 .01592 L
Mistroke
.21017 .01592 L
.21129 .01502 L
.21241 .01502 L
.21353 .01532 L
.21466 .01502 L
.21578 .01502 L
.21691 .01502 L
.21805 .01502 L
.21918 .01502 L
.22032 .01592 L
.22146 .01502 L
.2226 .01652 L
.22375 .01502 L
.22489 .01502 L
.22604 .01532 L
.2272 .01502 L
.22835 .02556 L
.22951 .01502 L
.23067 .01532 L
.23183 .01472 L
.233 .01502 L
.23417 .01532 L
.23534 .01502 L
.23651 .01502 L
.23769 .01532 L
.23886 .01803 L
.24004 .01562 L
.24123 .01532 L
.24241 .01502 L
.2436 .01502 L
.24479 .01622 L
.24599 .01502 L
.24719 .01532 L
.24839 .01502 L
.24959 .01833 L
.25079 .01502 L
.252 .01502 L
.25321 .01562 L
.25442 .01532 L
.25564 .01472 L
.25686 .01532 L
.25808 .01562 L
.25931 .01502 L
.26053 .01592 L
.26176 .01502 L
.263 .01622 L
.26423 .01472 L
.26547 .01592 L
.26671 .01502 L
.26796 .01532 L
Mistroke
.26921 .01502 L
.27046 .01502 L
.27171 .01472 L
.27297 .01652 L
.27423 .01803 L
.27549 .01502 L
.27676 .01622 L
.27803 .01682 L
.2793 .01532 L
.28057 .01622 L
.28185 .01712 L
.28313 .01502 L
.28442 .01502 L
.2857 .01622 L
.28699 .01592 L
.28829 .01502 L
.28958 .01863 L
.29088 .01502 L
.29219 .01502 L
.29349 .01502 L
.2948 .01502 L
.29612 .01532 L
.29743 .01502 L
.29875 .01472 L
.30007 .01502 L
.3014 .01682 L
.30273 .01502 L
.30406 .01682 L
.3054 .01502 L
.30674 .01562 L
.30808 .01502 L
.30943 .01502 L
.31078 .01502 L
.31213 .01472 L
.31349 .01502 L
.31485 .01532 L
.31621 .01532 L
.31758 .01502 L
.31895 .01502 L
.32032 .01562 L
.3217 .01532 L
.32308 .01502 L
.32447 .01562 L
.32586 .01502 L
.32725 .01502 L
.32865 .01532 L
.33005 .01532 L
.33145 .01502 L
.33286 .01622 L
.33427 .01472 L
Mistroke
.33568 .01682 L
.3371 .01622 L
.33852 .01532 L
.33995 .01622 L
.34138 .01502 L
.34282 .01532 L
.34425 .01532 L
.34569 .01562 L
.34714 .01502 L
.34859 .01532 L
.35004 .01532 L
.3515 .01502 L
.35296 .01502 L
.35443 .01562 L
.3559 .01502 L
.35737 .01532 L
.35885 .01652 L
.36033 .01502 L
.36182 .01532 L
.36331 .01502 L
.36481 .01562 L
.36631 .01472 L
.36781 .01562 L
.36932 .01532 L
.37083 .01502 L
.37235 .01502 L
.37387 .01562 L
.37539 .01592 L
.37692 .01532 L
.37845 .01562 L
.37999 .01592 L
.38154 .01502 L
.38308 .01472 L
.38464 .01562 L
.38619 .01472 L
.38775 .02827 L
.38932 .01532 L
.39089 .01562 L
.39246 .01502 L
.39404 .01502 L
.39563 .01562 L
.39722 .01502 L
.39881 .01562 L
.40041 .01532 L
.40201 .01502 L
.40362 .01562 L
.40524 .01682 L
.40686 .01472 L
.40848 .01502 L
.41011 .01532 L
Mistroke
.41174 .01532 L
.41338 .01502 L
.41502 .01502 L
.41667 .01532 L
.41833 .01502 L
.41999 .02285 L
.42165 .01743 L
.42332 .01502 L
.42499 .01502 L
.42667 .01502 L
.42836 .01562 L
.43005 .01622 L
.43175 .01502 L
.43345 .01502 L
.43516 .01502 L
.43687 .01743 L
.43859 .02014 L
.44031 .01502 L
.44204 .02044 L
.44378 .01562 L
.44552 .01652 L
.44727 .01532 L
.44902 .01502 L
.45078 .01984 L
.45254 .01592 L
.45431 .01562 L
.45609 .01502 L
.45787 .01502 L
.45966 .01562 L
.46145 .01532 L
.46325 .01592 L
.46506 .01532 L
.46687 .01532 L
.46869 .01592 L
.47052 .01502 L
.47235 .01622 L
.47419 .01502 L
.47603 .01592 L
.47788 .01502 L
.47974 .01682 L
.48161 .01622 L
.48348 .01532 L
.48535 .01562 L
.48724 .01502 L
.48913 .01532 L
.49103 .01652 L
.49293 .01562 L
.49484 .01562 L
.49676 .01502 L
.49868 .01532 L
Mistroke
.50062 .01682 L
.50256 .01592 L
.5045 .01532 L
.50646 .01502 L
.50842 .01652 L
.51038 .01532 L
.51236 .01502 L
.51434 .01953 L
.51633 .01773 L
.51833 .01562 L
.52034 .01622 L
.52235 .01532 L
.52437 .01502 L
.5264 .01562 L
.52844 .01502 L
.53048 .01652 L
.53253 .01502 L
.53459 .02225 L
.53666 .01532 L
.53874 .01502 L
.54082 .01502 L
.54291 .01562 L
.54502 .01562 L
.54713 .01863 L
.54924 .01743 L
.55137 .01502 L
.55351 .01502 L
.55565 .01532 L
.5578 .01622 L
.55996 .01502 L
.56213 .01592 L
.56431 .01562 L
.5665 .01502 L
.5687 .01532 L
.5709 .01502 L
.57312 .01562 L
.57535 .01532 L
.57758 .01502 L
.57982 .01532 L
.58208 .01562 L
.58434 .01592 L
.58661 .01532 L
.5889 .01803 L
.59119 .01532 L
.59349 .01532 L
.5958 .02496 L
.59813 .01532 L
.60046 .01712 L
.6028 .01472 L
.60516 .01472 L
Mistroke
.60752 .01562 L
.6099 .01502 L
.61228 .01532 L
.61468 .01532 L
.61709 .01652 L
.61951 .01502 L
.62193 .01502 L
.62438 .01532 L
.62683 .01562 L
.62929 .01502 L
.63177 .01532 L
.63425 .01502 L
.63675 .01592 L
.63926 .01592 L
.64179 .01532 L
.64432 .01502 L
.64687 .01502 L
.64943 .02556 L
.652 .01502 L
.65458 .02345 L
.65718 .01532 L
.65979 .02044 L
.66241 .01532 L
.66505 .01622 L
.66769 .02676 L
.67036 .01532 L
.67303 .01502 L
.67572 .01532 L
.67842 .01652 L
.68114 .01622 L
.68387 .01532 L
.68662 .01502 L
.68938 .01502 L
.69215 .01622 L
.69494 .01562 L
.69774 .01502 L
.70056 .01562 L
.7034 .01592 L
.70624 .01532 L
.70911 .01743 L
.71199 .02164 L
.71488 .02466 L
.7178 .01803 L
.72072 .01592 L
.72367 .01532 L
.72663 .01532 L
.72961 .01712 L
.7326 .01562 L
.73561 .05598 L
.73864 .01622 L
Mistroke
.74168 .01532 L
.74475 .01592 L
.74783 .09394 L
.75093 .01652 L
.75405 .01562 L
.75718 .01622 L
.76034 .01502 L
.76351 .01532 L
.7667 .01502 L
.76992 .02134 L
.77315 .01532 L
.7764 .01803 L
.77967 .01652 L
.78297 .01592 L
.78628 .01773 L
.78961 .01532 L
.79297 .01532 L
.79635 .01652 L
.79974 .01682 L
.80316 .01622 L
.80661 .09816 L
.81007 .01562 L
.81356 .01773 L
.81707 .03098 L
.82061 .01502 L
.82416 .06201 L
.82775 .01622 L
.83135 .22076 L
.83499 .01532 L
.83864 .01562 L
.84233 .01953 L
.84603 .01953 L
.84977 .05749 L
.85353 .01532 L
.85732 .01562 L
.86113 .10117 L
.86498 .01622 L
.86885 .01562 L
.87275 .04032 L
.87668 .02104 L
.88064 .02978 L
.88462 .21172 L
.88864 .01592 L
.89269 .01592 L
.89677 .02646 L
.90089 .02375 L
.90503 .01682 L
.90921 .10659 L
.91342 .01592 L
.91766 .03942 L
Mistroke
.92194 .02194 L
.92626 .01562 L
.93061 .01532 L
.93499 .27528 L
.93941 .30721 L
.94387 .01502 L
.94837 .04665 L
.95291 .01562 L
.95748 .39547 L
.9621 .41987 L
.96675 .4524 L
.97145 .3774 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`000ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10004ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P008?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool0;Ooo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0]ool0
02Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Coo`03003o
o`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool07?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0;?oo000Wool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool01000oooooooo0`000_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
0P007ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`002_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0;?oo000Wool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool07?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0:ooo000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30003ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004_oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001koo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo000]ool002Soo`8000[oo`8000Coo`8000Goo`04
003oooooool40002ool2000:ool20004ool20004ool2000Dool2000:ool20004ool20004ool2000P
ool2000:ool20004ool20003ool4000:ool2000:ool20004ool20003ool4000]ool00?ooob7oo`00
oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02_oo`03003ooooo
01goo`03003ooooo01Ooo`03003ooooo017oo`03003ooooo00koo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?ooi8000;oo`L00007ool00000003oo`00ool00`0000?oo`0000000_oo0P0000?oo`00
00000_oo10000ooo0P000ooo00<00?ooool00P000_oo00<00?oo00008_oo000Zool01000ooooo`00
1?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00P001_oo00<00?oo
00001_oo00<00?ooool00ooo0`0000Coo`00ool000Coo`@000;oo`8000Goo`03003ooooo00;oo`03
003ooooo00?oo`8000;oo`03003ooooo008000;oo`@000Goo`06003oo`00ool00?oo0`000_oo0P00
00?oo`0000001ooo10000_oo00<00?ooool01?oo0`0000Coo`00000000Koo`04003oo`00ool30000
0ooo00000002ool00`00ool000020002ool400001?oo00000?oo0`0000?oo`0000000P000ooo0P00
0_oo0P000_oo0P000_oo00<00?oo00008_oo000Zool01000ooooo`001?oo00<00?ooool0;Ooo00<0
0?ooool07ooo00<00?ooool01?oo00<00?ooool05_oo00<00?ooool02_oo00<00?ooool02?oo0P00
0_oo00<00?ooool01ooo00@00?ooooooo`800003ool0000000?oo`03003ooooo00Coo`<00008ool0
0000ool00?oo003oo`@00005ool00?oo003oo`0400001?oo003oo`000_oo00<00?oo00008_oo000Z
ool01000ooooo`001?oo00<00?ooool0Cooo00<00?ooool0>Ooo00<00?ooool02ooo0P0000?oo`00
00002_oo0P0000Woo`0000000?oo003oo`00ool0100000Ooo`0000000?oo003oo`0400001ooo003o
oooo003oo`0002;oo`00:ooo0P001Ooo00<00?ooool0VOoo0P0000?oo`0000002_oo0P0000Woo`00
00000?oo003oo`00ool00`0000?oo`0000000P000ooo0`000_oo00<00?ooool00`008_oo000bool0
0`00ooooo`2Jool01000ool000002_oo0P000_oo0P0000?oo`00ool00P0000Koo`00003oo`00ool2
0003ool30002ool00`00ooooo`03000Rool003;oo`03003ooooo09[oo`04003oo`00000:ool20002
ool200001_oo003ooooo003oo`800003ool00?oo008000?oo`8000?oo`03003ooooo00<002;oo`00
<_oo0P00Vooo00@00?oo000000[oo`8000;oo`800006ool00?ooool00?oo0P000ooo0P000ooo0P00
0ooo00<00?ooool00`008_oo000bool00`00ooooo`2Jool01000ool000002_oo0P000_oo0P0000Ko
o`00ooooo`00ool20003ool20003ool20003ool01P00ooooo`00ool002;oo`00<_oo00<00?ooool0
V_oo00@00?oo000000[oo`8000;oo`800006ool00?ooool00?oo0P000ooo0P000ooo0P000ooo00H0
0?ooool00?oo000Rool003;oo`03003ooooo09coo`03003ooooo00[oo`03003ooooo00800003ool0
0?oo00?oo`03003ooooo00;oo`8000?oo`8000?oo`06003ooooo003oo`008_oo000bool00`00oooo
o`2Lool00`00ooooo`0:ool01`00oooooooo003oo`0000Coo`03003ooooo00;oo`8000Coo`05003o
ooooool00002ool00`00ool0000Rool003;oo`03003ooooo09coo`03003ooooo00[oo`07003ooooo
ool00?oo00001?oo00<00?ooool00_oo0P001?oo00D00?ooooooo`0000;oo`03003oo`0002;oo`00
<_oo0P00WOoo00<00?ooool02_oo00L00?ooooooo`00ool00004ool00`00ooooo`02ool20004ool0
1@00oooooooo00000_oo00<00?oo00008_oo000bool00`00ooooo`2Lool00`00ooooo`0:ool01`00
oooooooo003oo`0000Coo`03003ooooo00;oo`8000Coo`05003oooooool00002ool00`00ool0000R
ool003;oo`03003ooooo09coo`03003ooooo00[oo`07003oooooool00?oo00001?oo00<00?ooool0
0_oo0P001?oo00D00?ooooooo`0000;oo`03003oo`0002;oo`00<_oo00<00?ooool0W?oo00<00?oo
ool02_oo00L00?ooooooo`00ool00004ool00`00ooooo`02ool20004ool01@00oooooooo00000_oo
00<00?oo00008_oo000bool00`00ooooo`2Lool00`00ooooo`0:ool01`00oooooooo003oo`0000Co
o`03003ooooo00;oo`8000Coo`05003oooooool00002ool00`00ool0000Rool003;oo`03003ooooo
0:Woo`07003oooooool00?oo00001?oo00<00?ooool00_oo0P001?oo00D00?ooooooo`0000;oo`03
003oo`0002;oo`00<_oo0P00[_oo00<00?oo00001?oo00<00?ooool00_oo0P001?oo00D00?oooooo
o`0000;oo`03003oo`0002;oo`00<_oo00<00?ooool0[Ooo00<00?oo00002Ooo0P001?oo00D00?oo
ooooo`0000;oo`03003oo`0002;oo`00<_oo00<00?ooool0[Ooo00<00?oo00002Ooo0P002?oo00H0
0?ooool00?oo000Rool003;oo`03003ooooo0:goo`03003oo`0000Woo`03003ooooo00Ooo`06003o
oooo003oo`008_oo000bool00`00ooooo`2^ool00`00ooooo`08ool00`00ooooo`07ool01P00oooo
o`00ool002;oo`00<_oo00<00?ooool0[_oo00<00?ooool02?oo00<00?ooool01ooo00H00?ooool0
0?oo000Rool003;oo`03003ooooo0:koo`03003ooooo00Soo`03003ooooo00Ooo`06003ooooo003o
o`008_oo000bool2002_ool00`00ooooo`08ool00`00ooooo`07ool01P00ooooo`00ool002;oo`00
<_oo00<00?ooool0[_oo00<00?ooool02?oo00<00?ooool01ooo00H00?ooool00?oo000Rool003;o
o`03003ooooo0:koo`03003ooooo00Soo`03003ooooo00Ooo`06003ooooo003oo`008_oo000bool0
0`00ooooo`2^ool00`00ooooo`08ool00`00ooooo`08ool01@00ool00?oo00008_oo000Nool30004
ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`08ool00`00ooooo`08ool01@00ool00?oo
00008_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ko
o`03003ooooo00Soo`03003ooooo00Soo`05003oo`00ool0000Rool0027oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00[ooo00<00?ooool02?oo00<00?ooool02?oo0P000_oo
00<00?ooool08?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ko
o`03003ooooo00Soo`03003ooooo00Soo`8000;oo`03003ooooo023oo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`08ool00`00ooooo`08
ool20002ool00`00ooooo`0Pool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0[_oo00<00?ooool02?oo00<00?ooool02?oo0P000_oo00<00?ooool08?oo000N
ool40003ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`08ool00`00ooooo`08ool20002
ool00`00ooooo`0Pool003;oo`03003ooooo0:koo`03003ooooo00Soo`03003ooooo00Soo`8000;o
o`03003ooooo023oo`00<_oo00<00?ooool0[_oo00<00?ooool02?oo00<00?ooool02?oo0P000_oo
00<00?ooool08?oo000bool2002_ool00`00ooooo`08ool00`00ooooo`08ool20002ool00`00oooo
o`0Pool003;oo`03003ooooo0:koo`03003ooooo00Soo`03003ooooo00Soo`8000;oo`03003ooooo
023oo`00<_oo00<00?ooool0[_oo00<00?ooool02?oo00<00?ooool02?oo0P000ooo00<00?ooool0
7ooo000bool00`00ooooo`2^ool00`00ooooo`08ool00`00ooooo`08ool20003ool00`00ooooo`0O
ool003;oo`03003ooooo0:koo`03003ooooo01?oo`8000?oo`03003ooooo01ooo`00<_oo00<00?oo
ool0[_oo00<00?ooool04ooo0P000ooo00<00?ooool07ooo000bool20035ool20003ool00`00oooo
o`0Oool003;oo`03003ooooo0<Coo`8000?oo`03003ooooo01ooo`00<_oo00<00?ooool0a?oo0P00
0ooo00<00?ooool07ooo000bool00`00ooooo`34ool20003ool00`00ooooo`0Oool003;oo`03003o
oooo0<Coo`8000?oo`03003ooooo01ooo`00<_oo00<00?ooool0a?oo0P000ooo00<00?ooool07ooo
000bool00`00ooooo`34ool20003ool00`00ooooo`0Oool003;oo`800<Goo`8000?oo`03003ooooo
01ooo`00<_oo00<00?ooool0a?oo0P000ooo00<00?ooool07ooo000bool00`00ooooo`34ool20003
ool00`00ooooo`0Oool003;oo`03003ooooo0<Coo`8000?oo`03003ooooo01ooo`00<_oo00<00?oo
ool0a?oo0P000ooo00<00?ooool07ooo000bool00`00ooooo`34ool20003ool00`00ooooo`0Oool0
03;oo`800<Goo`8000?oo`03003ooooo01ooo`00<_oo00<00?ooool0a?oo0P000ooo00<00?ooool0
7ooo000bool00`00ooooo`35ool01@00oooooooo00008Ooo000bool00`00ooooo`35ool01@00oooo
oooo00008Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`35ool01@00oooooooo
00008Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`35ool01@00oooooooo00008Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Oool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Wo
o`03003ooooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00@00?ooool001koo`00<_oo00<00?ooool0bOoo00@00?ooool001koo`00
<_oo00<00?ooool0bOoo00@00?ooool001koo`00<_oo00<00?ooool0bOoo00@00?ooool001koo`00
<_oo00<00?ooool0bOoo00@00?ooool001koo`00<_oo00<00?ooool0bOoo00@00?ooool001koo`00
<_oo0P00b_oo00@00?ooool001koo`00<_oo00<00?ooool0b_oo00<00?oo00007_oo000bool00`00
ooooo`3:ool00`00ool0000Nool003;oo`03003ooooo0<[oo`<001koo`00<_oo00<00?ooool0b_oo
0`007_oo000bool00`00ooooo`3:ool3000Nool003;oo`800<_oo`<001koo`00<_oo00<00?ooool0
booo0P007_oo000bool00`00ooooo`3;ool2000Nool003;oo`03003ooooo0<_oo`8001koo`006?oo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo0P007_oo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01co
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=
ool00`00ooooo`0Lool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00@00?oo
ooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0>_oo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Iool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003/ool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?3oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0l?oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000Iool20004ool20004ool20004
ool2001Bool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0Iooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006goo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
KOoo002Bool00`00ooooo`0Jool01000ooooo`00KOoo001eool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001^ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.04109, -242.114, \
0.00385389, 15.5676}}],

Cell[BoxData[
    \(0.005705059703197765`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.40932 0.843528 0.0143409 0.000374192 [
[.02727 -0.0125 -20 -9.8125 ]
[.02727 -0.0125 20 0 ]
[.13266 -0.0125 -17 -9.8125 ]
[.13266 -0.0125 17 0 ]
[.2812 -0.0125 -17 -9.8125 ]
[.2812 -0.0125 17 0 ]
[.46834 -0.0125 -17 -9.8125 ]
[.46834 -0.0125 17 0 ]
[.5916 -0.0125 -17 -9.8125 ]
[.5916 -0.0125 17 0 ]
[.72226 -0.0125 -14 -9.8125 ]
[.72226 -0.0125 14 0 ]
[.8708 -0.0125 -17 -9.8125 ]
[.8708 -0.0125 17 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01434 -6 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .10789 -18 -4.5 ]
[-0.0125 .10789 0 4.5 ]
[-0.0125 .20144 -18 -4.5 ]
[-0.0125 .20144 0 4.5 ]
[-0.0125 .29498 -18 -4.5 ]
[-0.0125 .29498 0 4.5 ]
[-0.0125 .38853 -24 -4.5 ]
[-0.0125 .38853 0 4.5 ]
[-0.0125 .48208 -24 -4.5 ]
[-0.0125 .48208 0 4.5 ]
[-0.0125 .57563 -24 -4.5 ]
[-0.0125 .57563 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02727 0 m
.02727 .00625 L
s
gsave
.02727 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13266 0 m
.13266 .00625 L
s
gsave
.13266 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2812 0 m
.2812 .00625 L
s
gsave
.2812 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46834 0 m
.46834 .00625 L
s
gsave
.46834 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5916 0 m
.5916 .00625 L
s
gsave
.5916 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72226 0 m
.72226 .00625 L
s
gsave
.72226 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8708 0 m
.8708 .00625 L
s
gsave
.8708 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.002 0 m
.002 .00375 L
s
.05092 0 m
.05092 .00375 L
s
.07313 0 m
.07313 .00375 L
s
.09406 0 m
.09406 .00375 L
s
.11387 0 m
.11387 .00375 L
s
.38659 0 m
.38659 .00375 L
s
.53513 0 m
.53513 .00375 L
s
.64052 0 m
.64052 .00375 L
s
.68367 0 m
.68367 .00375 L
s
.76541 0 m
.76541 .00375 L
s
.80401 0 m
.80401 .00375 L
s
.83893 0 m
.83893 .00375 L
s
.89444 0 m
.89444 .00375 L
s
.91665 0 m
.91665 .00375 L
s
.93759 0 m
.93759 .00375 L
s
.9574 0 m
.9574 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
[(0)] -0.0125 .01434 1 0 Mshowa
0 .10789 m
.00625 .10789 L
s
[(250)] -0.0125 .10789 1 0 Mshowa
0 .20144 m
.00625 .20144 L
s
[(500)] -0.0125 .20144 1 0 Mshowa
0 .29498 m
.00625 .29498 L
s
[(750)] -0.0125 .29498 1 0 Mshowa
0 .38853 m
.00625 .38853 L
s
[(1000)] -0.0125 .38853 1 0 Mshowa
0 .48208 m
.00625 .48208 L
s
[(1250)] -0.0125 .48208 1 0 Mshowa
0 .57563 m
.00625 .57563 L
s
[(1500)] -0.0125 .57563 1 0 Mshowa
.125 Mabswid
0 .03305 m
.00375 .03305 L
s
0 .05176 m
.00375 .05176 L
s
0 .07047 m
.00375 .07047 L
s
0 .08918 m
.00375 .08918 L
s
0 .1266 m
.00375 .1266 L
s
0 .14531 m
.00375 .14531 L
s
0 .16402 m
.00375 .16402 L
s
0 .18273 m
.00375 .18273 L
s
0 .22015 m
.00375 .22015 L
s
0 .23886 m
.00375 .23886 L
s
0 .25757 m
.00375 .25757 L
s
0 .27628 m
.00375 .27628 L
s
0 .31369 m
.00375 .31369 L
s
0 .3324 m
.00375 .3324 L
s
0 .35111 m
.00375 .35111 L
s
0 .36982 m
.00375 .36982 L
s
0 .40724 m
.00375 .40724 L
s
0 .42595 m
.00375 .42595 L
s
0 .44466 m
.00375 .44466 L
s
0 .46337 m
.00375 .46337 L
s
0 .50079 m
.00375 .50079 L
s
0 .5195 m
.00375 .5195 L
s
0 .53821 m
.00375 .53821 L
s
0 .55692 m
.00375 .55692 L
s
0 .59434 m
.00375 .59434 L
s
0 .61305 m
.00375 .61305 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02435 .01509 L
.0249 .01509 L
.02545 .01546 L
.02599 .01472 L
.02654 .01509 L
.02709 .01546 L
.02764 .01509 L
.02819 .01509 L
.02874 .01509 L
.02929 .01509 L
.02985 .01509 L
.0304 .01509 L
.03096 .01509 L
.03151 .01509 L
.03207 .01509 L
.03262 .01472 L
.03318 .01472 L
.03374 .01472 L
.0343 .01472 L
.03486 .01472 L
.03542 .01472 L
.03599 .01472 L
.03655 .01509 L
.03711 .01472 L
.03768 .01472 L
.03824 .01472 L
.03881 .01509 L
.03938 .01472 L
.03995 .01472 L
.04051 .01509 L
.04109 .01509 L
.04166 .01472 L
.04223 .01546 L
.0428 .01509 L
.04337 .01472 L
.04395 .01509 L
.04452 .01472 L
.0451 .01472 L
.04568 .01509 L
.04626 .01509 L
.04684 .01472 L
.04742 .01472 L
.048 .01472 L
.04858 .01509 L
.04916 .01509 L
.04975 .01472 L
.05033 .01509 L
.05092 .01472 L
.0515 .01509 L
Mistroke
.05209 .01509 L
.05268 .01472 L
.05327 .01509 L
.05386 .01509 L
.05445 .01509 L
.05504 .01472 L
.05564 .01472 L
.05623 .01509 L
.05683 .01472 L
.05742 .01472 L
.05802 .01472 L
.05862 .01509 L
.05922 .01472 L
.05982 .01472 L
.06042 .01509 L
.06102 .01546 L
.06162 .01509 L
.06223 .01509 L
.06283 .01509 L
.06344 .01546 L
.06404 .01509 L
.06465 .01509 L
.06526 .01472 L
.06587 .01472 L
.06648 .01509 L
.06709 .01472 L
.06771 .01472 L
.06832 .01472 L
.06894 .01509 L
.06955 .01472 L
.07017 .01472 L
.07079 .01472 L
.07141 .01472 L
.07203 .01509 L
.07265 .01509 L
.07327 .01472 L
.0739 .01472 L
.07452 .01509 L
.07515 .01509 L
.07577 .01509 L
.0764 .01509 L
.07703 .01509 L
.07766 .01509 L
.07829 .01546 L
.07892 .01472 L
.07956 .01509 L
.08019 .01509 L
.08083 .01509 L
.08146 .01509 L
.0821 .01509 L
Mistroke
.08274 .01472 L
.08338 .01509 L
.08402 .01509 L
.08466 .01509 L
.08531 .01509 L
.08595 .01546 L
.08659 .01472 L
.08724 .01546 L
.08789 .01509 L
.08854 .01472 L
.08919 .01509 L
.08984 .01472 L
.09049 .01509 L
.09115 .01584 L
.0918 .01472 L
.09246 .01472 L
.09311 .01509 L
.09377 .01509 L
.09443 .01509 L
.09509 .01509 L
.09575 .01472 L
.09642 .01509 L
.09708 .01472 L
.09775 .01472 L
.09841 .01472 L
.09908 .01472 L
.09975 .01509 L
.10042 .01509 L
.10109 .01509 L
.10177 .01509 L
.10244 .01472 L
.10311 .01509 L
.10379 .01472 L
.10447 .01509 L
.10515 .01472 L
.10583 .01546 L
.10651 .01546 L
.10719 .01472 L
.10788 .01472 L
.10856 .01472 L
.10925 .01584 L
.10994 .01509 L
.11063 .01472 L
.11132 .01509 L
.11201 .01472 L
.1127 .01509 L
.1134 .01509 L
.11409 .01509 L
.11479 .01546 L
.11549 .01509 L
Mistroke
.11619 .01472 L
.11689 .01509 L
.11759 .01472 L
.11829 .01509 L
.119 .01509 L
.11971 .01472 L
.12041 .01472 L
.12112 .01546 L
.12183 .01472 L
.12255 .01509 L
.12326 .01472 L
.12397 .01509 L
.12469 .01509 L
.12541 .01472 L
.12613 .01584 L
.12685 .01472 L
.12757 .01509 L
.12829 .01509 L
.12902 .01546 L
.12974 .01472 L
.13047 .01546 L
.1312 .01509 L
.13193 .01546 L
.13266 .01546 L
.1334 .01472 L
.13413 .01509 L
.13487 .01472 L
.13561 .01509 L
.13634 .01509 L
.13709 .01546 L
.13783 .01509 L
.13857 .01472 L
.13932 .01472 L
.14006 .01509 L
.14081 .01509 L
.14156 .01472 L
.14231 .01546 L
.14307 .01621 L
.14382 .01546 L
.14458 .01509 L
.14533 .01472 L
.14609 .01472 L
.14685 .01472 L
.14762 .01509 L
.14838 .01509 L
.14915 .01472 L
.14991 .01509 L
.15068 .01472 L
.15145 .01584 L
.15223 .01472 L
Mistroke
.153 .01733 L
.15377 .01509 L
.15455 .01546 L
.15533 .01509 L
.15611 .01546 L
.15689 .01472 L
.15768 .01472 L
.15846 .01472 L
.15925 .01546 L
.16004 .01546 L
.16083 .01509 L
.16162 .01509 L
.16241 .01472 L
.16321 .01472 L
.16401 .01472 L
.1648 .01472 L
.16561 .01509 L
.16641 .01509 L
.16721 .01472 L
.16802 .01472 L
.16883 .01472 L
.16964 .01509 L
.17045 .01472 L
.17126 .01472 L
.17208 .01472 L
.17289 .01472 L
.17371 .01509 L
.17453 .01509 L
.17535 .01546 L
.17618 .01509 L
.177 .01509 L
.17783 .01472 L
.17866 .01509 L
.17949 .01509 L
.18033 .01472 L
.18116 .01509 L
.182 .01509 L
.18284 .01546 L
.18368 .01509 L
.18452 .01472 L
.18537 .01472 L
.18622 .01509 L
.18706 .01509 L
.18792 .01472 L
.18877 .01509 L
.18962 .01546 L
.19048 .01509 L
.19134 .01509 L
.1922 .01509 L
.19306 .01472 L
Mistroke
.19393 .01472 L
.19479 .01472 L
.19566 .01546 L
.19654 .01509 L
.19741 .01546 L
.19828 .01509 L
.19916 .01509 L
.20004 .01621 L
.20092 .01546 L
.20181 .01509 L
.20269 .01509 L
.20358 .01472 L
.20447 .01546 L
.20536 .01509 L
.20626 .01472 L
.20715 .01472 L
.20805 .01509 L
.20895 .01509 L
.20986 .01509 L
.21076 .01472 L
.21167 .01509 L
.21258 .01472 L
.21349 .01509 L
.21441 .01509 L
.21533 .01546 L
.21625 .01509 L
.21717 .01472 L
.21809 .01509 L
.21902 .01509 L
.21995 .01472 L
.22088 .01509 L
.22181 .01509 L
.22275 .01546 L
.22368 .01509 L
.22462 .01472 L
.22557 .01509 L
.22651 .01509 L
.22746 .01472 L
.22841 .01472 L
.22936 .01546 L
.23032 .01546 L
.23128 .01509 L
.23224 .01472 L
.2332 .01509 L
.23417 .01546 L
.23513 .01472 L
.2361 .01472 L
.23708 .01509 L
.23805 .01472 L
.23903 .01509 L
Mistroke
.24001 .01659 L
.24099 .01546 L
.24198 .01546 L
.24297 .01472 L
.24396 .01509 L
.24495 .01546 L
.24595 .01546 L
.24695 .01509 L
.24795 .01509 L
.24896 .01546 L
.24997 .01472 L
.25098 .01509 L
.25199 .01509 L
.25301 .01546 L
.25403 .01546 L
.25505 .01509 L
.25607 .01509 L
.2571 .01509 L
.25813 .01472 L
.25916 .01509 L
.2602 .01509 L
.26124 .01509 L
.26228 .01509 L
.26333 .01472 L
.26437 .01546 L
.26543 .01509 L
.26648 .01509 L
.26754 .01472 L
.2686 .01509 L
.26966 .01509 L
.27073 .01472 L
.2718 .01584 L
.27287 .01546 L
.27395 .01509 L
.27503 .01509 L
.27611 .01509 L
.27719 .01509 L
.27828 .01509 L
.27937 .01509 L
.28047 .01621 L
.28157 .01509 L
.28267 .01546 L
.28377 .01472 L
.28488 .01546 L
.28599 .01509 L
.28711 .01509 L
.28823 .01472 L
.28935 .01472 L
.29048 .01509 L
.2916 .01546 L
Mistroke
.29274 .01509 L
.29387 .01509 L
.29501 .01509 L
.29616 .01509 L
.2973 .01621 L
.29845 .01509 L
.29961 .01509 L
.30076 .01509 L
.30192 .01584 L
.30309 .01546 L
.30426 .01546 L
.30543 .01509 L
.30661 .01509 L
.30779 .01509 L
.30897 .01546 L
.31016 .01509 L
.31135 .01472 L
.31254 .01472 L
.31374 .01509 L
.31495 .01509 L
.31615 .01546 L
.31736 .01546 L
.31858 .01509 L
.3198 .01509 L
.32102 .01509 L
.32225 .01472 L
.32348 .01509 L
.32472 .01509 L
.32596 .01546 L
.3272 .01472 L
.32845 .01509 L
.3297 .01472 L
.33096 .01584 L
.33222 .01546 L
.33348 .01509 L
.33475 .01472 L
.33603 .01509 L
.33731 .01546 L
.33859 .01621 L
.33988 .01509 L
.34117 .01509 L
.34247 .01733 L
.34377 .01546 L
.34507 .01621 L
.34638 .01509 L
.3477 .01472 L
.34902 .01509 L
.35034 .01584 L
.35167 .01546 L
.35301 .01584 L
Mistroke
.35435 .01546 L
.35569 .01509 L
.35704 .01659 L
.3584 .01509 L
.35976 .01509 L
.36112 .01546 L
.36249 .01659 L
.36386 .01472 L
.36524 .01509 L
.36663 .01509 L
.36802 .01509 L
.36941 .01771 L
.37082 .01546 L
.37222 .01472 L
.37363 .01509 L
.37505 .01509 L
.37647 .01509 L
.3779 .01509 L
.37934 .01546 L
.38077 .01472 L
.38222 .01472 L
.38367 .01509 L
.38513 .01509 L
.38659 .01509 L
.38806 .01509 L
.38953 .01546 L
.39101 .01584 L
.3925 .01509 L
.39399 .01509 L
.39549 .01584 L
.39699 .01472 L
.3985 .01509 L
.40002 .01509 L
.40154 .01509 L
.40307 .01472 L
.40461 .01584 L
.40615 .01472 L
.4077 .01546 L
.40926 .01472 L
.41082 .01621 L
.41239 .01546 L
.41396 .01472 L
.41555 .01546 L
.41714 .01509 L
.41873 .01546 L
.42034 .01546 L
.42195 .02744 L
.42356 .01509 L
.42519 .01546 L
.42682 .01509 L
Mistroke
.42846 .01509 L
.4301 .01546 L
.43176 .01659 L
.43342 .01509 L
.43509 .01472 L
.43677 .01509 L
.43845 .01546 L
.44014 .01958 L
.44184 .01509 L
.44355 .01509 L
.44527 .01546 L
.44699 .01509 L
.44872 .01472 L
.45046 .01509 L
.45221 .01546 L
.45397 .01472 L
.45573 .01509 L
.45751 .01509 L
.45929 .01509 L
.46108 .01509 L
.46288 .01509 L
.46469 .01509 L
.46651 .01509 L
.46834 .01509 L
.47017 .01546 L
.47202 .01509 L
.47387 .01509 L
.47574 .01546 L
.47761 .01509 L
.47949 .01509 L
.48139 .01509 L
.48329 .01659 L
.4852 .01509 L
.48713 .01546 L
.48906 .01546 L
.491 .01696 L
.49296 .01659 L
.49492 .01509 L
.4969 .01509 L
.49888 .01509 L
.50088 .01584 L
.50289 .01509 L
.5049 .01509 L
.50693 .01546 L
.50897 .02182 L
.51103 .01584 L
.51309 .01546 L
.51517 .01584 L
.51725 .01509 L
.51935 .02444 L
Mistroke
.52146 .01546 L
.52359 .01472 L
.52572 .01509 L
.52787 .01733 L
.53003 .01509 L
.53221 .01509 L
.5344 .01546 L
.5366 .02744 L
.53881 .01584 L
.54104 .01472 L
.54328 .01509 L
.54553 .01509 L
.5478 .03829 L
.55008 .01472 L
.55238 .01584 L
.55469 .01509 L
.55702 .01659 L
.55936 .01696 L
.56171 .01472 L
.56408 .01509 L
.56647 .01846 L
.56887 .01696 L
.57129 .01509 L
.57373 .02968 L
.57618 .01509 L
.57864 .01584 L
.58113 .01546 L
.58363 .01546 L
.58614 .01509 L
.58868 .01509 L
.59123 .01584 L
.5938 .01509 L
.59639 .01771 L
.599 .02819 L
.60163 .01771 L
.60427 .01509 L
.60694 .01509 L
.60962 .01584 L
.61232 .01659 L
.61505 .0207 L
.61779 .01509 L
.62056 .01883 L
.62334 .01584 L
.62615 .01509 L
.62898 .01546 L
.63183 .0222 L
.6347 .02108 L
.6376 .01546 L
.64052 .01546 L
.64346 .02145 L
Mistroke
.64643 .02182 L
.64942 .01509 L
.65243 .01546 L
.65547 .01621 L
.65854 .01546 L
.66163 .01733 L
.66475 .03455 L
.66789 .01546 L
.67106 .01958 L
.67426 .01733 L
.67749 .01659 L
.68075 .01546 L
.68403 .01584 L
.68735 .01509 L
.69069 .01509 L
.69407 .02145 L
.69748 .01808 L
.70092 .01808 L
.70439 .01621 L
.7079 .01621 L
.71143 .057 L
.71501 .01509 L
.71862 .02145 L
.72226 .01659 L
.72595 .01546 L
.72966 .03979 L
.73342 .01509 L
.73722 .01584 L
.74105 .01883 L
.74493 .02444 L
.74885 .01584 L
.75281 .01696 L
.75681 .01546 L
.76086 .01584 L
.76495 .02295 L
.76909 .01733 L
.77328 .01546 L
.77752 .01808 L
.7818 .01659 L
.78614 .01509 L
.79052 .01883 L
.79496 .01546 L
.79946 .01546 L
.80401 .01696 L
.80862 .01546 L
.81328 .01546 L
.81801 .01584 L
.8228 .01696 L
.82765 .01883 L
.83257 .03717 L
Mistroke
.83755 .01546 L
.84261 .01733 L
.84773 .04315 L
.85293 .01659 L
.8582 .01621 L
.86355 .01696 L
.86897 .02033 L
.87448 .01546 L
.88008 .21528 L
.88576 .01958 L
.89153 .01696 L
.89739 .01995 L
.90334 .18834 L
.9094 .24859 L
.91556 .01883 L
.92182 .01808 L
.92819 .02931 L
.93467 .01621 L
.94127 .46824 L
.948 .09217 L
.95484 .01808 L
.96182 .13184 L
.96894 .04914 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo1@0000?oo`0000000P00
1Ooo0P001?oo0P000ooo10001?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<0
0?ooool01?oo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P00
0ooo10000_oo10001?oo00<00?ooool00ooo0P000ooo10006?oo000Rool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P00
00?oo`00ool01ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo00@00?oo000000Soo`04003ooooo0002ool00`00ooooo`0Iool002;oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Co
o`800003ool00?oo00Ooo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`04003oo`000008ool01000ooooo`000ooo00<00?ooool06?oo000Rool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`040005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00?oo`8000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000;oo`03003o
oooo00Koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3
00000ooo003oo`07ool01000ooooo`001?oo00<00?ooool05ooo000Rool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`020007ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000;o
o`03003ooooo00Koo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003o
oooo00Koo`04003ooooo0004ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Coo`04
003oooooool20002ool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool05_oo000Rool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30002ool20007ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00@00?ooool000Soo`04003ooooo0002ool30008ool01000ooooo`002?oo00@00?ooool000;oo`<0
00?oo`8000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`006?oo000Sool2000:ool2
0004ool20005ool300000ooo000000020005ool20004ool20004ool20005ool2000:ool20004ool2
0004ool2000>ool2000:ool20004ool20003ool5000:ool20004ool20003ool40004ool2000:ool2
0005ool00`00ooooo`07ool2000:ool20005ool01000oooooooo10002_oo0P001?oo0P006Ooo003o
oolQool00?ooob7oo`00;OooeP007Ooo000Wool20004ool20004ool00`00ooooo`02ool00`00oooo
o`02ool01@00oooooooo00001?oo00D00?ooooooo`0001koo`03003ooooo01Coo`03003ooooo00ko
o`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool01@00oooooooo00008_oo000Vool01000ooooo`00
0ooo00<00?ooool0l?oo000Vool01000ooooo`000ooo0`000_ooN`0000Coo`00003oo`<00004ool0
0000ool300000ooo003oo`0400002Ooo00000?oo003oo`00ool00002ool01P00ool00000ool000;o
o`05003oo`00003oo`030003ool01@00oooooooo00000ooo00<00?ooool02_oo00<00?ooool0:?oo
000Vool01000ooooo`000ooo00<00?ooool07_oo00<00?ooool03ooo00<00?ooool04ooo00D00?oo
ool00?oo008000[oo`<00003ool00?oo00Ooo`03003oo`0000;oo`800003ool00?oo00<00003ool0
000000D000?oo`06003oo`00ool00?oo0P0000Soo`00003oo`00ool00?oo0`000_oo100000Goo`00
00000?oo00800004ool00000ool200001Ooo00000?oo00000_oo00@00?ooooooo`800006ool00000
ool00?oo100000?oo`0000000P000_oo0`0000?oo`0000000ooo00<00?ooool09?oo000Vool01000
ooooo`000ooo00<00?ooool0Eooo00<00?ooool04?oo00<00?oo00000ooo00@00?oo000000Coo`07
003oooooool00?oo00001Ooo10000_oo00<00?oo00001?oo00`00?ooool00?oo003oo`00ool00?oo
0003ool00`00ooooo`0;ool01P00ool00000ool000Coo`03003oo`0000;oo`07003ooooo003oo`00
ool00P000ooo00<00?ooool09?oo000Vool01000ooooo`000ooo00<00?ooool0Eooo00<00?ooool0
5_oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool01_oo00L00?oo003o
o`00ool0000Cool200001?oo003oo`001?oo00<00?oo00000_oo00@00?ooool000;oo`03003oo`00
00?oo`03003ooooo02Coo`009ooo0P001?oo0P00Looo00<00?ooool05_oo00<00?ooool01_oo00<0
0?oo00000_oo00<00?ooool04ooo00@00?ooool000Goo`03003oo`0000;oo`04003ooooo0004ool0
1@00oooooooo00009_oo000]ool00`00ooooo`1bool00`00ooooo`0Pool01@00oooooooo00005Ooo
00@00?ooool000Goo`03003oo`0000;oo`04003ooooo0004ool01@00oooooooo00009_oo000]ool0
0`00ooooo`2Eool01@00oooooooo00006?oo00<00?ooool00ooo00<00?oo00000_oo00@00?ooool0
00Coo`03003ooooo008002Koo`00;Ooo00<00?ooool0UOoo00<00?ooool08?oo00<00?oo00000_oo
00@00?ooool000Coo`03003ooooo008002Koo`00;Ooo0P00U_oo00<00?ooool08?oo00<00?oo0000
0_oo00@00?ooool000Coo`03003ooooo008000;oo`03003ooooo027oo`00;Ooo00<00?ooool0UOoo
00<00?ooool08?oo00<00?oo00000_oo00@00?ooool000Coo`03003ooooo008000;oo`03003ooooo
027oo`00;Ooo00<00?ooool0^?oo00<00?oo00000_oo00@00?ooool000Coo`03003ooooo008000;o
o`03003ooooo027oo`00;Ooo00<00?ooool0^?oo00<00?oo00000_oo00@00?ooool000Coo`03003o
oooo008000;oo`03003ooooo027oo`00;Ooo0P00^Ooo00<00?oo00000_oo00@00?ooool000Coo`03
003ooooo008000;oo`03003ooooo027oo`00;Ooo00<00?ooool0^?oo00<00?oo00000_oo00@00?oo
ool000Coo`03003ooooo00800003ool0000002?oo`00;Ooo00<00?ooool0^?oo00<00?oo00000_oo
00@00?ooool000Coo`03003oo`0000;oo`<002?oo`00;Ooo00<00?ooool0^?oo00<00?oo00000_oo
00@00?ooool000Coo`03003oo`0000;oo`<002?oo`00;Ooo0P00^Ooo00<00?oo00000_oo00@00?oo
ool000Coo`03003oo`0000;oo`<002?oo`00;Ooo00<00?ooool0^?oo00<00?oo00000_oo00@00?oo
ool000Coo`03003oo`0000;oo`<002?oo`006_oo10000_oo0`001?oo0P001?oo00<00?ooool0^?oo
00<00?oo00000_oo00@00?ooool000Coo`03003oo`0000;oo`<002?oo`006_oo00<00?ooool01_oo
00@00?ooool000;oo`05003oooooool0002jool00`00ool00002ool01000ooooo`001?oo00<00?oo
00000_oo0`008ooo000Kool00`00ooooo`05ool01000ooooo`000_oo00@00?ooooooo`<00;Soo`03
003oo`0000?oo`03003oo`0000Coo`03003oo`0000;oo`<002?oo`007?oo00@00?ooooooo`<000?o
o`04003ooooo0003ool00`00ooooo`2hool00`00ool00003ool00`00ool00004ool00`00ool00002
ool00`00ool0000Sool001goo`04003ooooo0005ool01000ooooo`000ooo00<00?ooool0^Ooo0P00
0ooo00<00?oo00001?oo00<00?oo00000_oo00<00?oo00008ooo000Jool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`03003ooooo0;Woo`03003ooooo00;oo`03003oo`0000Coo`03
003oo`0000;oo`03003oo`0002?oo`006ooo0P000ooo10000ooo0P001?oo0P00^_oo00<00?ooool0
0_oo00<00?oo00001?oo00<00?oo00000_oo00<00?oo00008ooo000]ool00`00ooooo`2iool00`00
ooooo`02ool00`00ool00004ool00`00ool00002ool00`00ool0000Sool002goo`03003ooooo0;Wo
o`03003ooooo00;oo`8000Goo`03003oo`0000Coo`03003ooooo027oo`00;Ooo00<00?ooool0^Ooo
00<00?ooool00_oo0P001Ooo00<00?oo00001?oo00<00?ooool08Ooo000]ool2002jool00`00oooo
o`02ool20005ool00`00ool00004ool00`00ooooo`0Qool002goo`03003ooooo0;Woo`03003ooooo
00;oo`8000Goo`03003oo`0000Coo`03003ooooo027oo`00;Ooo00<00?ooool0^Ooo00<00?ooool0
0_oo0P001Ooo00<00?oo00001?oo00<00?ooool08Ooo000]ool00`00ooooo`2iool00`00ooooo`02
ool20005ool00`00ool00004ool00`00ooooo`0Qool002goo`800;[oo`03003ooooo00;oo`8000Go
o`03003oo`0000Coo`03003ooooo027oo`00;Ooo00<00?ooool0^Ooo00<00?ooool00_oo0P001Ooo
00<00?oo00001?oo00<00?ooool08Ooo000]ool00`00ooooo`2iool00`00ooooo`02ool20005ool0
0`00ool00004ool00`00ooooo`0Qool002goo`03003ooooo0;Woo`03003ooooo00;oo`8000Goo`03
003oo`0000Coo`03003ooooo027oo`00;Ooo0P00^_oo00<00?ooool00_oo0P001Ooo00<00?oo0000
1?oo00<00?ooool08Ooo000]ool00`00ooooo`2iool00`00ooooo`02ool20005ool00`00ool00004
ool00`00ooooo`0Qool001[oo`<000Coo`8000Coo`8000Coo`03003ooooo0;Woo`03003ooooo00;o
o`8000Goo`03003oo`0000Coo`03003ooooo027oo`007Ooo00@00?ooool000;oo`04003ooooo0002
ool01@00oooooooo0000^ooo00<00?ooool00_oo0P001Ooo00<00?oo00001?oo00<00?ooool08Ooo
000Mool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3002iool00`00ooooo`02ool2
0005ool00`00ool00004ool00`00ooooo`0Qool001[oo`<000?oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0^Ooo00<00?ooool00_oo0P001Ooo00<00?oo00001?oo00<00?ooool08Ooo
000Jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;Woo`03003o
oooo00;oo`8000Goo`03003oo`0000Coo`03003ooooo027oo`006_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`2iool00`00ooooo`02ool20005ool00`00ool00004
ool00`00ooooo`0Qool001[oo`@000?oo`8000Coo`8000Coo`800<3oo`03003ooooo00?oo`03003o
o`0000Coo`03003ooooo027oo`00;Ooo00<00?ooool0_ooo00<00?ooool00ooo00<00?oo00001?oo
00<00?ooool08Ooo000]ool00`00ooooo`2oool00`00ooooo`03ool00`00ool00004ool00`00oooo
o`0Qool002goo`03003ooooo0;ooo`03003ooooo00?oo`03003oo`0000Coo`03003ooooo027oo`00
;Ooo0P00`?oo00<00?ooool00ooo00<00?oo00001?oo00<00?ooool08Ooo000]ool00`00ooooo`2o
ool00`00ooooo`04ool20004ool00`00ooooo`0Qool002goo`03003ooooo0;ooo`03003ooooo00Co
o`8000Coo`03003ooooo027oo`00;Ooo00<00?ooool0a_oo0P001?oo00<00?ooool08Ooo000]ool2
0037ool20004ool00`00ooooo`0Qool002goo`03003ooooo0<Koo`8000Coo`03003ooooo027oo`00
;Ooo00<00?ooool0a_oo0P001?oo00<00?ooool08Ooo000]ool00`00ooooo`36ool20004ool00`00
ooooo`0Qool002goo`800<Ooo`8000Coo`03003ooooo027oo`00;Ooo00<00?ooool0a_oo0P001?oo
00<00?ooool08Ooo000Kool00`00ooooo`02ool30004ool20004ool00`00ooooo`36ool00`00oooo
o`03ool00`00ooooo`0Qool001_oo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo0000
b?oo00<00?ooool00ooo00<00?ooool08Ooo000Lool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooooooo`<00<Koo`03003ooooo00?oo`03003ooooo027oo`007?oo00@00?ooooooo`<000?oo`04
003ooooo0003ool00`00ooooo`36ool00`00ooooo`03ool00`00ooooo`0Qool001goo`04003ooooo
0005ool01000ooooo`000ooo00<00?ooool0a_oo00<00?ooool00ooo00<00?ooool08Ooo000Jool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo00?o
o`03003ooooo027oo`006_oo10000_oo10000ooo0P001?oo0P00aooo00<00?ooool00ooo00<00?oo
ool08Ooo000]ool00`00ooooo`36ool00`00ooooo`03ool00`00ooooo`0Qool002goo`03003ooooo
0<Koo`03003ooooo00?oo`03003ooooo027oo`00;Ooo00<00?ooool0a_oo00<00?ooool00ooo00<0
0?ooool08Ooo000]ool20037ool00`00ooooo`04ool00`00ooooo`0Pool002goo`03003ooooo0<Ko
o`03003ooooo00Coo`03003ooooo023oo`00;Ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?oo
ool08?oo000]ool00`00ooooo`36ool00`00ooooo`04ool00`00ooooo`0Pool002goo`800<Ooo`03
003ooooo00Coo`03003ooooo023oo`00;Ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool0
8?oo000]ool00`00ooooo`36ool00`00ooooo`04ool00`00ooooo`0Pool002goo`03003ooooo0<Ko
o`03003ooooo00Coo`03003ooooo023oo`00;Ooo0P00aooo00<00?ooool01?oo00<00?ooool08?oo
000]ool00`00ooooo`36ool00`00ooooo`04ool00`00ooooo`0Pool001Coo`@000?oo`8000Coo`80
00Coo`8000Coo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo023oo`005_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<Soo`03003ooooo00Co
o`03003ooooo023oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooooooo`<00<Koo`03003ooooo00Coo`03003ooooo023oo`005_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<Soo`03003ooooo00Coo`03003o
oooo023oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`000<Soo`03003ooooo00Coo`03003ooooo023oo`005?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool08?oo
000Fool00`00ooooo`02ool20004ool20004ool20004ool20037ool00`00ooooo`04ool00`00oooo
o`0Pool002goo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo023oo`00;Ooo00<00?ooool0
a_oo00<00?ooool01?oo00<00?ooool08?oo000]ool00`00ooooo`36ool00`00ooooo`04ool00`00
ooooo`0Pool002goo`800<Ooo`03003ooooo00Coo`03003ooooo023oo`00;Ooo00<00?ooool0a_oo
00<00?ooool01?oo00<00?ooool08?oo000]ool00`00ooooo`36ool00`00ooooo`04ool00`00oooo
o`0Pool002goo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo023oo`00;Ooo0P00aooo00<0
0?ooool01?oo00<00?ooool08?oo000]ool00`00ooooo`36ool00`00ooooo`04ool00`00ooooo`0P
ool002goo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo023oo`00;Ooo00<00?ooool0a_oo
00<00?ooool01?oo00<00?ooool08?oo000]ool20037ool00`00ooooo`04ool00`00ooooo`0Pool0
02goo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo023oo`005?oo10000_oo10000_oo0`00
1?oo0P001?oo00<00?ooool0cOoo00<00?ooool08?oo000Fool01@00oooooooo00002?oo00@00?oo
ool000;oo`05003oooooool0003?ool00`00ooooo`0Pool001Koo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool01000oooooooo0`00cOoo00<00?ooool08?oo000Fool00`00ooooo`03
ool01000oooooooo0`000ooo00@00?ooool000?oo`03003ooooo0<goo`03003ooooo023oo`005_oo
00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0003ool00`00ooooo`3=ool00`00ooooo`0P
ool001Coo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0
cOoo00<00?ooool08?oo000Fool00`00ooooo`02ool20003ool40003ool20004ool2003>ool00`00
ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0cOoo00<00?oo
ool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`800<koo`03003ooooo023oo`00
;Ooo00<00?ooool0cOoo00<00?ooool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0Pool002go
o`03003ooooo0<goo`03003ooooo023oo`00;Ooo0P00c_oo00<00?ooool08?oo000]ool00`00oooo
o`3=ool00`00ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0
cOoo00<00?ooool08?oo000]ool2003>ool00`00ooooo`0Pool002goo`03003ooooo0<goo`03003o
oooo023oo`005?oo10000_oo0`001?oo0P001?oo0P001?oo00<00?ooool0cOoo00<00?ooool08?oo
000Fool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003?ool0
0`00ooooo`0Pool001Koo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ooooo`<00<goo`03003ooooo023oo`005_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool0cOoo00<00?ooool08?oo000Fool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`3=ool00`00ooooo`0Pool001Coo`<000?oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0cOoo00<00?ooool08?oo000F
ool01000oooooooo10000ooo0P001?oo0P001?oo0P00c_oo00<00?ooool08?oo000]ool00`00oooo
o`3=ool00`00ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0
l?oo000]ool2003aool002goo`03003ooooo0?3oo`00oooo8Ooo003ooolQool00?ooob7oo`00N?oo
0`00YOoo001kool00`00ooooo`2Rool006Koo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
06koo`00Iooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool007Coo`00Iooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001dool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo001dool006Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007Coo`00Rooo
00<00?ooool06_oo00@00?ooool007Coo`00K_oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P00MOoo003ooolQool00?ooob7oo`00oooo8Ooo001Vool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<005Ooo`00Iooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Dool006Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0E?oo001Wool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Eooo
001Vool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Iool007_oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0Eooo001jool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
0002ool4001Fool00?ooob7oo`00oooo8Ooo003ooolQool006Koo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00HOoo001Yool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00H_oo001Wool20003
ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00H_oo001Vool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000H_oo001Wool30003ool20004ool20005ool00`00ooooo`02ool2
0003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0H_oo001jool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1/ool007Woo`8000_oo`8002Soo`8006koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.11057, -194.71, \
0.00555929, 12.5321}}],

Cell[BoxData[
    \(0.009696696993333304`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.77799 1.3275 0.01383 0.000885118 [
[.02926 -0.0125 -20 -9.8125 ]
[.02926 -0.0125 20 0 ]
[.19512 -0.0125 -17 -9.8125 ]
[.19512 -0.0125 17 0 ]
[.42888 -0.0125 -17 -9.8125 ]
[.42888 -0.0125 17 0 ]
[.72338 -0.0125 -17 -9.8125 ]
[.72338 -0.0125 17 0 ]
[.91737 -0.0125 -17 -9.8125 ]
[.91737 -0.0125 17 0 ]
[-0.0125 .01383 -6 -4.5 ]
[-0.0125 .01383 0 4.5 ]
[-0.0125 .10234 -18 -4.5 ]
[-0.0125 .10234 0 4.5 ]
[-0.0125 .19085 -18 -4.5 ]
[-0.0125 .19085 0 4.5 ]
[-0.0125 .27937 -18 -4.5 ]
[-0.0125 .27937 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .45639 -18 -4.5 ]
[-0.0125 .45639 0 4.5 ]
[-0.0125 .5449 -18 -4.5 ]
[-0.0125 .5449 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02926 0 m
.02926 .00625 L
s
gsave
.02926 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19512 0 m
.19512 .00625 L
s
gsave
.19512 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42888 0 m
.42888 .00625 L
s
gsave
.42888 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72338 0 m
.72338 .00625 L
s
gsave
.72338 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91737 0 m
.91737 .00625 L
s
gsave
.91737 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06647 0 m
.06647 .00375 L
s
.10142 0 m
.10142 .00375 L
s
.13437 0 m
.13437 .00375 L
s
.16554 0 m
.16554 .00375 L
s
.59473 0 m
.59473 .00375 L
s
.82849 0 m
.82849 .00375 L
s
.99435 0 m
.99435 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01383 m
.00625 .01383 L
s
[(0)] -0.0125 .01383 1 0 Mshowa
0 .10234 m
.00625 .10234 L
s
[(100)] -0.0125 .10234 1 0 Mshowa
0 .19085 m
.00625 .19085 L
s
[(200)] -0.0125 .19085 1 0 Mshowa
0 .27937 m
.00625 .27937 L
s
[(300)] -0.0125 .27937 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(400)] -0.0125 .36788 1 0 Mshowa
0 .45639 m
.00625 .45639 L
s
[(500)] -0.0125 .45639 1 0 Mshowa
0 .5449 m
.00625 .5449 L
s
[(600)] -0.0125 .5449 1 0 Mshowa
.125 Mabswid
0 .03153 m
.00375 .03153 L
s
0 .04923 m
.00375 .04923 L
s
0 .06694 m
.00375 .06694 L
s
0 .08464 m
.00375 .08464 L
s
0 .12004 m
.00375 .12004 L
s
0 .13775 m
.00375 .13775 L
s
0 .15545 m
.00375 .15545 L
s
0 .17315 m
.00375 .17315 L
s
0 .20856 m
.00375 .20856 L
s
0 .22626 m
.00375 .22626 L
s
0 .24396 m
.00375 .24396 L
s
0 .26166 m
.00375 .26166 L
s
0 .29707 m
.00375 .29707 L
s
0 .31477 m
.00375 .31477 L
s
0 .33247 m
.00375 .33247 L
s
0 .35018 m
.00375 .35018 L
s
0 .38558 m
.00375 .38558 L
s
0 .40328 m
.00375 .40328 L
s
0 .42098 m
.00375 .42098 L
s
0 .43869 m
.00375 .43869 L
s
0 .47409 m
.00375 .47409 L
s
0 .49179 m
.00375 .49179 L
s
0 .5095 m
.00375 .5095 L
s
0 .5272 m
.00375 .5272 L
s
0 .5626 m
.00375 .5626 L
s
0 .58031 m
.00375 .58031 L
s
0 .59801 m
.00375 .59801 L
s
0 .61571 m
.00375 .61571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01737 m
.02467 .01737 L
.02553 .01826 L
.02639 .0156 L
.02725 .01472 L
.02811 .0218 L
.02897 .0156 L
.02984 .0156 L
.0307 .01649 L
.03157 .0156 L
.03244 .0156 L
.03331 .0156 L
.03418 .0156 L
.03505 .01649 L
.03593 .0156 L
.0368 .01914 L
.03768 .0156 L
.03856 .0156 L
.03944 .01472 L
.04032 .0156 L
.0412 .01737 L
.04209 .01649 L
.04297 .0156 L
.04386 .0156 L
.04474 .0156 L
.04563 .01472 L
.04652 .0156 L
.04742 .0156 L
.04831 .01649 L
.0492 .0156 L
.0501 .01649 L
.051 .01649 L
.0519 .0156 L
.0528 .0156 L
.0537 .0156 L
.0546 .0156 L
.0555 .01472 L
.05641 .0156 L
.05732 .01737 L
.05823 .01649 L
.05914 .0156 L
.06005 .0156 L
.06096 .0156 L
.06187 .01649 L
.06279 .01472 L
.06371 .0156 L
.06463 .01826 L
.06555 .01649 L
.06647 .01737 L
.06739 .01737 L
Mistroke
.06832 .0156 L
.06924 .0156 L
.07017 .0156 L
.0711 .01472 L
.07203 .0156 L
.07296 .0156 L
.0739 .01649 L
.07483 .0156 L
.07577 .01649 L
.07671 .0156 L
.07765 .0156 L
.07859 .0156 L
.07953 .0156 L
.08047 .0156 L
.08142 .0156 L
.08237 .01472 L
.08332 .0156 L
.08427 .01472 L
.08522 .01737 L
.08617 .0156 L
.08713 .0156 L
.08809 .01649 L
.08904 .01649 L
.09 .0156 L
.09097 .01649 L
.09193 .01472 L
.09289 .01472 L
.09386 .01737 L
.09483 .0156 L
.0958 .0156 L
.09677 .0156 L
.09774 .0156 L
.09872 .01737 L
.09969 .0156 L
.10067 .0156 L
.10165 .0156 L
.10263 .01649 L
.10362 .0156 L
.1046 .01472 L
.10559 .01472 L
.10657 .0156 L
.10756 .01737 L
.10856 .02711 L
.10955 .01472 L
.11054 .0156 L
.11154 .0156 L
.11254 .0156 L
.11354 .01649 L
.11454 .01826 L
.11554 .0156 L
Mistroke
.11655 .01737 L
.11756 .0156 L
.11856 .0156 L
.11958 .01737 L
.12059 .0156 L
.1216 .01649 L
.12262 .0156 L
.12364 .0156 L
.12466 .0156 L
.12568 .01826 L
.1267 .01649 L
.12772 .0156 L
.12875 .01649 L
.12978 .0156 L
.13081 .0156 L
.13184 .01649 L
.13288 .0156 L
.13391 .01737 L
.13495 .0156 L
.13599 .01649 L
.13703 .0218 L
.13808 .01472 L
.13912 .0156 L
.14017 .0156 L
.14122 .01649 L
.14227 .01649 L
.14332 .01914 L
.14438 .0156 L
.14543 .01649 L
.14649 .0156 L
.14755 .0156 L
.14862 .02091 L
.14968 .01826 L
.15075 .0156 L
.15182 .0156 L
.15289 .01826 L
.15396 .0156 L
.15503 .01914 L
.15611 .02534 L
.15719 .01826 L
.15827 .01737 L
.15935 .02003 L
.16044 .0156 L
.16152 .01914 L
.16261 .0156 L
.1637 .01737 L
.1648 .0156 L
.16589 .01737 L
.16699 .01826 L
.16809 .01472 L
Mistroke
.16919 .02003 L
.17029 .01826 L
.1714 .0156 L
.1725 .0156 L
.17361 .02003 L
.17473 .0156 L
.17584 .0156 L
.17696 .01649 L
.17808 .0156 L
.1792 .01737 L
.18032 .02091 L
.18144 .02534 L
.18257 .0156 L
.1837 .01737 L
.18483 .0156 L
.18597 .0156 L
.1871 .0156 L
.18824 .0156 L
.18938 .03861 L
.19052 .01737 L
.19167 .0218 L
.19282 .03507 L
.19396 .01826 L
.19512 .01737 L
.19627 .01826 L
.19743 .0156 L
.19859 .0156 L
.19975 .01649 L
.20091 .01737 L
.20208 .0156 L
.20325 .01826 L
.20442 .01737 L
.20559 .01649 L
.20676 .01649 L
.20794 .01649 L
.20912 .0156 L
.2103 .02091 L
.21149 .01737 L
.21268 .0156 L
.21387 .0156 L
.21506 .02534 L
.21625 .01649 L
.21745 .0156 L
.21865 .01914 L
.21985 .01649 L
.22106 .01826 L
.22227 .01826 L
.22348 .01914 L
.22469 .01649 L
.2259 .01826 L
Mistroke
.22712 .01649 L
.22834 .01649 L
.22956 .02091 L
.23079 .01737 L
.23202 .0156 L
.23325 .01472 L
.23448 .01826 L
.23572 .0156 L
.23696 .0156 L
.2382 .01737 L
.23944 .01737 L
.24069 .0156 L
.24194 .01826 L
.24319 .01826 L
.24444 .01737 L
.2457 .01737 L
.24696 .01826 L
.24822 .02357 L
.24949 .0156 L
.25076 .0156 L
.25203 .01737 L
.2533 .01826 L
.25458 .01649 L
.25586 .0156 L
.25714 .0156 L
.25843 .0156 L
.25972 .01914 L
.26101 .01737 L
.2623 .01737 L
.2636 .0156 L
.2649 .0156 L
.2662 .0156 L
.26751 .01649 L
.26882 .0156 L
.27013 .01472 L
.27144 .0156 L
.27276 .01826 L
.27408 .0156 L
.2754 .01649 L
.27673 .0156 L
.27806 .01826 L
.27939 .01737 L
.28073 .03065 L
.28207 .01737 L
.28341 .01649 L
.28476 .01826 L
.28611 .01472 L
.28746 .0156 L
.28881 .01826 L
.29017 .01649 L
Mistroke
.29153 .01826 L
.2929 .0156 L
.29426 .01826 L
.29564 .0156 L
.29701 .0156 L
.29839 .01649 L
.29977 .01649 L
.30115 .02711 L
.30254 .01649 L
.30393 .0156 L
.30533 .01914 L
.30672 .01737 L
.30812 .0218 L
.30953 .01737 L
.31094 .01649 L
.31235 .0156 L
.31376 .01649 L
.31518 .01649 L
.3166 .0156 L
.31803 .0156 L
.31946 .01649 L
.32089 .02357 L
.32232 .0156 L
.32376 .01826 L
.32521 .0156 L
.32665 .02799 L
.3281 .02888 L
.32956 .0156 L
.33102 .01737 L
.33248 .04215 L
.33394 .01826 L
.33541 .01826 L
.33688 .0156 L
.33836 .0156 L
.33984 .01737 L
.34133 .01826 L
.34281 .03419 L
.3443 .01737 L
.3458 .0156 L
.3473 .0156 L
.3488 .02003 L
.35031 .0156 L
.35182 .03684 L
.35334 .01826 L
.35486 .01826 L
.35638 .01649 L
.35791 .01649 L
.35944 .01914 L
.36097 .0156 L
.36251 .01649 L
Mistroke
.36406 .0156 L
.3656 .02268 L
.36716 .01649 L
.36871 .01826 L
.37027 .02003 L
.37184 .0156 L
.3734 .0156 L
.37498 .0156 L
.37656 .01649 L
.37814 .01737 L
.37972 .01649 L
.38131 .01826 L
.38291 .02091 L
.38451 .01826 L
.38611 .02003 L
.38772 .02445 L
.38933 .01826 L
.39095 .02534 L
.39257 .01472 L
.3942 .02003 L
.39583 .01649 L
.39746 .02888 L
.3991 .01649 L
.40075 .0156 L
.4024 .07048 L
.40405 .0156 L
.40571 .02799 L
.40738 .02003 L
.40904 .01649 L
.41072 .01826 L
.4124 .02091 L
.41408 .01649 L
.41577 .03419 L
.41746 .01649 L
.41916 .03419 L
.42086 .02799 L
.42257 .0218 L
.42428 .02622 L
.426 .02622 L
.42773 .02976 L
.42945 .01737 L
.43119 .02003 L
.43293 .02003 L
.43467 .01737 L
.43642 .0156 L
.43818 .01649 L
.43994 .02799 L
.4417 .0156 L
.44347 .06163 L
.44525 .0156 L
Mistroke
.44703 .01649 L
.44882 .04835 L
.45061 .01826 L
.45241 .01826 L
.45422 .01737 L
.45603 .0156 L
.45784 .01649 L
.45966 .01649 L
.46149 .0156 L
.46332 .07667 L
.46516 .03242 L
.46701 .01649 L
.46886 .01649 L
.47072 .01472 L
.47258 .01737 L
.47445 .01737 L
.47632 .0156 L
.4782 .05632 L
.48009 .0156 L
.48198 .0156 L
.48388 .0156 L
.48579 .02711 L
.4877 .02976 L
.48962 .0395 L
.49155 .04658 L
.49348 .0156 L
.49541 .02091 L
.49736 .01649 L
.49931 .01737 L
.50127 .01914 L
.50323 .0156 L
.5052 .12447 L
.50718 .01649 L
.50917 .01649 L
.51116 .01649 L
.51316 .01649 L
.51516 .02711 L
.51717 .01649 L
.51919 .02091 L
.52122 .01649 L
.52325 .01649 L
.52529 .02003 L
.52734 .02357 L
.5294 .01737 L
.53146 .03419 L
.53353 .02445 L
.53561 .01914 L
.53769 .01826 L
.53978 .0156 L
.54188 .01472 L
Mistroke
.54399 .01826 L
.54611 .01737 L
.54823 .0395 L
.55036 .01649 L
.5525 .01914 L
.55465 .02091 L
.55681 .01649 L
.55897 .01649 L
.56114 .01826 L
.56332 .02091 L
.56551 .01649 L
.5677 .02711 L
.56991 .01914 L
.57212 .05543 L
.57434 .04835 L
.57657 .01737 L
.57881 .01649 L
.58106 .02622 L
.58332 .0156 L
.58558 .07579 L
.58786 .01737 L
.59014 .03596 L
.59243 .02268 L
.59473 .02091 L
.59704 .0218 L
.59936 .02711 L
.60169 .12801 L
.60403 .03419 L
.60638 .02622 L
.60874 .12004 L
.61111 .01649 L
.61348 .01914 L
.61587 .02888 L
.61827 .01914 L
.62068 .02003 L
.62309 .01649 L
.62552 .01649 L
.62796 .04481 L
.63041 .02799 L
.63286 .0218 L
.63533 .07048 L
.63781 .0156 L
.6403 .04215 L
.64281 .05809 L
.64532 .03596 L
.64784 .01649 L
.65037 .02357 L
.65292 .01649 L
.65548 .01914 L
.65804 .02888 L
Mistroke
.66062 .01914 L
.66322 .01826 L
.66582 .0333 L
.66843 .02888 L
.67106 .03242 L
.6737 .0156 L
.67635 .01826 L
.67901 .04304 L
.68169 .03153 L
.68437 .01649 L
.68707 .0156 L
.68979 .02091 L
.69251 .02091 L
.69525 .02711 L
.698 .04038 L
.70077 .02622 L
.70355 .01649 L
.70634 .01737 L
.70915 .02357 L
.71196 .01914 L
.7148 .01826 L
.71764 .15987 L
.72051 .06871 L
.72338 .02268 L
.72627 .0156 L
.72918 .03773 L
.73209 .16076 L
.73503 .03507 L
.73798 .06694 L
.74094 .28025 L
.74392 .15456 L
.74692 .01914 L
.74993 .01649 L
.75295 .01737 L
.756 .01826 L
.75905 .35018 L
.76213 .05366 L
.76522 .09969 L
.76833 .08287 L
.77145 .11119 L
.77459 .051 L
.77775 .02003 L
.78093 .16696 L
.78412 .42364 L
.78734 .02445 L
.79057 .01649 L
.79381 .02003 L
.79708 .1165 L
.80037 .0156 L
.80367 .15102 L
Mistroke
.80699 .0156 L
.81033 .02445 L
.8137 .01737 L
.81708 .0395 L
.82048 .02268 L
.8239 .41833 L
.82734 .06871 L
.83081 .01737 L
.83429 .02268 L
.83779 .03065 L
.84132 .03684 L
.84487 .04304 L
.84844 .02445 L
.85203 .34398 L
.85564 .42984 L
.85928 .22891 L
.86294 .07756 L
.86663 .04215 L
.87033 .01737 L
.87406 .01826 L
.87782 .01649 L
.8816 .01914 L
.88541 .02534 L
.88924 .36965 L
.89309 .30503 L
.89698 .21741 L
.90088 .05189 L
.90482 .08995 L
.90878 .12358 L
.91277 .24308 L
.91679 .11827 L
.92084 .19528 L
.92491 .20679 L
.92901 .48914 L
.93315 .28025 L
.93731 .3546 L
.9415 .51569 L
.94573 .22183 L
.94998 .36788 L
.95427 .01649 L
.95859 .08198 L
.96294 .05366 L
.96732 .39089 L
.97174 .15987 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10005ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`003ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool08?oo000Tool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`008ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool08?oo
000Tool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Fool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Qool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Oool002Coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`04003oooooool30005ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool2000Tool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Oool002Coo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00007ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Nool002Coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000F
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`008ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool03_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool0023oo`009Ooo0P002_oo0P001?oo0P001Ooo
00@00?ooooooo`@000Goo`8000[oo`8000Coo`8000Coo`8001Soo`8000[oo`8000Coo`8000Coo`80
02Goo`8000[oo`8000Coo`8000?oo`@000koo`8000[oo`8000Coo`8000?oo`@0023oo`00oooo8Ooo
003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;ooo00<00?oo
ool08Ooo00<00?ooool06?oo00<00?ooool04ooo00<00?ooool04?oo00<00?ooool03_oo00<00?oo
ool06_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
900000?oo`0000000`000_oo0`0000?oo`0000001@0000Goo`0000000?oo00H00004ool000000002
ool01000ool000000_oo00@00?oo000000Koo`<00004ool00000ool400001?oo003oo`001ooo00<0
0?ooool01_oo00<00?ooool02Ooo00<00?ooool01?oo00@00?ooool000Soo`03003ooooo00coo`03
003oo`0004Coo`009ooo00@00?ooool000Coo`03003ooooo00;oo``00003ool0000004H00003ool0
000000/00003ool0000000P00003ool0000000@00006ool00000003oo`000_oo10000_oo00L00?oo
00000?oo003oo`0200000ooo00000002ool00`00ool00002ool01000oooooooo0`001?oo00<00?oo
00000P0000?oo`0000000ooo00<00?ooool01Ooo10003_oo00<00?ooool08ooo000Wool01000oooo
o`001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool00ooo00D00?ooooooo`0000Coo`04
003oo`000004ool00`00ooooo`04ool00`00ooooo`03ool20003ool20002ool80002ool01000oooo
oooo2P0000?oo`0000000P0000Coo`00003oo`<00003ool00?oo00@00003ool0000000;oo`8000;o
o`800003ool0000000<000;oo`@00004ool00000ool200000ooo003oo`0200000ooo00000002ool3
00000ooo00000003ool00`00ool00004ool00`00ool0000200001_oo00000?oo003oo`8000;oo`05
003oooooool00003ool00`00ooooo`0;ool00`00ooooo`0Sool002Ooo`04003ooooo0004ool00`00
ooooo`0Dool00`00ooooo`0>ool2000Bool01@00oooooooo00001?oo0`0000Coo`00ool000Soo`<0
0003ool00000008000;oo`<00004ool00000ool500001Ooo00000?oo00000_oo00<00?ooool00P00
0ooo00<00?oo00000`0000?oo`0000000P0000?oo`0000000P0000Goo`00ool00?oo00@000;oo`80
00;oo`04003oo`000003ool00`00ool00004ool00`00ool0000200001_oo00000?oo003oo`8000;o
o`05003oooooool00003ool00`00ooooo`0;ool00`00ooooo`0Sool002Soo`8000Goo`8002Koo`80
01;oo`03003ooooo00Soo`05003oo`00ool00009ool200000ooo00000004ool300001?oo00000?oo
0P0000Coo`00003oo`8000Coo`05003oooooool00003ool00`00ool0000300001?oo000000000_oo
1@001?oo0P0000Coo`00ooooo`8000;oo`04003oo`000003ool00`00ool00004ool00`00ool00002
00000ooo003oo`0200000ooo00000002ool01@00oooooooo00000ooo00<00?ooool02ooo00<00?oo
ool08ooo000_ool00`00ooooo`0Uool2000Mool01@00oooooooo00002Ooo0P001ooo0P000_oo0P00
0_oo00D00?oo00000?oo008000Soo`04003oooooool200001Ooo00000000ool00`000ooo10001ooo
00D00?ooooooo`0000;oo`03003oo`00008000;oo`03003oo`0000?oo`800007ool00000003oo`00
ool00P0000?oo`00ool00`000ooo00D00?ooooooo`0000goo`03003ooooo02?oo`00;ooo00<00?oo
ool0A?oo00<00?ooool02ooo0P001ooo0P000_oo0P000_oo00D00?oo00000?oo008000goo`04003o
o`000002ool30003ool40007ool01@00oooooooo00000_oo00<00?oo00000P000_oo00<00?oo0000
0ooo0P0000Koo`0000000?oo0002ool00`00ool00002ool20003ool01@00oooooooo00003Ooo00<0
0?ooool08ooo000_ool00`00ooooo`1Cool00`00ooooo`05ool20003ool01000ooooo`000_oo00@0
0?oo000000goo`04003ooooo0002ool30003ool4000>ool00`00ool000020002ool00`00ool00003
ool200001_oo00000000ool000;oo`8000Coo`05003oooooool00003ool00`00ooooo`0;ool00`00
ooooo`0Sool002ooo`8005Coo`03003ooooo00Goo`03003ooooo00;oo`04003ooooo0004ool2000=
ool01000ooooo`000_oo0`001?oo00<00?oo00003_oo0P0000?oo`0000000_oo00@00?oo000000;o
o`800006ool00000003oo`000_oo0P001?oo00D00?ooooooo`0000?oo`04003ooooo000:ool00`00
ool0000Sool002ooo`03003ooooo05?oo`03003ooooo00Goo`03003ooooo00;oo`04003ooooo0004
ool2000=ool01000ooooo`000_oo0`001?oo00<00?oo00003_oo0P0000Ooo`0000000?oo003oo`02
0002ool200001_oo00000000ool000;oo`8000Coo`05003oooooool00003ool01000ooooo`002_oo
0`008ooo000_ool00`00ooooo`1Cool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`05ool2
000@ool00`00ooooo`030004ool00`00ooooo`0>ool200001ooo00000000ool00?oo008000;oo`80
0006ool00000003oo`000_oo0P001?oo00D00?ooooooo`0000?oo`04003ooooo000:ool3000Sool0
02ooo`8005Coo`03003ooooo00[oo`03003ooooo00Goo`80013oo`03003ooooo00<000Coo`03003o
oooo00koo`800007ool00000003oo`00ool00P000_oo0P0000Koo`0000000?oo0002ool20004ool0
1000ooooo`001?oo00@00?ooool000[oo`<002?oo`00;ooo00<00?ooool0Dooo00<00?ooool02_oo
00<00?ooool01Ooo0P004?oo00<00?ooool00`001?oo00<00?ooool03_oo0P0000Ooo`0000000?oo
003oo`020002ool200001_oo003oo`00ool000;oo`8000Coo`04003ooooo0004ool01000ooooo`00
2_oo0`008ooo000_ool00`00ooooo`1Pool00`00ooooo`05ool00`00ooooo`0?ool00`00ooooo`03
000Eool200001ooo00000000ool00?oo008000;oo`800006ool00?oo003oo`000_oo0P001?oo00@0
0?ooool000Coo`03003ooooo008000Woo`<002?oo`00;ooo00<00?ooool0J?oo00<00?ooool04_oo
0`005Ooo0P0000Ooo`0000000?oo003oo`0300002Ooo00000?oo003oo`00ool00002ool20004ool0
1000ooooo`001?oo00<00?ooool00P002Ooo0`008ooo000_ool2001Yool00`00ooooo`0Bool00`00
ool0000Eool200001ooo00000000ool00?oo00@00005ool00?oo003oo`020003ool20004ool01000
ooooo`001?oo00<00?ooool00P002Ooo0`008ooo000_ool00`00ooooo`1Xool00`00ooooo`0Bool0
0`00ool0000Eool200000ooo000000020002ool400001Ooo003oo`00ool00P000ooo0P001?oo00@0
0?ooool000Coo`03003ooooo008000Woo`03003oo`0002?oo`006ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0J?oo00<00?ooool04_oo00<00?oo00005_oo00<00?oo00000`000_oo100000Goo`00
ool00?oo008000?oo`8000Coo`04003ooooo0004ool00`00ooooo`020009ool00`00ool0000Sool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0J?oo00<0
0?ooool04_oo00<00?oo00005_oo00<00?oo00000`000_oo100000Goo`00ool00?oo008000?oo`80
00Coo`04003ooooo0004ool00`00ooooo`020009ool00`00ool0000Sool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00JOoo00<00?ooool04_oo00<00?oo00005_oo
00<00?ooool00`000_oo0P0000Ooo`00ool00?oo003oo`020003ool20004ool01000ooooo`001?oo
00<00?ooool00P002Ooo00<00?oo00008ooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo06Soo`03003ooooo01;oo`03003oo`0001Koo`03003ooooo00<0
00;oo`800007ool00?oo003oo`00ool00P000ooo0P001?oo00@00?ooool000Coo`06003ooooo003o
o`002?oo00<00?oo00008ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo06Soo`03003ooooo01;oo`03003oo`0001Koo`03003ooooo00<000;oo`800007
ool00?oo003oo`00ool00P000ooo0P001?oo00@00?ooool000Coo`06003ooooo003oo`002?oo00<0
0?oo00008ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06Soo`03
003ooooo01;oo`03003oo`0001Koo`03003ooooo00<000;oo`8000?oo`04003oo`00ool20003ool2
0004ool01000ooooo`001?oo00D00?ooool00?oo008000Ooo`03003oo`0002?oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00JOoo00<00?ooool04_oo00<00?oo00005_oo00<00?ooool00`00
0_oo0P000ooo00<00?oo00000_oo00@00?ooooooo`8000Coo`04003ooooo0004ool01@00ooooo`00
ool00P001ooo00<00?oo00008ooo000_ool00`00ooooo`1Xool00`00ooooo`0Bool00`00ooooo`0F
ool00`00ooooo`030002ool20003ool00`00ool00002ool01000oooooooo0P001?oo00@00?ooool0
00Coo`05003ooooo003oo`020007ool00`00ool0000Sool002ooo`03003ooooo09Koo`03003ooooo
00<000;oo`8000?oo`03003oo`0000;oo`04003oooooool20004ool01000ooooo`001?oo00D00?oo
ool00?oo008000Ooo`03003oo`0002?oo`00;ooo0P00Uooo00<00?ooool00`000_oo0P000ooo00<0
0?oo00000_oo00@00?ooooooo`8000Coo`04003ooooo0004ool00`00ool00002ool20007ool00`00
ool0000Sool002ooo`03003ooooo09Koo`03003ooooo00<000;oo`8000?oo`03003oo`0000;oo`04
003oooooool20004ool01000ooooo`001?oo00<00?oo00000_oo0P001ooo00<00?oo00008ooo000_
ool00`00ooooo`2Fool00`00ooooo`030002ool20003ool00`00ool00002ool01000oooooooo0P00
1?oo00@00?ooool000Coo`03003oo`0000;oo`8000Ooo`03003oo`0002?oo`00;ooo00<00?ooool0
U_oo00<00?ooool00`000_oo0P000ooo00<00?oo00000_oo00@00?ooooooo`8000Coo`04003ooooo
0004ool00`00ool00002ool20007ool00`00ool0000Sool002ooo`8009Ooo`03003ooooo00<000;o
o`8000?oo`03003oo`0000Koo`8000Coo`04003ooooo0004ool00`00ool00002ool20007ool00`00
ool0000Sool002ooo`03003ooooo09Koo`03003ooooo00<000;oo`8000?oo`03003oo`0000Koo`80
00Coo`03003oo`0000Goo`03003oo`0000;oo`<000Koo`05003oo`00ool0000Qool002ooo`03003o
oooo09[oo`8000;oo`8000?oo`03003oo`0000Koo`8000Coo`03003oo`0000Goo`03003oo`0000;o
o`<000Koo`05003oo`00ool0000Qool002ooo`03003ooooo09[oo`8000;oo`8000?oo`03003oo`00
00Koo`8000Coo`03003oo`0000Goo`03003oo`0000;oo`<000Koo`05003oo`00ool0000Qool002oo
o`8009_oo`8000;oo`8000?oo`03003oo`0000Koo`8000Coo`03003oo`0000Goo`03003oo`0000;o
o`<000Koo`05003oo`00ool0000Qool002ooo`03003ooooo09_oo`03003ooooo008000?oo`03003o
o`0000Koo`8000Coo`03003oo`0000Goo`03003oo`0000;oo`<000Koo`05003oo`00ool0000Qool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo09_oo`03003ooooo008000?oo`03003oo`0000Ko
o`8000Coo`03003oo`0000Goo`03003oo`0000;oo`03003oo`0000Koo`05003oo`00ool0000Qool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Vooo00D00?oo
ooooo`0000?oo`03003oo`0000Koo`8000Coo`03003oo`0000Goo`03003oo`0000;oo`03003oo`00
00Koo`05003oo`00ool0000Qool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00W?oo00D00?ooooooo`0000?oo`03003oo`0000Koo`8000Coo`03003oo`0000Goo`03003o
o`0000;oo`03003oo`0000Koo`05003oo`00ool0000Qool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Vooo00D00?ooooooo`0000?oo`03003oo`0000Ko
o`8000Coo`03003oo`0000Goo`03003oo`0000;oo`03003oo`0000Goo`06003ooooo003oo`008Ooo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09_oo`05003o
ooooool00003ool00`00ool00006ool20004ool00`00ool00005ool00`00ool00002ool00`00ool0
0005ool01P00ooooo`00ool0027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Vooo00D00?ooooooo`0000?oo`03003oo`0000Koo`8000Coo`03003oo`00
00Goo`03003oo`0000;oo`04003ooooo0004ool01P00ooooo`00ool0027oo`007?oo0P001?oo0P00
1?oo0P001Ooo0P00W?oo00D00?ooooooo`0000?oo`03003oo`0000Koo`8000Coo`03003oo`0000Go
o`03003oo`0000;oo`04003ooooo0004ool01P00ooooo`00ool0027oo`00;ooo00<00?ooool0Vooo
00D00?ooooooo`0000?oo`03003oo`0000Koo`8000Coo`03003oo`0000Goo`03003oo`0000;oo`04
003ooooo0004ool01P00ooooo`00ool0027oo`00;ooo00<00?ooool0Vooo00D00?ooooooo`0000?o
o`03003oo`0000Koo`8000Coo`03003oo`0000Goo`03003oo`0000;oo`04003ooooo0003ool20002
ool00`00ool0000Qool002ooo`8009coo`05003oooooool00003ool20007ool20004ool00`00ool0
0005ool00`00ool00002ool01000ooooo`000ooo0P000ooo0P008Ooo000_ool00`00ooooo`2Kool0
1@00oooooooo00000ooo0P001ooo0P001?oo00<00?oo00001Ooo00<00?oo00000_oo00@00?ooool0
00?oo`8000?oo`80027oo`00;ooo00<00?ooool0Vooo00D00?ooooooo`0000?oo`8000Ooo`8000Co
o`03003oo`0000Goo`03003oo`0000;oo`04003ooooo0003ool20003ool2000Qool002ooo`03003o
oooo09_oo`05003oooooool00003ool20007ool20004ool00`00ool00005ool00`00ool00002ool0
1000ooooo`000ooo0P000ooo0P008Ooo000_ool2002Lool01@00oooooooo00000ooo0P001ooo0P00
1?oo00<00?oo00001Ooo00<00?oo00000_oo00@00?ooool000?oo`8000?oo`80027oo`00;ooo00<0
0?ooool0Vooo00D00?ooooooo`0000?oo`8000Ooo`03003ooooo00?oo`03003oo`0000Goo`03003o
o`0000Goo`04003oooooool20003ool2000Qool002ooo`03003ooooo09_oo`05003oooooool00003
ool20007ool00`00ooooo`03ool00`00ool00005ool00`00ool00005ool01000oooooooo0P000ooo
0P008Ooo000_ool00`00ooooo`2Kool01@00oooooooo00000ooo0P001ooo00<00?ooool00ooo00<0
0?oo00001Ooo00<00?oo00001Ooo00@00?ooooooo`8000?oo`80027oo`00;ooo0P00W?oo00D00?oo
ooooo`0000?oo`8000Ooo`03003ooooo00?oo`03003oo`0000Goo`8000Koo`04003oooooool20003
ool2000Qool002ooo`03003ooooo09_oo`05003oooooool00003ool20007ool00`00ooooo`03ool0
0`00ool00005ool20006ool01000oooooooo0P000ooo0P008Ooo000Lool20004ool20004ool20005
ool00`00ooooo`2Kool01@00oooooooo00000ooo0P001ooo00<00?ooool00ooo00<00?oo00001Ooo
0P001_oo00@00?ooooooo`8000?oo`80027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Vooo00D00?ooooooo`0000?oo`8000Ooo`03003ooooo00?oo`03
003oo`0000Goo`8000Koo`04003oooooool20003ool2000Qool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00W?oo00D00?ooooooo`0000?oo`8000Ooo`03003ooooo00?o
o`03003oo`0000Goo`8000Koo`04003oo`00ool20003ool2000Qool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Wooo00@00?ooooooo`8000Ooo`03003ooooo00?oo`03
003oo`0000Goo`8000Koo`04003oo`00ool20003ool2000Qool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Wooo00@00?ooooooo`8000Ooo`03003ooooo00?o
o`03003oo`0000Goo`8000Koo`04003oo`00ool20003ool2000Qool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800:3oo`04003oooooool20007ool00`00ooooo`03ool0
0`00ool00005ool20006ool01000ool00?oo0P000ooo0P008Ooo000Lool20004ool20004ool20005
ool00`00ooooo`2Oool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`03ool00`00ool00005
ool20006ool01000ool00?oo0P000ooo0P008Ooo000_ool00`00ooooo`2Oool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`03ool00`00ool00005ool20006ool01000ool00?oo0P000ooo0P00
8Ooo000_ool00`00ooooo`2Oool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`03ool00`00
ool00005ool20006ool01000ool00?oo0P000ooo0P008Ooo000_ool2002Pool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`03ool00`00ool00005ool20006ool01000ool00?oo0P000ooo0P00
8Ooo000_ool00`00ooooo`2Oool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`03ool00`00
ool00005ool20006ool01000ool00?oo0P000ooo0P008Ooo000_ool00`00ooooo`2Oool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`03ool00`00ool00005ool20006ool00`00ool000030003
ool2000Qool002ooo`03003ooooo09ooo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00?o
o`03003oo`0000Goo`8000Koo`03003oo`0000<000?oo`80027oo`00;ooo0P00X?oo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool00ooo0P001_oo0P001_oo00<00?oo00000`000ooo0P008Ooo
000_ool00`00ooooo`2Oool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`03ool20006ool2
0006ool00`00ool000030003ool2000Qool002ooo`03003ooooo09ooo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00?oo`8000Koo`03003ooooo00Goo`03003oo`0000<000?oo`80027oo`00
;ooo00<00?ooool0Wooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00ooo0P001_oo00<0
0?ooool01Ooo00<00?oo00000`000ooo0P008Ooo000_ool2002Pool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`03ool20006ool00`00ooooo`06ool50003ool2000Qool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0:Coo`03003ooooo00Goo`03003ooooo00?oo`8000Koo`03
003ooooo00Koo`D000?oo`80027oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Tool00`00ooooo`05ool00`00ooooo`03ool20006ool00`00ooooo`06
ool50003ool2000Qool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00YOoo00<0
0?ooool01Ooo00<00?ooool00ooo0P001_oo00<00?ooool01_oo1@000ooo0P008Ooo000Jool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`05ool0
0`00ooooo`03ool20006ool00`00ooooo`06ool30005ool2000Qool001_oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool01Ooo00<00?ooool00ooo
0P003ooo0`001Ooo0P008Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Coo`03003ooooo00Goo`03003ooooo00?oo`8000ooo`<000Goo`80027oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00YOoo00<00?ooool01Ooo00<00?ooool00ooo0P003ooo0`001Ooo
00<00?oo00008?oo000_ool00`00ooooo`2Tool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`0=ool00`00ool00005ool00`00ool0000Pool002ooo`03003ooooo0:Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00goo`03003oo`0000Ooo`03003ooooo01koo`00;ooo00<00?ooool0
Y?oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool03Ooo00<00?oo00001ooo00<00?ooool0
7_oo000_ool2002Uool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0=ool00`00ool00007
ool00`00ooooo`0Nool002ooo`03003ooooo0:Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo00goo`03003oo`0000Ooo`03003ooooo01koo`00;ooo00<00?ooool0Y?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool03Ooo00<00?oo00001ooo00<00?ooool07_oo000_ool00`00oooo
o`2Tool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`0=ool00`00ool00007ool00`00oooo
o`0Nool002ooo`800:Goo`03003ooooo00coo`03003ooooo00goo`03003oo`0000Ooo`03003ooooo
01koo`00;ooo00<00?ooool0/ooo00<00?ooool03Ooo00<00?oo00001ooo00<00?ooool07_oo000_
ool00`00ooooo`2cool00`00ooooo`0=ool00`00ool00007ool00`00ooooo`0Nool002ooo`03003o
oooo0<?oo`03003oo`0000Ooo`03003ooooo01koo`00;ooo0P00a?oo00<00?oo00001ooo00<00?oo
ool07_oo000Kool30004ool20004ool20005ool00`00ooooo`33ool00`00ool00007ool00`00oooo
o`0Nool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo
00<00?oo00001ooo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Coo`03003oo`0000Ooo`03003ooooo01koo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`33ool00`00ool00007ool00`00ooooo`0Nool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?oo00001ooo00<0
0?ooool07_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003oo`0000Ooo`03003ooooo01koo`006ooo10000ooo0P001?oo0P001Ooo0P00a?oo00<0
0?oo00001ooo00<00?ooool07_oo000_ool00`00ooooo`33ool00`00ool00007ool00`00ooooo`0N
ool002ooo`03003ooooo0<?oo`03003oo`0000Ooo`03003ooooo01koo`00;ooo00<00?ooool0`ooo
00<00?oo00001ooo00<00?ooool07_oo000_ool20036ool00`00ooooo`05ool00`00ooooo`0Nool0
02ooo`03003ooooo0<Goo`03003ooooo00Goo`03003ooooo01koo`00;ooo00<00?ooool0aOoo00<0
0?ooool01Ooo00<00?ooool07_oo000_ool00`00ooooo`35ool00`00ooooo`05ool00`00ooooo`0N
ool002ooo`800<Koo`03003ooooo00Goo`03003ooooo01koo`00;ooo00<00?ooool0aOoo00<00?oo
ool01Ooo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004ool20005
ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Lool30003
ool20004ool20005ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006koo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00H_oo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool3
0002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.01271, -81.7384, \
0.00353252, 5.29807}}],

Cell[BoxData[
    \(0.003422278636822974`\)], "Print"],

Cell[BoxData[
    \(0.09512406504065041`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.05517 1.0719 0.0141686 0.000546522 [
[.02821 -0.0125 -20 -9.8125 ]
[.02821 -0.0125 20 0 ]
[.16213 -0.0125 -17 -9.8125 ]
[.16213 -0.0125 17 0 ]
[.35089 -0.0125 -17 -9.8125 ]
[.35089 -0.0125 17 0 ]
[.58869 -0.0125 -17 -9.8125 ]
[.58869 -0.0125 17 0 ]
[.74532 -0.0125 -17 -9.8125 ]
[.74532 -0.0125 17 0 ]
[.91136 -0.0125 -14 -9.8125 ]
[.91136 -0.0125 14 0 ]
[-0.0125 .01417 -6 -4.5 ]
[-0.0125 .01417 0 4.5 ]
[-0.0125 .12347 -18 -4.5 ]
[-0.0125 .12347 0 4.5 ]
[-0.0125 .23278 -18 -4.5 ]
[-0.0125 .23278 0 4.5 ]
[-0.0125 .34208 -18 -4.5 ]
[-0.0125 .34208 0 4.5 ]
[-0.0125 .45139 -18 -4.5 ]
[-0.0125 .45139 0 4.5 ]
[-0.0125 .56069 -24 -4.5 ]
[-0.0125 .56069 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02821 0 m
.02821 .00625 L
s
gsave
.02821 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16213 0 m
.16213 .00625 L
s
gsave
.16213 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35089 0 m
.35089 .00625 L
s
gsave
.35089 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58869 0 m
.58869 .00625 L
s
gsave
.58869 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74532 0 m
.74532 .00625 L
s
gsave
.74532 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91136 0 m
.91136 .00625 L
s
gsave
.91136 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05826 0 m
.05826 .00375 L
s
.08648 0 m
.08648 .00375 L
s
.11309 0 m
.11309 .00375 L
s
.13826 0 m
.13826 .00375 L
s
.48481 0 m
.48481 .00375 L
s
.67356 0 m
.67356 .00375 L
s
.80748 0 m
.80748 .00375 L
s
.86231 0 m
.86231 .00375 L
s
.96619 0 m
.96619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01417 m
.00625 .01417 L
s
[(0)] -0.0125 .01417 1 0 Mshowa
0 .12347 m
.00625 .12347 L
s
[(200)] -0.0125 .12347 1 0 Mshowa
0 .23278 m
.00625 .23278 L
s
[(400)] -0.0125 .23278 1 0 Mshowa
0 .34208 m
.00625 .34208 L
s
[(600)] -0.0125 .34208 1 0 Mshowa
0 .45139 m
.00625 .45139 L
s
[(800)] -0.0125 .45139 1 0 Mshowa
0 .56069 m
.00625 .56069 L
s
[(1000)] -0.0125 .56069 1 0 Mshowa
.125 Mabswid
0 .04149 m
.00375 .04149 L
s
0 .06882 m
.00375 .06882 L
s
0 .09615 m
.00375 .09615 L
s
0 .1508 m
.00375 .1508 L
s
0 .17813 m
.00375 .17813 L
s
0 .20545 m
.00375 .20545 L
s
0 .2601 m
.00375 .2601 L
s
0 .28743 m
.00375 .28743 L
s
0 .31476 m
.00375 .31476 L
s
0 .36941 m
.00375 .36941 L
s
0 .39673 m
.00375 .39673 L
s
0 .42406 m
.00375 .42406 L
s
0 .47871 m
.00375 .47871 L
s
0 .50604 m
.00375 .50604 L
s
0 .53336 m
.00375 .53336 L
s
0 .58802 m
.00375 .58802 L
s
0 .61534 m
.00375 .61534 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0245 .01472 L
.0252 .01526 L
.02589 .01526 L
.02658 .01526 L
.02728 .01472 L
.02798 .01472 L
.02868 .01526 L
.02938 .01526 L
.03008 .01472 L
.03078 .01472 L
.03148 .01581 L
.03218 .01526 L
.03289 .01472 L
.0336 .01526 L
.0343 .01526 L
.03501 .01581 L
.03572 .01581 L
.03643 .01581 L
.03714 .01799 L
.03785 .01526 L
.03857 .01472 L
.03928 .01581 L
.04 .01635 L
.04071 .01526 L
.04143 .01526 L
.04215 .01635 L
.04287 .01526 L
.04359 .01472 L
.04431 .01581 L
.04504 .01581 L
.04576 .0169 L
.04649 .01472 L
.04721 .01472 L
.04794 .01526 L
.04867 .01526 L
.0494 .01526 L
.05013 .01526 L
.05087 .01526 L
.0516 .01472 L
.05233 .01581 L
.05307 .01526 L
.05381 .01526 L
.05455 .01472 L
.05529 .01526 L
.05603 .01472 L
.05677 .01526 L
.05751 .02127 L
.05826 .01635 L
.059 .01526 L
Mistroke
.05975 .01526 L
.0605 .01526 L
.06124 .01526 L
.06199 .01635 L
.06275 .01472 L
.0635 .01526 L
.06425 .02346 L
.06501 .01799 L
.06576 .01472 L
.06652 .01472 L
.06728 .01526 L
.06804 .01472 L
.0688 .01526 L
.06956 .01526 L
.07033 .01526 L
.07109 .01526 L
.07186 .01526 L
.07263 .01472 L
.0734 .01635 L
.07417 .01581 L
.07494 .01635 L
.07571 .01526 L
.07648 .01581 L
.07726 .01526 L
.07804 .01526 L
.07881 .01635 L
.07959 .01526 L
.08037 .01581 L
.08115 .01635 L
.08194 .01526 L
.08272 .01526 L
.08351 .01526 L
.08429 .01526 L
.08508 .01526 L
.08587 .01472 L
.08666 .01526 L
.08746 .01526 L
.08825 .01526 L
.08904 .01581 L
.08984 .01526 L
.09064 .01635 L
.09144 .01472 L
.09224 .01526 L
.09304 .02237 L
.09384 .01581 L
.09465 .01581 L
.09545 .01581 L
.09626 .01472 L
.09707 .01472 L
.09788 .01526 L
Mistroke
.09869 .01581 L
.09951 .01526 L
.10032 .0169 L
.10114 .01526 L
.10195 .01745 L
.10277 .01526 L
.10359 .01581 L
.10442 .01526 L
.10524 .01472 L
.10606 .01526 L
.10689 .01472 L
.10772 .01472 L
.10855 .01581 L
.10938 .01526 L
.11021 .01472 L
.11104 .01526 L
.11188 .01526 L
.11271 .01581 L
.11355 .01526 L
.11439 .01526 L
.11523 .01526 L
.11607 .02073 L
.11692 .01526 L
.11776 .01526 L
.11861 .01581 L
.11946 .01635 L
.12031 .01581 L
.12116 .01581 L
.12202 .01581 L
.12287 .01526 L
.12373 .01581 L
.12459 .01526 L
.12544 .01472 L
.12631 .01526 L
.12717 .01581 L
.12803 .01526 L
.1289 .01581 L
.12977 .01526 L
.13064 .01526 L
.13151 .01526 L
.13238 .01472 L
.13325 .01581 L
.13413 .01526 L
.13501 .01635 L
.13589 .01526 L
.13677 .01526 L
.13765 .01526 L
.13853 .01526 L
.13942 .01909 L
.14031 .01526 L
Mistroke
.1412 .01526 L
.14209 .02018 L
.14298 .01526 L
.14388 .01526 L
.14477 .01472 L
.14567 .01472 L
.14657 .01635 L
.14747 .01635 L
.14837 .01909 L
.14928 .01526 L
.15018 .01581 L
.15109 .01526 L
.152 .01526 L
.15291 .01526 L
.15383 .01581 L
.15474 .01581 L
.15566 .01526 L
.15658 .01526 L
.1575 .01526 L
.15842 .01581 L
.15935 .01526 L
.16027 .01526 L
.1612 .01472 L
.16213 .01799 L
.16307 .01526 L
.164 .01526 L
.16493 .01526 L
.16587 .0169 L
.16681 .01526 L
.16775 .0169 L
.1687 .01581 L
.16964 .01909 L
.17059 .01635 L
.17154 .01526 L
.17249 .01581 L
.17344 .01526 L
.1744 .0169 L
.17535 .01472 L
.17631 .0169 L
.17727 .01526 L
.17824 .01581 L
.1792 .01745 L
.18017 .01581 L
.18114 .01745 L
.18211 .01635 L
.18308 .01526 L
.18406 .01526 L
.18503 .01526 L
.18601 .01526 L
.18699 .01526 L
Mistroke
.18798 .01472 L
.18896 .01472 L
.18995 .01526 L
.19094 .01581 L
.19193 .01526 L
.19292 .01472 L
.19392 .01635 L
.19492 .01526 L
.19592 .01526 L
.19692 .01635 L
.19792 .01526 L
.19893 .01526 L
.19994 .01581 L
.20095 .01526 L
.20196 .01745 L
.20298 .01526 L
.204 .01526 L
.20501 .01581 L
.20604 .01526 L
.20706 .01581 L
.20809 .01526 L
.20912 .01745 L
.21015 .01526 L
.21118 .01526 L
.21222 .01526 L
.21325 .01526 L
.21429 .01635 L
.21534 .01526 L
.21638 .01635 L
.21743 .01526 L
.21848 .01581 L
.21953 .02018 L
.22059 .01526 L
.22164 .01635 L
.2227 .01526 L
.22376 .01472 L
.22483 .01635 L
.22589 .01635 L
.22696 .01635 L
.22803 .01526 L
.22911 .01526 L
.23018 .01526 L
.23126 .01526 L
.23234 .01526 L
.23343 .01526 L
.23451 .01526 L
.2356 .01635 L
.2367 .01526 L
.23779 .01526 L
.23889 .01526 L
Mistroke
.23999 .01472 L
.24109 .01472 L
.24219 .01526 L
.2433 .01581 L
.24441 .01472 L
.24552 .01526 L
.24664 .01526 L
.24775 .01526 L
.24887 .01963 L
.25 .01526 L
.25112 .01854 L
.25225 .01581 L
.25338 .01581 L
.25452 .01581 L
.25565 .01472 L
.25679 .01526 L
.25794 .0169 L
.25908 .01581 L
.26023 .0251 L
.26138 .01526 L
.26253 .01526 L
.26369 .01745 L
.26485 .01581 L
.26601 .01526 L
.26718 .01526 L
.26834 .01526 L
.26952 .01799 L
.27069 .01526 L
.27187 .01526 L
.27305 .01526 L
.27423 .01526 L
.27542 .01526 L
.27661 .01526 L
.2778 .01581 L
.27899 .01526 L
.28019 .02619 L
.28139 .01526 L
.2826 .04805 L
.2838 .01581 L
.28501 .02455 L
.28623 .01526 L
.28745 .01799 L
.28867 .0169 L
.28989 .01526 L
.29112 .01581 L
.29235 .01526 L
.29358 .04423 L
.29482 .01472 L
.29606 .01526 L
.2973 .01635 L
Mistroke
.29854 .01635 L
.29979 .01526 L
.30105 .01581 L
.3023 .0169 L
.30356 .01799 L
.30483 .01526 L
.30609 .01526 L
.30736 .01526 L
.30864 .01526 L
.30991 .01526 L
.3112 .01635 L
.31248 .0169 L
.31377 .01581 L
.31506 .0169 L
.31635 .01526 L
.31765 .01799 L
.31895 .01745 L
.32026 .01526 L
.32157 .01581 L
.32288 .01581 L
.3242 .01526 L
.32552 .02073 L
.32684 .02838 L
.32817 .01526 L
.32951 .01526 L
.33084 .01472 L
.33218 .01581 L
.33352 .01581 L
.33487 .01581 L
.33622 .01581 L
.33758 .03658 L
.33894 .01526 L
.3403 .01526 L
.34167 .02127 L
.34304 .01581 L
.34441 .01745 L
.34579 .01581 L
.34718 .01581 L
.34856 .01581 L
.34996 .01909 L
.35135 .0169 L
.35275 .01581 L
.35416 .01909 L
.35556 .01581 L
.35698 .02073 L
.35839 .01635 L
.35982 .01472 L
.36124 .01526 L
.36267 .0169 L
.36411 .01635 L
Mistroke
.36555 .01581 L
.36699 .0169 L
.36844 .01581 L
.36989 .01745 L
.37135 .01799 L
.37281 .01854 L
.37427 .01526 L
.37575 .01854 L
.37722 .02127 L
.3787 .01854 L
.38019 .01581 L
.38168 .01745 L
.38317 .01799 L
.38467 .01526 L
.38617 .01581 L
.38768 .0251 L
.3892 .01526 L
.39071 .01635 L
.39224 .01526 L
.39377 .01581 L
.3953 .01526 L
.39684 .05079 L
.39838 .01581 L
.39993 .01635 L
.40149 .01745 L
.40305 .01472 L
.40461 .0169 L
.40618 .01526 L
.40776 .01635 L
.40934 .01745 L
.41092 .01526 L
.41252 .01581 L
.41411 .01526 L
.41572 .01635 L
.41732 .01581 L
.41894 .0169 L
.42056 .03494 L
.42218 .02565 L
.42381 .02783 L
.42545 .01909 L
.42709 .01635 L
.42874 .0169 L
.43039 .01526 L
.43205 .01526 L
.43372 .01581 L
.43539 .01526 L
.43707 .01635 L
.43875 .01526 L
.44044 .01909 L
.44214 .01963 L
Mistroke
.44384 .01635 L
.44555 .01635 L
.44726 .01526 L
.44898 .01799 L
.45071 .0169 L
.45244 .01963 L
.45418 .01635 L
.45593 .02455 L
.45768 .02018 L
.45944 .01526 L
.46121 .01635 L
.46298 .01745 L
.46476 .01963 L
.46655 .01635 L
.46834 .01526 L
.47014 .01581 L
.47195 .01526 L
.47377 .01581 L
.47559 .01581 L
.47742 .01526 L
.47926 .01581 L
.4811 .01635 L
.48295 .04259 L
.48481 .01581 L
.48667 .01635 L
.48855 .0169 L
.49043 .01745 L
.49232 .01635 L
.49421 .01526 L
.49612 .01581 L
.49803 .01963 L
.49995 .01635 L
.50188 .01854 L
.50381 .01745 L
.50576 .07975 L
.50771 .01581 L
.50967 .01581 L
.51164 .01581 L
.51361 .01745 L
.5156 .01854 L
.51759 .01745 L
.51959 .0169 L
.5216 .01581 L
.52362 .01635 L
.52565 .01581 L
.52769 .01526 L
.52974 .02565 L
.53179 .01799 L
.53386 .02455 L
.53593 .04751 L
Mistroke
.53801 .0169 L
.5401 .0169 L
.54221 .01799 L
.54432 .01581 L
.54644 .01472 L
.54857 .01526 L
.55071 .01799 L
.55286 .01635 L
.55502 .02127 L
.55719 .01635 L
.55937 .0721 L
.56156 .06281 L
.56376 .01799 L
.56597 .01526 L
.5682 .01472 L
.57043 .02073 L
.57267 .01799 L
.57493 .03056 L
.57719 .01854 L
.57947 .01909 L
.58176 .01581 L
.58405 .01526 L
.58636 .01854 L
.58869 .01526 L
.59102 .02346 L
.59336 .02619 L
.59572 .02346 L
.59809 .02346 L
.60047 .01854 L
.60287 .01526 L
.60527 .01581 L
.60769 .01635 L
.61012 .01909 L
.61256 .01799 L
.61502 .01526 L
.61749 .02182 L
.61997 .02455 L
.62247 .02401 L
.62498 .01963 L
.6275 .01581 L
.63004 .07757 L
.63259 .0169 L
.63515 .16501 L
.63773 .02237 L
.64033 .01526 L
.64294 .01745 L
.64556 .01635 L
.6482 .02237 L
.65085 .01745 L
.65352 .01581 L
Mistroke
.6562 .01745 L
.6589 .01526 L
.66161 .01635 L
.66434 .01963 L
.66709 .01581 L
.66985 .04313 L
.67263 .01745 L
.67543 .01581 L
.67824 .0404 L
.68107 .01581 L
.68392 .02073 L
.68678 .02455 L
.68966 .10325 L
.69256 .02018 L
.69548 .01581 L
.69842 .01581 L
.70138 .01745 L
.70435 .02073 L
.70734 .02346 L
.71036 .01581 L
.71339 .03876 L
.71644 .04751 L
.71952 .01635 L
.72261 .12129 L
.72572 .0639 L
.72886 .0169 L
.73201 .01635 L
.73519 .11691 L
.73839 .04204 L
.74161 .06773 L
.74486 .01635 L
.74812 .14752 L
.75141 .02838 L
.75473 .14588 L
.75806 .13222 L
.76142 .01745 L
.76481 .09177 L
.76822 .13386 L
.77166 .04259 L
.77512 .02127 L
.7786 .0333 L
.78212 .0169 L
.78566 .01581 L
.78922 .10544 L
.79282 .01635 L
.79644 .16719 L
.80009 .01745 L
.80377 .02892 L
.80748 .11801 L
.81122 .01799 L
Mistroke
.81499 .0874 L
.81879 .16501 L
.82262 .02401 L
.82649 .10653 L
.83038 .25245 L
.83431 .02346 L
.83827 .13276 L
.84227 .02565 L
.8463 .04915 L
.85036 .18632 L
.85447 .01745 L
.8586 .18796 L
.86278 .03111 L
.86699 .02674 L
.87124 .11965 L
.87553 .03603 L
.87986 .01799 L
.88424 .02619 L
.88865 .11528 L
.8931 .2295 L
.8976 .16993 L
.90214 .02291 L
.90673 .23988 L
.91136 .17321 L
.91604 .18523 L
.92077 .02291 L
.92554 .13222 L
.93036 .16173 L
.93524 .24699 L
.94017 .4563 L
.94514 .15244 L
.95018 .36285 L
.95526 .46068 L
.96041 .42679 L
.96561 .28743 L
.97087 .0169 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo10001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P00
6?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P00
1?oo0P001?oo00<00?ooool02ooo0P001?oo00<00?ooool00ooo0P000ooo10008Ooo000Wool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool01000ool000002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool002Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`04003oo`000008ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00goo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08?oo000Wool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool01000oooooooo0`0000?oo`00ool01ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool2000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3
0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`009ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00@00?ooooooo`8000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool02?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool002Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo00Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002_oo00@0
0?ooool000Soo`04003ooooo0002ool3000Rool002Soo`8000[oo`8000Coo`8000Goo`04003ooooo
ool4000:ool20004ool20004ool2000?ool2000:ool20004ool20004ool2000Hool2000:ool20004
ool20003ool40007ool2000:ool20004ool20003ool4000;ool2000:ool20005ool00`00ooooo`0P
ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
02Koo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo01goo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oodX00003ool0000000P0
0006ool00000003oo`000_oo00<00?oo00000`0000Coo`00003oo`800003ool0000000?oo`8000;o
o`8000;oo`8000;oo`800007ool00?ooool00?oo00000_oo0P0000?oo`00ool00P000_oo0P0000?o
o`00ool03_oo00<00?ooool0A?oo000Zool01000ooooo`001?oo00<00?ooool01Ooo0P000_oo1P00
00Coo`00000000;oo`8000?oo`<000;oo`H00003ool0000000H00006ool00?ooool00?oo0`0000?o
o`000000100000?oo`000000600000?oo`0000001@000_oo3P0000?oo`0000001@0000Coo`00oooo
o`@00003ool0000000<00003ool0000000L00007ool00000003oo`00ool00P000_oo00@00?ooool0
00?oo`800003ool0000000;oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo017oo`03003o
oooo01coo`00:_oo00@00?ooool000Coo`03003ooooo00Woo`8000Koo`03003ooooo023oo`04003o
ooooool200000ooo00000005ool00`00ool000020006ool01000ool00?oo0P000ooo0P001_oo00<0
0?ooool00_oo0P000ooo0P001?oo0P000ooo0`0000?oo`0000000_oo0P000ooo0P0000Koo`000000
0?oo0003ool60003ool01000ool00?oo0P000_oo00@00?ooool000;oo`<00003ool0000000;oo`03
003oo`0000;oo`05003oooooool00004ool00`00ooooo`02ool01@00oooooooo00002_oo00<00?oo
ool07?oo000Zool01000ooooo`001?oo00<00?ooool0>?oo0P0000?oo`0000001Ooo00@00?ooool0
00_oo`8000?oo`8000_oo`8000?oo`8000Coo`8000Coo`800003ool00?oo00;oo`03003ooooo00Go
o`<000Goo`H000Coo`800003ool0000000;oo`800004ool00?ooool300002?oo00000000ool00?oo
0002ool20002ool01@00ooooo`00ool00P000ooo00D00?ooooooo`0000[oo`03003ooooo01coo`00
:ooo0P001Ooo00<00?ooool0>Ooo00<00?oo00002Ooo00<00?ooool02Ooo0P000ooo00<00?ooool0
2ooo00@00?ooooooo`8000Goo`03003ooooo00;oo`800003ool00?oo00[oo`<000Koo`800003ool0
000000Coo`800003ool0000000;oo`800004ool00?ooool300002?oo00000000ool00?oo0002ool2
0002ool00`00ool0000200000ooo003oo`02ool01@00oooooooo00002_oo00<00?ooool07?oo000b
ool00`00ooooo`0iool00`00ool00009ool00`00ooooo`09ool00`00ooooo`0@ool01000oooooooo
0P001Ooo00<00?ooool00_oo0P003Ooo0`001_oo0P0000?oo`0000001?oo0P0000?oo`0000000_oo
0P0000Coo`00ool000;oo`03003oo`0000800004ool00?oo0002ool20002ool00`00ool000020000
0ooo003oo`02ool01@00oooooooo00002_oo00<00?ooool07?oo000bool2000jool00`00ool0000E
ool00`00ooooo`0@ool01000oooooooo0P001Ooo00<00?ooool00_oo00<00?ooool03?oo0`001_oo
0P0000?oo`0000001?oo0P0000Goo`0000000?oo00800004ool00?oo0002ool00`00ool000020000
1?oo003oo`000_oo0`0000?oo`00ool00`0000?oo`00ool00_oo00D00?ooooooo`0000[oo`03003o
oooo01coo`00<_oo00<00?ooool0>Ooo00<00?ooool05Ooo00<00?ooool05?oo0P001Ooo00<00?oo
ool00_oo00<00?ooool03?oo0`002Ooo0P001?oo0`0000?oo`0000000`0000Coo`00ool000;oo`03
003oo`0000800004ool00?oo0002ool300000ooo003oo`0300000ooo003oo`02ool01@00oooooooo
00002_oo00<00?ooool07?oo000bool00`00ooooo`1Aool00`00ooooo`0Eool00`00ooooo`08ool0
0`00ooooo`0<ool30009ool20005ool200000ooo0000000300001?oo003oo`000_oo00<00?oo0000
0P0000Coo`00ool000;oo`<00003ool00?oo00<00003ool00?oo00;oo`05003oooooool0000:ool0
0`00ooooo`0Lool003;oo`03003ooooo06Woo`03003ooooo00Soo`03003ooooo00coo`<000Woo`80
00Goo`800003ool0000000<00004ool00?oo0002ool00`00ool0000200001?oo000000000_oo0`00
00?oo`00ool00`0000?oo`00ool00_oo00D00?ooooooo`0000[oo`03003ooooo01coo`00<_oo00<0
0?ooool0JOoo00<00?ooool02?oo00<00?ooool03?oo0`002Ooo0P001Ooo0P0000?oo`0000000`00
00Coo`00000000;oo`03003oo`0000800004ool000000002ool300000ooo003oo`0300000ooo003o
o`02ool01@00oooooooo00002_oo00<00?ooool07?oo000bool00`00ooooo`1Yool00`00ooooo`08
ool00`00ooooo`0<ool3000:ool00`00ooooo`03ool200000ooo0000000300001?oo000000000ooo
100000Coo`00000000;oo`<00003ool00?oo00<00003ool00?oo00;oo`05003oooooool0000:ool0
0`00ooooo`0Lool003;oo`8006[oo`03003ooooo00Soo`03003ooooo00coo`<000[oo`03003ooooo
00?oo`800004ool00000ool200001?oo000000000ooo1@0000Goo`0000000?oo00<00003ool00?oo
00<00003ool00?oo00;oo`05003oooooool0000:ool00`00ooooo`0Lool003;oo`03003ooooo06Wo
o`03003ooooo01Ooo`<000[oo`03003ooooo00Coo`05003oo`00003oo`0200001?oo000000000ooo
0`0000?oo`00ool00`0000Ooo`0000000?oo003oo`030002ool01000ooooo`000ooo00<00?ooool0
2?oo00<00?ooool07?oo000bool00`00ooooo`1Yool00`00ooooo`0Gool3000:ool00`00ooooo`04
ool01@00ool00000ool00`0000?oo`0000000ooo0`0000?oo`00ool00`0000[oo`0000000?oo003o
o`00ool000;oo`04003ooooo0003ool20009ool00`00ooooo`0Lool003;oo`03003ooooo08Coo`80
00[oo`03003ooooo00Coo`03003oo`0000;oo`<00003ool0000000?oo`<00003ool00?oo00<0000:
ool00?oo003oo`00ool00?oo0002ool01000ooooo`000ooo0P002Ooo00<00?ooool07?oo000bool0
0`00ooooo`24ool2000:ool00`00ooooo`04ool00`00ool00002ool01000ool00?oo0P000ooo0`00
00?oo`00ool00`0000[oo`00ool00?oo003oo`00ool000;oo`04003ooooo0003ool20009ool00`00
ooooo`0Lool003;oo`03003ooooo08Coo`8000[oo`03003ooooo00Coo`03003oo`0000;oo`04003o
o`00ool20003ool300000ooo003oo`0300002_oo003oo`00ool00?oo003oo`000_oo00@00?ooool0
00?oo`8000Woo`03003ooooo01coo`00<_oo0P00QOoo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?oo00000_oo00@00?oo003oo`8000?oo`0C003oo`00ool00?oo003oo`00ool00?oo003oo`00ool0
0?oo00000_oo00@00?oo000000?oo`8000Woo`03003ooooo01coo`00<_oo00<00?ooool0Q?oo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?oo00000_oo00@00?oo003oo`8000?oo`0C003oo`00ool0
0?oo003oo`00ool00?oo003oo`00ool00?oo00000_oo00@00?oo000000?oo`8000Woo`03003ooooo
01coo`00<_oo00<00?ooool0Q?oo00<00?ooool04?oo00<00?oo00000_oo00@00?oo003oo`8000?o
o`0<003oo`00ool00?oo003oo`00ool00?oo0P0000Goo`00003oo`0000;oo`04003oo`000002ool0
0`00ool00009ool00`00ooooo`0Lool001koo`@000?oo`8000Coo`8000Goo`03003ooooo08Coo`03
003ooooo013oo`03003oo`0000;oo`04003oo`00ool20005ool02P00ool00?oo003oo`00ool00?oo
0P0000Goo`00ooooo`0000;oo`04003oo`000002ool00`00ool00009ool00`00ooooo`0Lool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Q?oo00<00?ooool0
4?oo00<00?oo00000_oo00<00?oo00000_oo00<00?ooool00ooo00X00?oo003oo`00ool00?oo003o
o`800005ool00?ooool00002ool01000ool000000_oo00<00?oo00002Ooo00<00?ooool07?oo000O
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8008Goo`03003ooooo013oo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00?oo`09003oooooool00?oo003oo`0000;oo`03
003oo`0000;oo`05003ooooo003oo`020002ool00`00ool00009ool00`00ooooo`0Lool0023oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Q?oo00<00?ooool0
5Ooo00<00?oo00000_oo00<00?ooool00ooo00T00?ooooooo`00ool00?oo00000_oo00<00?oo0000
1Ooo00@00?oo000000;oo`03003oo`0000Woo`03003ooooo01coo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`24ool00`00ooooo`0Eool00`00ool00002ool0
0`00ooooo`03ool02@00oooooooo003oo`00ool00002ool00`00ool00005ool01000ool000000_oo
00<00?oo00002Ooo00<00?ooool07?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`24ool00`00ooooo`0Eool00`00ool00002ool00`00ooooo`03ool02@00
oooooooo003oo`00ool00002ool00`00ool00005ool02@00ool00?oo003oo`00ool00009ool00`00
ooooo`0Lool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo08Coo`03003ooooo01Goo`03003o
o`0000Soo`06003oooooool00?oo0P000ooo00<00?oo00001Ooo00T00?oo003oo`00ool00?oo0000
2Ooo00<00?ooool07?oo000bool00`00ooooo`24ool00`00ooooo`0Eool00`00ool00008ool01P00
oooooooo003oo`8000?oo`03003oo`0000Goo`09003oo`00ool00?oo003oo`0000Woo`03003ooooo
01coo`00<_oo0P00QOoo00<00?ooool08?oo00H00?ooooooo`00ool20003ool00`00ool00005ool0
1`00ool00?oo003oo`0000;oo`03003ooooo00Koo`03003ooooo01coo`00<_oo00<00?ooool0Q?oo
00<00?ooool08?oo00H00?ooooooo`00ool20003ool00`00ool00005ool01`00ool00?oo003oo`00
00;oo`04003ooooo0004ool2000Nool003;oo`03003ooooo08Coo`03003ooooo023oo`06003ooooo
ool00?oo0P000ooo00<00?oo00001Ooo00L00?oo003oo`00ool00002ool01000ooooo`001?oo0P00
7_oo000bool00`00ooooo`24ool00`00ooooo`0Pool01P00oooooooo003oo`8000?oo`03003oo`00
00Goo`07003oo`00ool00?oo00000_oo00@00?ooool000Coo`8001koo`00<_oo00<00?ooool0Yooo
00<00?ooool00ooo0P000ooo00<00?oo00001Ooo00L00?oo003oo`00ool00002ool01000ooooo`00
1?oo0P007_oo000bool00`00ooooo`2]ool20003ool00`00ool00005ool01000ool00?oo0`000_oo
00@00?ooool000Coo`8001koo`00<_oo0P00[_oo0P000ooo00<00?oo00001_oo0P0000Coo`000000
00;oo`04003ooooo0004ool2000Nool003;oo`03003ooooo0:koo`07003oooooool00?oo00001_oo
0P0000Coo`00000000;oo`04003ooooo0004ool2000Nool003;oo`03003ooooo0:koo`07003ooooo
ool00?oo00001_oo0P0000Coo`00000000;oo`04003ooooo0004ool2000Nool003;oo`03003ooooo
0:koo`03003ooooo00[oo`800003ool0000000?oo`04003ooooo0004ool2000Nool003;oo`03003o
oooo0:koo`03003ooooo00[oo`800003ool0000000?oo`04003ooooo0004ool2000Nool003;oo`03
003ooooo0:koo`03003ooooo00[oo`03003ooooo008000?oo`04003ooooo0004ool2000Nool003;o
o`800:ooo`03003ooooo00[oo`03003ooooo008000?oo`04003ooooo0004ool2000Nool003;oo`03
003ooooo0:koo`03003ooooo00[oo`04003ooooo0005ool00`00ool00004ool2000Nool003;oo`03
003ooooo0:koo`03003ooooo00[oo`04003ooooo0005ool00`00ool00004ool2000Nool003;oo`03
003ooooo0:koo`03003ooooo00[oo`04003ooooo0005ool00`00ool00004ool2000Nool0023oo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo00[oo`04003ooooo0005ool0
0`00ool00004ool2000Nool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0[_oo00<00?ooool02_oo00@00?ooool000Goo`03003oo`0000Coo`8001koo`00
7Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002_ool00`00ooooo`0=ool00`00oooo
o`03ool00`00ool00004ool2000Nool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:koo`03003ooooo00goo`03003ooooo00?oo`03003oo`0000Coo`8001ko
o`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00
ooooo`0Cool00`00ool00004ool2000Nool001ooo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0[_oo00<00?ooool04ooo00<00?oo00001?oo0P007_oo000Pool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`0Cool00`00ool00004ool2000Nool003;o
o`03003ooooo0<Coo`03003oo`0000Coo`8001koo`00<_oo0P00aOoo00@00?oo000000?oo`8001ko
o`00<_oo00<00?ooool0a?oo00@00?oo000000?oo`8001koo`00<_oo00<00?ooool0a?oo00@00?oo
000000?oo`8001koo`00<_oo00<00?ooool0a?oo00@00?oo000000?oo`8001koo`00<_oo00<00?oo
ool0a?oo00@00?oo000000?oo`8001koo`00<_oo0P00aOoo00@00?oo000000?oo`8001koo`00<_oo
00<00?ooool0a?oo00@00?oo000000?oo`8001koo`00<_oo00<00?ooool0a?oo00@00?oo000000?o
o`8001koo`00<_oo00<00?ooool0a?oo00@00?oo000000?oo`8001koo`00<_oo00<00?ooool0a?oo
00@00?oo000000?oo`8001koo`00<_oo00<00?ooool0a?oo0P0000?oo`00ool00_oo0P007_oo000b
ool20035ool200000ooo003oo`02ool00`00ool0000Mool003;oo`03003ooooo0<Coo`800003ool0
0?oo00;oo`03003oo`0001goo`00<_oo00<00?ooool0a?oo0P0000?oo`00ool00_oo00<00?oo0000
7Ooo000bool00`00ooooo`34ool200000ooo003oo`02ool00`00ool0000Mool001ooo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Coo`800003ool00?oo00;oo`03003oo`0001goo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo0P0000?oo`00ool00_oo
00<00?oo00007Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035
ool200000ooo003oo`02ool00`00ool0000Mool001koo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a?oo0P0000?oo`00ool00_oo00<00?oo00007Ooo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`800003ool00?oo00;oo`03003o
o`0001goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool00`00ool00003ool00`00ool0000Mool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0<Go
o`03003oo`0000;oo`04003ooooo000Mool003;oo`03003ooooo0<Goo`03003oo`0000;oo`04003o
oooo000Mool003;oo`800<Koo`03003oo`0000;oo`04003ooooo000Mool003;oo`03003ooooo0<Go
o`03003oo`0000;oo`04003ooooo000Mool003;oo`03003ooooo0<Goo`03003oo`0000;oo`04003o
oooo000Mool003;oo`03003ooooo0<Goo`03003oo`0000;oo`04003ooooo000Mool003;oo`03003o
oooo0<Goo`03003oo`0000;oo`04003ooooo000Mool003;oo`03003ooooo0<Goo`03003oo`0000;o
o`04003ooooo000Mool003;oo`800<Koo`03003oo`0000;oo`04003ooooo000Mool003;oo`03003o
oooo0<Goo`03003oo`0000;oo`04003ooooo000Mool003;oo`03003ooooo0<Goo`03003oo`0000;o
o`04003ooooo000Mool003;oo`03003ooooo0<Goo`06003ooooo003oo`000_oo00<00?ooool06ooo
000bool00`00ooooo`35ool01P00ooooo`00ool000;oo`03003ooooo01_oo`00<_oo0P00a_oo00H0
0?ooool00?oo0002ool00`00ooooo`0Kool003;oo`03003ooooo0<Goo`06003ooooo003oo`000_oo
00<00?ooool06ooo000bool00`00ooooo`35ool01P00ooooo`00ool000;oo`03003ooooo01_oo`00
<_oo00<00?ooool0aOoo00<00?ooool00P000ooo00<00?ooool06ooo000Oool20004ool20004ool2
0005ool00`00ooooo`35ool00`00ooooo`020003ool00`00ooooo`0Kool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo008000?oo`03003o
oooo01_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<0
0?ooool00P000ooo00<00?ooool06ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Goo`04003ooooo0004ool00`00ooooo`0Kool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo00;oo`03003ooooo01_oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool06ooo000Oool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool40003ool2
0004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo
01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00c_oo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003o
oooo01_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;o
o`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool0
07ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool2
0003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
05Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
05;oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003o
oooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@0
00;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.0699, -132.999, \
0.00437486, 8.58047}}],

Cell[BoxData[
    \(0.00418103659802571`\)], "Print"],

Cell[BoxData[
    \(0.322459649122807`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.53593 0.888299 0.0139955 0.000719565 [
[.02746 -0.0125 -20 -9.8125 ]
[.02746 -0.0125 20 0 ]
[.13844 -0.0125 -17 -9.8125 ]
[.13844 -0.0125 17 0 ]
[.29486 -0.0125 -17 -9.8125 ]
[.29486 -0.0125 17 0 ]
[.49193 -0.0125 -17 -9.8125 ]
[.49193 -0.0125 17 0 ]
[.62174 -0.0125 -17 -9.8125 ]
[.62174 -0.0125 17 0 ]
[.75933 -0.0125 -14 -9.8125 ]
[.75933 -0.0125 14 0 ]
[.91576 -0.0125 -17 -9.8125 ]
[.91576 -0.0125 17 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15791 -18 -4.5 ]
[-0.0125 .15791 0 4.5 ]
[-0.0125 .30182 -18 -4.5 ]
[-0.0125 .30182 0 4.5 ]
[-0.0125 .44573 -18 -4.5 ]
[-0.0125 .44573 0 4.5 ]
[-0.0125 .58965 -18 -4.5 ]
[-0.0125 .58965 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02746 0 m
.02746 .00625 L
s
gsave
.02746 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13844 0 m
.13844 .00625 L
s
gsave
.13844 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29486 0 m
.29486 .00625 L
s
gsave
.29486 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49193 0 m
.49193 .00625 L
s
gsave
.49193 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62174 0 m
.62174 .00625 L
s
gsave
.62174 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75933 0 m
.75933 .00625 L
s
gsave
.75933 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91576 0 m
.91576 .00625 L
s
gsave
.91576 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00084 0 m
.00084 .00375 L
s
.05236 0 m
.05236 .00375 L
s
.07574 0 m
.07574 .00375 L
s
.09779 0 m
.09779 .00375 L
s
.11865 0 m
.11865 .00375 L
s
.40584 0 m
.40584 .00375 L
s
.56227 0 m
.56227 .00375 L
s
.67325 0 m
.67325 .00375 L
s
.71869 0 m
.71869 .00375 L
s
.80477 0 m
.80477 .00375 L
s
.84542 0 m
.84542 .00375 L
s
.88219 0 m
.88219 .00375 L
s
.94065 0 m
.94065 .00375 L
s
.96404 0 m
.96404 .00375 L
s
.98609 0 m
.98609 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15791 m
.00625 .15791 L
s
[(200)] -0.0125 .15791 1 0 Mshowa
0 .30182 m
.00625 .30182 L
s
[(400)] -0.0125 .30182 1 0 Mshowa
0 .44573 m
.00625 .44573 L
s
[(600)] -0.0125 .44573 1 0 Mshowa
0 .58965 m
.00625 .58965 L
s
[(800)] -0.0125 .58965 1 0 Mshowa
.125 Mabswid
0 .04997 m
.00375 .04997 L
s
0 .08595 m
.00375 .08595 L
s
0 .12193 m
.00375 .12193 L
s
0 .19389 m
.00375 .19389 L
s
0 .22986 m
.00375 .22986 L
s
0 .26584 m
.00375 .26584 L
s
0 .3378 m
.00375 .3378 L
s
0 .37378 m
.00375 .37378 L
s
0 .40976 m
.00375 .40976 L
s
0 .48171 m
.00375 .48171 L
s
0 .51769 m
.00375 .51769 L
s
0 .55367 m
.00375 .55367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02438 .01543 L
.02496 .01543 L
.02553 .01615 L
.02611 .01472 L
.02669 .01543 L
.02726 .01472 L
.02784 .01615 L
.02842 .01472 L
.029 .01543 L
.02958 .01831 L
.03017 .01615 L
.03075 .01472 L
.03133 .01543 L
.03192 .01543 L
.03251 .01472 L
.03309 .01472 L
.03368 .01472 L
.03427 .01472 L
.03486 .01543 L
.03545 .01543 L
.03604 .01543 L
.03663 .01543 L
.03722 .01543 L
.03782 .01543 L
.03841 .01472 L
.03901 .01472 L
.03961 .01543 L
.0402 .01472 L
.0408 .01615 L
.0414 .01543 L
.042 .01543 L
.0426 .01543 L
.04321 .01543 L
.04381 .01472 L
.04441 .01472 L
.04502 .01543 L
.04562 .01543 L
.04623 .01543 L
.04684 .01472 L
.04745 .01543 L
.04806 .01472 L
.04867 .01472 L
.04928 .01687 L
.04989 .01472 L
.05051 .01543 L
.05112 .01543 L
.05174 .01543 L
.05236 .01472 L
.05297 .01543 L
Mistroke
.05359 .01472 L
.05421 .01472 L
.05483 .01472 L
.05545 .01543 L
.05608 .01472 L
.0567 .01472 L
.05732 .01543 L
.05795 .01472 L
.05858 .01543 L
.05921 .01472 L
.05983 .01543 L
.06046 .01543 L
.06109 .01759 L
.06173 .01615 L
.06236 .01472 L
.06299 .01472 L
.06363 .01543 L
.06426 .01472 L
.0649 .01543 L
.06554 .01543 L
.06618 .01543 L
.06682 .01543 L
.06746 .01543 L
.0681 .01543 L
.06875 .01615 L
.06939 .01543 L
.07004 .01543 L
.07068 .01615 L
.07133 .01543 L
.07198 .01472 L
.07263 .01615 L
.07328 .01543 L
.07393 .01472 L
.07459 .01472 L
.07524 .01543 L
.0759 .01615 L
.07655 .01615 L
.07721 .01543 L
.07787 .01543 L
.07853 .01472 L
.07919 .01615 L
.07985 .01472 L
.08052 .01543 L
.08118 .01615 L
.08185 .01543 L
.08251 .02119 L
.08318 .01472 L
.08385 .01615 L
.08452 .01472 L
.08519 .01472 L
Mistroke
.08587 .01472 L
.08654 .01472 L
.08722 .01543 L
.08789 .01472 L
.08857 .01472 L
.08925 .01472 L
.08993 .01472 L
.09061 .01472 L
.09129 .01543 L
.09197 .01543 L
.09266 .01543 L
.09334 .01472 L
.09403 .01543 L
.09472 .01615 L
.09541 .01759 L
.0961 .01543 L
.09679 .01472 L
.09749 .01543 L
.09818 .01543 L
.09888 .01687 L
.09957 .01543 L
.10027 .01543 L
.10097 .01615 L
.10167 .01615 L
.10237 .01543 L
.10308 .01472 L
.10378 .01543 L
.10449 .01472 L
.10519 .01615 L
.1059 .01543 L
.10661 .01472 L
.10732 .01472 L
.10804 .01472 L
.10875 .01687 L
.10946 .01472 L
.11018 .01472 L
.1109 .01543 L
.11162 .01615 L
.11234 .01472 L
.11306 .01543 L
.11378 .01759 L
.11451 .01472 L
.11523 .01543 L
.11596 .01543 L
.11669 .01615 L
.11742 .01615 L
.11815 .01543 L
.11888 .01543 L
.11962 .01543 L
.12035 .01472 L
Mistroke
.12109 .01543 L
.12183 .01615 L
.12257 .01543 L
.12331 .01543 L
.12405 .01543 L
.1248 .01543 L
.12554 .01472 L
.12629 .01472 L
.12704 .01472 L
.12779 .01543 L
.12854 .01543 L
.12929 .01615 L
.13004 .01615 L
.1308 .01543 L
.13156 .01543 L
.13232 .01472 L
.13308 .01543 L
.13384 .01472 L
.1346 .01472 L
.13537 .01615 L
.13613 .01543 L
.1369 .01472 L
.13767 .01472 L
.13844 .01472 L
.13921 .02119 L
.13999 .01615 L
.14076 .01615 L
.14154 .01543 L
.14232 .01543 L
.1431 .01687 L
.14388 .01543 L
.14466 .01543 L
.14545 .01543 L
.14623 .01543 L
.14702 .01615 L
.14781 .01543 L
.1486 .01543 L
.1494 .01615 L
.15019 .01472 L
.15099 .01615 L
.15178 .01543 L
.15258 .01543 L
.15339 .01543 L
.15419 .01615 L
.15499 .01543 L
.1558 .01687 L
.15661 .01543 L
.15742 .01472 L
.15823 .01543 L
.15904 .01615 L
Mistroke
.15986 .01543 L
.16067 .01543 L
.16149 .01543 L
.16231 .01615 L
.16313 .01687 L
.16396 .01615 L
.16478 .01543 L
.16561 .01543 L
.16644 .01472 L
.16727 .01543 L
.1681 .01615 L
.16893 .01543 L
.16977 .01543 L
.17061 .01615 L
.17145 .01543 L
.17229 .01615 L
.17313 .01543 L
.17398 .01543 L
.17482 .01687 L
.17567 .01543 L
.17652 .01472 L
.17738 .01615 L
.17823 .01543 L
.17909 .01472 L
.17994 .01543 L
.1808 .01472 L
.18167 .01759 L
.18253 .01759 L
.1834 .01543 L
.18426 .01615 L
.18513 .01472 L
.18601 .01543 L
.18688 .01543 L
.18776 .01543 L
.18863 .01687 L
.18951 .01472 L
.1904 .01615 L
.19128 .01472 L
.19217 .01543 L
.19305 .01831 L
.19394 .01472 L
.19483 .01543 L
.19573 .01543 L
.19663 .01543 L
.19752 .01472 L
.19842 .01543 L
.19933 .01759 L
.20023 .01472 L
.20114 .01543 L
.20205 .01615 L
Mistroke
.20296 .01543 L
.20387 .01615 L
.20479 .01472 L
.2057 .01472 L
.20662 .01615 L
.20754 .01472 L
.20847 .01472 L
.20939 .01472 L
.21032 .01759 L
.21125 .01543 L
.21219 .01543 L
.21312 .01472 L
.21406 .01615 L
.215 .01543 L
.21594 .01543 L
.21689 .01615 L
.21783 .01615 L
.21878 .01543 L
.21973 .01543 L
.22069 .01543 L
.22164 .01472 L
.2226 .01903 L
.22356 .01543 L
.22453 .01543 L
.22549 .01472 L
.22646 .02047 L
.22743 .01543 L
.2284 .01543 L
.22938 .01615 L
.23036 .01543 L
.23134 .01472 L
.23232 .01543 L
.2333 .01543 L
.23429 .01543 L
.23528 .01759 L
.23628 .01472 L
.23727 .01543 L
.23827 .01543 L
.23927 .01543 L
.24027 .01615 L
.24128 .01543 L
.24229 .01615 L
.2433 .01543 L
.24431 .01543 L
.24533 .01543 L
.24635 .01687 L
.24737 .01543 L
.2484 .01543 L
.24942 .01615 L
.25045 .01543 L
Mistroke
.25149 .01472 L
.25252 .01472 L
.25356 .01615 L
.2546 .01543 L
.25565 .01759 L
.25669 .01543 L
.25774 .01543 L
.25879 .01975 L
.25985 .01543 L
.26091 .01615 L
.26197 .01472 L
.26303 .01831 L
.2641 .01543 L
.26517 .01543 L
.26624 .01615 L
.26732 .01543 L
.2684 .01543 L
.26948 .01543 L
.27057 .01615 L
.27166 .01472 L
.27275 .01615 L
.27384 .01615 L
.27494 .01472 L
.27604 .01543 L
.27714 .01543 L
.27825 .01472 L
.27936 .01543 L
.28047 .01543 L
.28159 .01759 L
.28271 .02263 L
.28383 .01543 L
.28496 .01543 L
.28609 .01759 L
.28722 .01543 L
.28836 .01543 L
.2895 .01472 L
.29064 .01543 L
.29179 .01615 L
.29294 .01543 L
.29409 .01543 L
.29525 .01615 L
.29641 .01543 L
.29757 .01543 L
.29874 .01975 L
.29991 .01687 L
.30108 .01543 L
.30226 .01615 L
.30344 .01543 L
.30463 .01543 L
.30582 .01543 L
Mistroke
.30701 .01543 L
.30821 .01543 L
.30941 .01472 L
.31061 .01543 L
.31182 .01615 L
.31303 .01831 L
.31424 .01543 L
.31546 .01615 L
.31669 .01687 L
.31791 .01543 L
.31914 .01615 L
.32038 .01615 L
.32162 .01759 L
.32286 .01615 L
.3241 .01543 L
.32536 .01615 L
.32661 .01615 L
.32787 .01615 L
.32913 .01543 L
.3304 .01615 L
.33167 .01615 L
.33294 .01615 L
.33422 .01615 L
.33551 .01543 L
.3368 .01903 L
.33809 .01687 L
.33939 .01472 L
.34069 .01615 L
.34199 .01831 L
.3433 .01543 L
.34462 .01543 L
.34594 .01615 L
.34726 .02191 L
.34859 .01543 L
.34992 .01472 L
.35126 .01472 L
.3526 .02119 L
.35394 .01543 L
.3553 .01543 L
.35665 .01615 L
.35801 .01831 L
.35938 .01543 L
.36075 .01543 L
.36212 .01831 L
.3635 .01903 L
.36489 .01831 L
.36628 .01831 L
.36768 .01687 L
.36908 .01975 L
.37048 .01543 L
Mistroke
.37189 .01472 L
.37331 .01543 L
.37473 .01759 L
.37615 .01975 L
.37759 .02767 L
.37902 .01543 L
.38046 .01687 L
.38191 .01543 L
.38337 .01615 L
.38482 .01543 L
.38629 .02623 L
.38776 .01831 L
.38923 .01472 L
.39071 .01687 L
.3922 .01543 L
.39369 .01615 L
.39519 .01759 L
.3967 .01543 L
.39821 .01543 L
.39972 .01615 L
.40124 .01615 L
.40277 .02119 L
.4043 .01543 L
.40584 .02047 L
.40739 .01759 L
.40894 .01615 L
.4105 .01687 L
.41207 .01543 L
.41364 .01615 L
.41522 .02047 L
.4168 .01543 L
.41839 .01615 L
.41999 .01615 L
.42159 .01543 L
.4232 .01759 L
.42482 .01615 L
.42645 .01543 L
.42808 .01759 L
.42972 .01759 L
.43136 .01831 L
.43301 .01687 L
.43467 .01543 L
.43634 .01687 L
.43801 .01615 L
.43969 .01615 L
.44138 .01543 L
.44308 .01615 L
.44478 .01543 L
.44649 .01831 L
.44821 .03127 L
Mistroke
.44994 .01687 L
.45167 .01543 L
.45341 .01903 L
.45516 .01615 L
.45692 .01615 L
.45868 .01543 L
.46046 .01687 L
.46224 .01615 L
.46403 .02119 L
.46583 .01543 L
.46764 .01975 L
.46945 .01543 L
.47127 .01615 L
.47311 .01687 L
.47495 .01615 L
.4768 .01615 L
.47866 .01615 L
.48053 .01759 L
.4824 .01543 L
.48429 .01543 L
.48619 .01543 L
.48809 .01543 L
.49001 .01543 L
.49193 .01615 L
.49386 .01615 L
.49581 .01831 L
.49776 .01615 L
.49972 .01543 L
.5017 .02119 L
.50368 .01543 L
.50567 .01615 L
.50768 .02047 L
.50969 .01472 L
.51172 .01543 L
.51375 .01543 L
.5158 .01615 L
.51786 .01543 L
.51993 .01543 L
.52201 .01543 L
.5241 .01615 L
.5262 .01543 L
.52831 .01543 L
.53044 .01543 L
.53258 .01831 L
.53473 .01472 L
.53689 .01543 L
.53906 .01687 L
.54125 .02119 L
.54344 .01472 L
.54565 .01543 L
Mistroke
.54788 .06437 L
.55011 .01759 L
.55236 .01615 L
.55463 .06221 L
.5569 .06149 L
.55919 .01615 L
.5615 .01687 L
.56381 .01687 L
.56614 .02911 L
.56849 .01615 L
.57085 .01543 L
.57322 .01687 L
.57561 .01543 L
.57801 .02119 L
.58043 .01687 L
.58287 .02263 L
.58532 .01831 L
.58778 .02695 L
.59026 .01687 L
.59276 .01543 L
.59527 .01615 L
.5978 .02767 L
.60035 .01687 L
.60291 .01615 L
.60549 .01687 L
.60809 .01903 L
.61071 .01975 L
.61334 .01687 L
.61599 .01759 L
.61866 .01831 L
.62135 .01975 L
.62406 .03055 L
.62678 .01903 L
.62953 .01687 L
.63229 .01615 L
.63508 .01759 L
.63789 .01615 L
.64071 .01687 L
.64356 .01687 L
.64643 .01543 L
.64932 .01615 L
.65223 .06293 L
.65516 .01615 L
.65812 .12409 L
.6611 .01687 L
.6641 .07516 L
.66713 .01759 L
.67018 .01615 L
.67325 .02191 L
.67635 .01687 L
Mistroke
.67947 .01687 L
.68262 .09459 L
.6858 .01903 L
.689 .01975 L
.69223 .02119 L
.69548 .07084 L
.69876 .02119 L
.70208 .01759 L
.70542 .01687 L
.70879 .05573 L
.71218 .01687 L
.71561 .01687 L
.71907 .01831 L
.72257 .01759 L
.72609 .01759 L
.72964 .03414 L
.73323 .01615 L
.73686 .01687 L
.74051 .01831 L
.7442 .05069 L
.74793 .01759 L
.75169 .02983 L
.7555 .01615 L
.75933 .01687 L
.76321 .02839 L
.76713 .01687 L
.77109 .01903 L
.77508 .08523 L
.77912 .132 L
.7832 .04134 L
.78733 .14711 L
.7915 .03127 L
.79572 .01831 L
.79998 .14927 L
.80429 .2752 L
.80865 .01759 L
.81306 .03342 L
.81752 .13272 L
.82203 .02911 L
.8266 .03918 L
.83122 .11402 L
.83589 .10178 L
.84063 .02191 L
.84542 .02119 L
.85027 .01831 L
.85519 .15503 L
.86016 .1795 L
.86521 .25937 L
.87032 .02551 L
.8755 .01687 L
Mistroke
.88074 .02407 L
.88607 .25649 L
.89146 .16582 L
.89693 .28959 L
.90248 .29894 L
.90812 .03702 L
.91383 .3306 L
.91963 .45149 L
.92552 .32341 L
.9315 .28167 L
.93758 .27592 L
.94375 .29678 L
.95003 .53496 L
.9564 .42415 L
.96289 .47596 L
.96948 .41983 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo1@0000?oo`0000000P00
1Ooo0P001?oo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P004?oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo0`0000?oo`0000001?oo00<00?ooool00ooo0P001?oo
0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?oo
ool00ooo0P000ooo10000_oo0`008Ooo000Tool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
3_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01ko
o`009?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooool000?oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01koo`009?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool010001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000?ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool40002ool00`00ooooo`06ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`008Ooo000Tool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`020007ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Goo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo
00?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo00@00?ooool000Soo`04003o
oooo0004ool01@00oooooooo00008ooo000Tool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool30002ool20007ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0006ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0008ool01000ooooo`000_oo
0`002Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Qool002Goo`8000[o
o`8000Coo`8000Goo`<00003ool00000008000Goo`8000Coo`8000Coo`8000Soo`8000[oo`8000Co
o`8000Coo`80013oo`8000[oo`8000Coo`8000?oo`H000[oo`8000Coo`8000?oo`@000Koo`8000[o
o`8000Goo`03003ooooo00Soo`8000[oo`8000Goo`04003oooooool4000Pool00?ooob7oo`00oooo
8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`05003oooooool00003ool00`00ooooo`0Oool00`00ooooo`0Dool00`00oooo
o`0@ool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Lool002Ooo`04003ooooo0004ool0
0`00ooooo`3^ool002Ooo`04003ooooo0004ool20003oom900000ooo003oo`0R00000ooo003oo`02
00000ooo00000003ool30006ool200000ooo00000003ool00`00ooooo`0:ool00`00ooooo`02ool0
0`00ooooo`1=ool002Ooo`04003ooooo0004ool00`00ooooo`03ool01@00oooooooo00000_oo00D0
0?ooooooo`0000;oo`800003ool0000000Coo`8000;oo`8000;oo`H000;oo`09003oo`00003oo`00
ool00?oo00<000?oo`800004ool00000ool30003ool700000ooo0000000700000ooo000000020000
1?oo00000?oo0P0000?oo`0000000_oo10001?oo00<00?oo0000200000?oo`0000003@0000?oo`00
00001@0000Coo`00003oo`P00003ool00000008000Coo`04003ooooo0008ool00`00ooooo`02ool0
0`00ooooo`0dool002Ooo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`09ool00`00oooo
o`0Lool00`00ooooo`0;ool20004ool00`00ool00003ool00`00ooooo`06ool20002ool00`00oooo
o`05ool00`00ooooo`05ool60002ool60003ool20004ool200001Ooo00000000ool00`0000Goo`00
003oo`0000;oo`800005ool00000003oo`030004ool01000ooooo`001_oo0`000ooo00@00?oo0000
03Coo`009ooo00@00?ooool000Coo`03003ooooo04goo`03003oo`0000coo`03003ooooo01;oo`D0
00Coo`03003oo`0000Goo`03003ooooo00;oo`800003ool0000000;oo`<00005ool00000ool00002
ool00`00ooooo`0300001?oo003oo`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000ooo
00@00?ooool003Coo`00:?oo0P001Ooo00<00?ooool0G?oo00<00?ooool04_oo10003Ooo00<00?oo
ool00_oo0P0000?oo`0000000_oo0`0000Goo`00003oo`0000;oo`03003ooooo008000Coo`04003o
ooooool20002ool200000ooo003oo`02ool00`00ool00003ool01000ooooo`00=?oo000_ool00`00
ooooo`1aool4000Bool200000ooo00000002ool300001Ooo00000?oo00001Ooo00<00?ooool00ooo
00@00?ooooooo`8000;oo`800003ool0000000;oo`03003oo`0000?oo`04003ooooo0004ool00`00
ooooo`0]ool002ooo`03003ooooo07;oo`8001Coo`04003oo`000002ool300001?oo003oo`001_oo
00<00?ooool00ooo00<00?ooool00`000_oo0P0000?oo`0000000_oo00<00?oo00000ooo00@00?oo
ool000Coo`03003ooooo02goo`00;ooo00<00?ooool0L_oo0P005?oo00@00?oo000000;oo`<00004
ool00?oo0006ool00`00ooooo`03ool00`00ooooo`030002ool200000ooo00000002ool00`00ool0
0003ool01000ooooo`001?oo00<00?ooool0;Ooo000_ool2001cool2000Dool00`00ool00003ool2
00001Ooo003ooooo00001_oo00<00?ooool00ooo00<00?ooool00`000_oo0P0000?oo`0000000_oo
00<00?oo00000ooo00@00?ooool000Coo`03003ooooo02goo`00;ooo00<00?ooool0L_oo0P005?oo
00<00?oo00000ooo0P0000Goo`00ooooo`0000goo`03003oo`00008000;oo`800003ool0000000;o
o`03003oo`0000?oo`04003ooooo0004ool00`00ooooo`0]ool002ooo`03003ooooo07;oo`8001Co
o`03003oo`0000?oo`04003ooooo000@ool00`00ool000020002ool200000ooo00000002ool00`00
ool00003ool01000ooooo`001?oo00<00?ooool0;Ooo000_ool00`00ooooo`1bool00`00ooooo`0C
ool00`00ool00003ool01000ooooo`004?oo00<00?oo00000P000_oo0P0000Goo`00003oo`0000;o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0]ool002ooo`03003ooooo08Soo`03
003oo`0000?oo`04003ooooo000@ool00`00ool000020002ool200001Ooo00000?oo00000_oo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo02goo`00;ooo00<00?ooool0ROoo0P000ooo
00<00?ooool04Ooo00<00?oo00000P000_oo0P0000Goo`00003oo`0000;oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`0]ool002ooo`03003ooooo08Woo`03003ooooo00;oo`03003o
oooo017oo`03003oo`00008000;oo`800003ool00?oo008000;oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`0]ool002ooo`8008[oo`03003ooooo00;oo`03003ooooo017oo`03003o
o`00008000;oo`03003oo`0000;oo`8000;oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`0]ool002ooo`03003ooooo08Woo`03003ooooo00;oo`03003ooooo017oo`@00006ool00?oo
003oo`000_oo0P000ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02goo`00;ooo00<0
0?ooool0ROoo00<00?ooool00_oo00<00?ooool04Ooo100000Koo`00ool00?oo0002ool20003ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0;Ooo000_ool00`00ooooo`29ool00`00oooo
o`0Fool200002?oo003oo`00ool00?oo0002ool20003ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0;Ooo000_ool00`00ooooo`29ool00`00ooooo`0Fool200002?oo003oo`00ool00?oo
0002ool20003ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0;Ooo000_ool00`00oooo
o`29ool00`00ooooo`0Fool200002?oo003oo`00ool00?oo0002ool20003ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0;Ooo000_ool00`00ooooo`29ool00`00ooooo`0Gool02@00ool0
0?oo003oo`00ool00002ool00`00ooooo`02ool01000ooooo`000_oo00<00?ooool00_oo0P00;_oo
000_ool00`00ooooo`29ool00`00ooooo`0Gool02@00ool00?oo003oo`00ool00007ool01000oooo
o`000_oo00<00?ooool00_oo0P00;_oo000_ool2002:ool00`00ooooo`0Gool02@00ool00?oo003o
o`00ool00007ool01000ooooo`000_oo00<00?ooool00_oo0P00;_oo000_ool00`00ooooo`29ool0
0`00ooooo`0Gool02@00ool00?oo003oo`00ool00007ool01000ooooo`000_oo00<00?ooool00_oo
0P00;_oo000_ool00`00ooooo`2Sool02@00ool00?oo003oo`00ool00007ool01000ooooo`000_oo
00<00?ooool00_oo0P00;_oo000_ool00`00ooooo`2Uool01@00ool00?oo00002Ooo00@00?ooool0
00;oo`03003ooooo00;oo`8002koo`00;ooo00<00?ooool0YOoo00D00?oo003oo`0000Woo`04003o
oooo0002ool00`00ooooo`02ool2000^ool002ooo`03003ooooo0:Goo`05003oo`00ool00009ool0
0`00ool00004ool01000oooooooo0P00;_oo000Kool40003ool20004ool20005ool00`00ooooo`2W
ool2000:ool00`00ool00004ool01000oooooooo0P00;_oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`8000[oo`03003oo`0000Coo`04003oooooool2
000^ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z?oo0P002_oo
00<00?oo00001?oo00@00?ooooooo`8002koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Wool2000:ool00`00ool00004ool20002ool2000^ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo0P002ooo0P00
1?oo0P000_oo0P00;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Wool2000;ool20004ool200001?oo003oo`00;_oo000Lool20004ool20004ool20005
ool00`00ooooo`2Wool2000;ool20004ool200001?oo003oo`00;_oo000_ool00`00ooooo`2Wool2
000;ool20004ool200001?oo003oo`00;_oo000_ool00`00ooooo`2Wool2000;ool20004ool20000
1?oo003oo`00;_oo000_ool2002Xool2000;ool20004ool200001?oo003oo`00;_oo000_ool00`00
ooooo`2Wool2000;ool20004ool200001?oo003oo`00;_oo000_ool00`00ooooo`2Wool2000;ool2
0004ool200001?oo003oo`00;_oo000_ool00`00ooooo`2Wool2000;ool20004ool200001?oo003o
o`00;_oo000_ool00`00ooooo`2Wool2000;ool20004ool200001?oo003oo`00;_oo000_ool00`00
ooooo`2Xool00`00ooooo`09ool20004ool200001?oo003oo`00;_oo000_ool00`00ooooo`2Xool0
0`00ooooo`0:ool00`00ooooo`02ool200001?oo003oo`00;_oo000_ool00`00ooooo`2Xool00`00
ooooo`0:ool00`00ooooo`02ool200001?oo003oo`00;_oo000_ool2002Yool00`00ooooo`0:ool0
0`00ooooo`02ool01P00ool00000ool002koo`00;ooo00<00?ooool0Z?oo00<00?ooool02_oo00<0
0?ooool00_oo00H00?oo00000?oo000^ool002ooo`03003ooooo0:Soo`03003ooooo00[oo`03003o
oooo00;oo`06003oo`00003oo`00;_oo000_ool00`00ooooo`2Xool00`00ooooo`0:ool00`00oooo
o`02ool01P00ool00000ool002koo`00;ooo00<00?ooool0Z?oo00<00?ooool02_oo00<00?ooool0
0_oo00H00?oo00000?oo000^ool002ooo`03003ooooo0:Soo`03003ooooo00[oo`03003ooooo00;o
o`06003oo`00003oo`00;_oo000_ool00`00ooooo`2Xool00`00ooooo`0:ool00`00ooooo`02ool0
1P00ool00000ool002koo`00;ooo00<00?ooool0Z?oo00<00?ooool04Ooo0P000_oo00<00?ooool0
:ooo000_ool2002Yool00`00ooooo`0Aool20002ool00`00ooooo`0[ool002ooo`03003ooooo0:So
o`03003ooooo017oo`8000;oo`03003ooooo02_oo`00;ooo00<00?ooool0Z?oo00<00?ooool04Ooo
0P000_oo00@00?ooooooo`8002Soo`00;ooo00<00?ooool0_?oo0P000_oo00H00?ooool00?oo000X
ool002ooo`03003ooooo0;coo`8000;oo`06003ooooo003oo`00:?oo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2lool20002ool01000ooooo`000_oo00<00?ooool09Ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`8000;oo`04
003ooooo0002ool00`00ooooo`0Uool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00__oo00@00?ooool000;oo`04003ooooo000Wool001[oo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<3oo`03003oo`0000?oo`03003ooooo02Goo`006ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ool00003ool0
0`00ooooo`0Uool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo
00<00?oo00000ooo00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`30ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03003oo`0000?oo`03
003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00000ooo00<00?ooool09Ooo000_ool00`00
ooooo`30ool00`00ool00003ool00`00ooooo`0Uool002ooo`800<7oo`03003oo`0000?oo`03003o
oooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00000ooo00<00?ooool09Ooo000_ool00`00oooo
o`30ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03003oo`0000?oo`03
003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00000ooo00<00?ooool09Ooo000_ool00`00
ooooo`30ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03003oo`0000?o
o`03003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00000ooo00<00?ooool09Ooo000_ool2
0031ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03003oo`0000?oo`03
003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00000ooo00<00?ooool09Ooo000_ool00`00
ooooo`30ool20004ool00`00ooooo`0Uool002ooo`03003ooooo0<7oo`03003ooooo00;oo`03003o
oooo02Goo`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?ooool09Ooo000_ool00`00oooo
o`31ool00`00ooooo`02ool00`00ooooo`0Uool002ooo`800<;oo`03003ooooo00;oo`03003ooooo
02Goo`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?ooool09Ooo000_ool00`00ooooo`31
ool00`00ooooo`03ool00`00ooooo`0Tool002ooo`03003ooooo0<7oo`03003ooooo00?oo`05003o
o`00ool0000Rool002ooo`03003ooooo0<7oo`03003ooooo00?oo`05003oo`00ool0000Rool002oo
o`03003ooooo0<7oo`03003ooooo00?oo`05003oo`00ool0000Rool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<7oo`03003ooooo00?oo`05003oo`00ool0000Rool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo00?oo`05003oo`00
ool0000Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`03
003ooooo00?oo`05003oo`00ool0000Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`Ooo00<00?ooool00ooo00D00?oo003oo`0002;oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool200000ooo0000000Rool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo0P0000?oo`000000
8_oo000Lool30003ool20004ool20005ool00`00ooooo`37ool200000ooo0000000Rool002ooo`03
003ooooo0<Ooo`800004ool00?oo000Qool002ooo`03003ooooo0<Ooo`800004ool00?oo000Qool0
02ooo`03003ooooo0<Ooo`800004ool00?oo000Qool002ooo`800<Soo`8000?oo`03003ooooo01oo
o`00;ooo00<00?ooool0aooo0P000ooo00<00?ooool07ooo000_ool00`00ooooo`37ool20003ool0
0`00ooooo`0Oool002ooo`03003ooooo0<Ooo`8000?oo`03003ooooo01ooo`00;ooo00<00?ooool0
aooo0P000ooo00<00?ooool07ooo000_ool00`00ooooo`37ool20003ool00`00ooooo`0Oool002oo
o`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo0P00b?oo00<00?ooool00_oo
00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ooooo`02ool00`00ooooo`0Oool002ooo`03
003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo00<00?ooool0
0_oo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ooooo`02ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00
ooooo`0Nool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<0
0?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo01koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003
ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.10404, -100.774, \
0.0052791, 6.51702}}],

Cell[BoxData[
    \(0.007671508567177954`\)], "Print"],

Cell[BoxData[
    \(0.5377102666666667`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95224 0.681903 0.0140234 0.000691661 [
[.11181 -0.0125 -17 -9.8125 ]
[.11181 -0.0125 17 0 ]
[.38316 -0.0125 -17 -9.8125 ]
[.38316 -0.0125 17 0 ]
[.58844 -0.0125 -14 -9.8125 ]
[.58844 -0.0125 14 0 ]
[.79371 -0.0125 -14 -9.8125 ]
[.79371 -0.0125 14 0 ]
[-0.0125 .01402 -6 -4.5 ]
[-0.0125 .01402 0 4.5 ]
[-0.0125 .15236 -18 -4.5 ]
[-0.0125 .15236 0 4.5 ]
[-0.0125 .29069 -18 -4.5 ]
[-0.0125 .29069 0 4.5 ]
[-0.0125 .42902 -18 -4.5 ]
[-0.0125 .42902 0 4.5 ]
[-0.0125 .56735 -18 -4.5 ]
[-0.0125 .56735 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11181 0 m
.11181 .00625 L
s
gsave
.11181 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38316 0 m
.38316 .00625 L
s
gsave
.38316 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58844 0 m
.58844 .00625 L
s
gsave
.58844 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79371 0 m
.79371 .00625 L
s
gsave
.79371 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23188 0 m
.23188 .00375 L
s
.31708 0 m
.31708 .00375 L
s
.43716 0 m
.43716 .00375 L
s
.48281 0 m
.48281 .00375 L
s
.52235 0 m
.52235 .00375 L
s
.55723 0 m
.55723 .00375 L
s
.91379 0 m
.91379 .00375 L
s
.99898 0 m
.99898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01402 m
.00625 .01402 L
s
[(0)] -0.0125 .01402 1 0 Mshowa
0 .15236 m
.00625 .15236 L
s
[(200)] -0.0125 .15236 1 0 Mshowa
0 .29069 m
.00625 .29069 L
s
[(400)] -0.0125 .29069 1 0 Mshowa
0 .42902 m
.00625 .42902 L
s
[(600)] -0.0125 .42902 1 0 Mshowa
0 .56735 m
.00625 .56735 L
s
[(800)] -0.0125 .56735 1 0 Mshowa
.125 Mabswid
0 .04861 m
.00375 .04861 L
s
0 .08319 m
.00375 .08319 L
s
0 .11777 m
.00375 .11777 L
s
0 .18694 m
.00375 .18694 L
s
0 .22152 m
.00375 .22152 L
s
0 .2561 m
.00375 .2561 L
s
0 .32527 m
.00375 .32527 L
s
0 .35985 m
.00375 .35985 L
s
0 .39444 m
.00375 .39444 L
s
0 .4636 m
.00375 .4636 L
s
0 .49819 m
.00375 .49819 L
s
0 .53277 m
.00375 .53277 L
s
0 .60194 m
.00375 .60194 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02425 .01541 L
.02469 .01541 L
.02513 .01472 L
.02557 .01541 L
.02602 .01472 L
.02646 .01472 L
.02691 .01472 L
.02735 .01472 L
.0278 .01472 L
.02824 .01472 L
.02869 .01472 L
.02914 .01472 L
.02959 .01472 L
.03004 .01541 L
.03048 .01541 L
.03094 .01472 L
.03139 .01472 L
.03184 .01541 L
.03229 .01472 L
.03274 .01472 L
.0332 .01472 L
.03365 .01472 L
.03411 .01472 L
.03456 .01541 L
.03502 .01541 L
.03548 .01472 L
.03594 .01541 L
.03639 .01541 L
.03685 .01472 L
.03731 .01541 L
.03777 .01472 L
.03824 .01472 L
.0387 .01472 L
.03916 .01472 L
.03963 .01472 L
.04009 .01472 L
.04056 .01472 L
.04102 .01472 L
.04149 .01541 L
.04196 .01541 L
.04242 .01541 L
.04289 .01472 L
.04336 .01541 L
.04383 .01472 L
.0443 .01541 L
.04478 .01472 L
.04525 .01541 L
.04572 .01472 L
.0462 .01472 L
Mistroke
.04667 .01472 L
.04715 .01472 L
.04762 .01679 L
.0481 .01472 L
.04858 .01541 L
.04906 .01541 L
.04954 .01472 L
.05002 .01541 L
.0505 .01472 L
.05098 .01472 L
.05146 .01472 L
.05195 .01541 L
.05243 .01472 L
.05292 .01472 L
.0534 .01472 L
.05389 .01541 L
.05438 .01472 L
.05487 .01472 L
.05535 .01472 L
.05584 .01472 L
.05633 .01472 L
.05683 .01472 L
.05732 .01472 L
.05781 .01472 L
.05831 .01472 L
.0588 .01541 L
.0593 .01472 L
.05979 .01472 L
.06029 .01472 L
.06079 .01541 L
.06129 .0161 L
.06179 .01541 L
.06229 .01541 L
.06279 .01472 L
.06329 .01472 L
.06379 .01541 L
.0643 .01472 L
.0648 .01541 L
.06531 .01541 L
.06582 .01541 L
.06632 .01541 L
.06683 .01541 L
.06734 .01679 L
.06785 .01541 L
.06836 .01472 L
.06887 .01541 L
.06939 .01472 L
.0699 .01472 L
.07042 .01541 L
.07093 .01472 L
Mistroke
.07145 .01541 L
.07196 .01472 L
.07248 .01472 L
.073 .01472 L
.07352 .01472 L
.07404 .01541 L
.07456 .01541 L
.07509 .01541 L
.07561 .01472 L
.07614 .01472 L
.07666 .01472 L
.07719 .01472 L
.07772 .01472 L
.07824 .01541 L
.07877 .01472 L
.0793 .01541 L
.07983 .01472 L
.08037 .01541 L
.0809 .01472 L
.08143 .01472 L
.08197 .01472 L
.08251 .01472 L
.08304 .01472 L
.08358 .01472 L
.08412 .01541 L
.08466 .01541 L
.0852 .0161 L
.08574 .01541 L
.08628 .01541 L
.08683 .01541 L
.08737 .01541 L
.08792 .01472 L
.08847 .01472 L
.08901 .01748 L
.08956 .01472 L
.09011 .01472 L
.09066 .01541 L
.09122 .01472 L
.09177 .01472 L
.09232 .01541 L
.09288 .01541 L
.09343 .01472 L
.09399 .01541 L
.09455 .01472 L
.09511 .01541 L
.09567 .01541 L
.09623 .01472 L
.09679 .01541 L
.09736 .01472 L
.09792 .01472 L
Mistroke
.09849 .01472 L
.09905 .01472 L
.09962 .01541 L
.10019 .01541 L
.10076 .01541 L
.10133 .0161 L
.1019 .01472 L
.10248 .01541 L
.10305 .01541 L
.10363 .01541 L
.1042 .01541 L
.10478 .01472 L
.10536 .01541 L
.10594 .01541 L
.10652 .01541 L
.1071 .01472 L
.10769 .01472 L
.10827 .01541 L
.10886 .01472 L
.10945 .01472 L
.11003 .01472 L
.11062 .01472 L
.11121 .01472 L
.11181 .01472 L
.1124 .0161 L
.11299 .01472 L
.11359 .01472 L
.11418 .01541 L
.11478 .01679 L
.11538 .01541 L
.11598 .01541 L
.11658 .01472 L
.11718 .01541 L
.11779 .01472 L
.11839 .01541 L
.119 .01541 L
.11961 .01472 L
.12022 .0161 L
.12083 .01541 L
.12144 .01541 L
.12205 .01472 L
.12266 .01541 L
.12328 .01472 L
.1239 .01472 L
.12451 .01472 L
.12513 .0161 L
.12575 .01472 L
.12637 .01541 L
.127 .01541 L
.12762 .01472 L
Mistroke
.12825 .01472 L
.12887 .01541 L
.1295 .01541 L
.13013 .01541 L
.13076 .01541 L
.13139 .01541 L
.13203 .01541 L
.13266 .01472 L
.1333 .01472 L
.13393 .01541 L
.13457 .01472 L
.13521 .01472 L
.13586 .01472 L
.1365 .01541 L
.13714 .01472 L
.13779 .01472 L
.13844 .01541 L
.13909 .01472 L
.13974 .01541 L
.14039 .01541 L
.14104 .01472 L
.14169 .01472 L
.14235 .01541 L
.14301 .01472 L
.14367 .01541 L
.14433 .01472 L
.14499 .01541 L
.14565 .01472 L
.14632 .01472 L
.14698 .01472 L
.14765 .01541 L
.14832 .01541 L
.14899 .01541 L
.14966 .01541 L
.15034 .01541 L
.15101 .01541 L
.15169 .01472 L
.15237 .01541 L
.15305 .01472 L
.15373 .01541 L
.15441 .01472 L
.1551 .01541 L
.15578 .01472 L
.15647 .01472 L
.15716 .01472 L
.15785 .01541 L
.15854 .01541 L
.15924 .01541 L
.15994 .01472 L
.16063 .0161 L
Mistroke
.16133 .01541 L
.16203 .01472 L
.16274 .01541 L
.16344 .01541 L
.16415 .01541 L
.16485 .01541 L
.16556 .01541 L
.16627 .01472 L
.16699 .01472 L
.1677 .01679 L
.16842 .01472 L
.16914 .01541 L
.16985 .01472 L
.17058 .01472 L
.1713 .01541 L
.17202 .01541 L
.17275 .01541 L
.17348 .01541 L
.17421 .01541 L
.17494 .0161 L
.17568 .01472 L
.17641 .01541 L
.17715 .0161 L
.17789 .01472 L
.17863 .01541 L
.17937 .01541 L
.18012 .01541 L
.18087 .01472 L
.18161 .01472 L
.18236 .0161 L
.18312 .01472 L
.18387 .01541 L
.18463 .01472 L
.18539 .01541 L
.18615 .01541 L
.18691 .01472 L
.18767 .01541 L
.18844 .01541 L
.18921 .01541 L
.18998 .01472 L
.19075 .01541 L
.19152 .01472 L
.1923 .01541 L
.19308 .01472 L
.19386 .01472 L
.19464 .01472 L
.19543 .01472 L
.19621 .01541 L
.197 .01472 L
.19779 .01472 L
Mistroke
.19859 .01679 L
.19938 .01748 L
.20018 .01541 L
.20098 .01472 L
.20178 .01472 L
.20258 .01541 L
.20339 .01472 L
.2042 .01541 L
.20501 .01541 L
.20582 .01541 L
.20663 .01541 L
.20745 .0161 L
.20827 .01472 L
.20909 .01541 L
.20991 .01541 L
.21074 .01541 L
.21157 .01679 L
.2124 .01541 L
.21323 .01472 L
.21407 .01541 L
.21491 .01472 L
.21575 .01472 L
.21659 .01541 L
.21743 .01541 L
.21828 .01472 L
.21913 .01541 L
.21998 .01748 L
.22084 .01472 L
.2217 .01541 L
.22255 .01541 L
.22342 .01472 L
.22428 .01472 L
.22515 .01541 L
.22602 .01472 L
.22689 .0161 L
.22777 .01472 L
.22864 .01887 L
.22952 .01472 L
.23041 .01541 L
.23129 .01541 L
.23218 .01541 L
.23307 .01541 L
.23396 .01472 L
.23486 .01541 L
.23576 .01541 L
.23666 .01472 L
.23756 .01472 L
.23847 .01472 L
.23938 .01472 L
.24029 .01541 L
Mistroke
.24121 .01679 L
.24213 .01472 L
.24305 .01541 L
.24397 .01541 L
.2449 .01541 L
.24583 .01541 L
.24676 .01541 L
.2477 .01541 L
.24864 .01541 L
.24958 .0161 L
.25052 .01541 L
.25147 .01541 L
.25242 .01472 L
.25337 .0161 L
.25433 .01541 L
.25529 .01472 L
.25625 .01472 L
.25722 .01472 L
.25819 .01541 L
.25916 .01541 L
.26014 .01472 L
.26112 .01541 L
.2621 .01679 L
.26309 .0161 L
.26407 .01541 L
.26507 .01472 L
.26606 .01472 L
.26706 .0161 L
.26806 .01541 L
.26907 .01679 L
.27008 .01541 L
.27109 .01541 L
.27211 .01472 L
.27312 .01541 L
.27415 .01472 L
.27517 .01541 L
.2762 .01472 L
.27724 .01541 L
.27828 .01472 L
.27932 .01541 L
.28036 .01472 L
.28141 .01541 L
.28246 .01541 L
.28352 .01541 L
.28458 .01541 L
.28564 .01541 L
.28671 .0161 L
.28778 .01472 L
.28885 .01541 L
.28993 .01887 L
Mistroke
.29101 .0161 L
.2921 .01472 L
.29319 .01541 L
.29429 .01748 L
.29539 .0161 L
.29649 .01541 L
.2976 .01472 L
.29871 .01541 L
.29982 .01817 L
.30094 .01472 L
.30207 .01472 L
.30319 .01887 L
.30433 .01679 L
.30546 .01541 L
.30661 .01472 L
.30775 .01541 L
.3089 .01541 L
.31006 .01541 L
.31121 .01472 L
.31238 .01472 L
.31355 .01541 L
.31472 .01472 L
.3159 .01541 L
.31708 .01541 L
.31827 .0161 L
.31946 .01472 L
.32065 .01887 L
.32186 .01541 L
.32306 .01541 L
.32427 .01541 L
.32549 .01541 L
.32671 .01541 L
.32794 .01541 L
.32917 .01472 L
.3304 .01541 L
.33165 .01748 L
.33289 .0161 L
.33415 .0161 L
.3354 .01472 L
.33667 .01541 L
.33793 .0161 L
.33921 .01472 L
.34049 .01541 L
.34177 .0161 L
.34306 .01541 L
.34436 .01541 L
.34566 .01472 L
.34697 .01541 L
.34828 .0161 L
.3496 .01472 L
Mistroke
.35093 .01541 L
.35226 .0161 L
.35359 .01472 L
.35494 .01541 L
.35629 .0161 L
.35764 .01541 L
.359 .01472 L
.36037 .0161 L
.36174 .01472 L
.36313 .01472 L
.36451 .01748 L
.36591 .01541 L
.36731 .01541 L
.36871 .01541 L
.37013 .01887 L
.37155 .0161 L
.37297 .01541 L
.37441 .01541 L
.37585 .01472 L
.3773 .01472 L
.37875 .02025 L
.38022 .01472 L
.38169 .01541 L
.38316 .0161 L
.38465 .01541 L
.38614 .0161 L
.38764 .01541 L
.38915 .0161 L
.39066 .01541 L
.39218 .0161 L
.39371 .0161 L
.39525 .01472 L
.3968 .01541 L
.39835 .01541 L
.39992 .01541 L
.40149 .01541 L
.40307 .01541 L
.40465 .01541 L
.40625 .01679 L
.40786 .01679 L
.40947 .01541 L
.41109 .01541 L
.41272 .0161 L
.41436 .0161 L
.41601 .01541 L
.41767 .01541 L
.41934 .01472 L
.42102 .01679 L
.42271 .01541 L
.4244 .01541 L
Mistroke
.42611 .01541 L
.42783 .01541 L
.42955 .01541 L
.43129 .01472 L
.43304 .01679 L
.4348 .01541 L
.43656 .01472 L
.43834 .0161 L
.44013 .01679 L
.44193 .01472 L
.44374 .01541 L
.44557 .01817 L
.4474 .0161 L
.44925 .01956 L
.4511 .01541 L
.45297 .0244 L
.45485 .01541 L
.45674 .01541 L
.45865 .01541 L
.46056 .0161 L
.46249 .01679 L
.46444 .0161 L
.46639 .01541 L
.46836 .0161 L
.47034 .01887 L
.47233 .01679 L
.47434 .01541 L
.47636 .01541 L
.4784 .01541 L
.48045 .01541 L
.48251 .01748 L
.48459 .01541 L
.48668 .01472 L
.48879 .01541 L
.49091 .0161 L
.49305 .01748 L
.49521 .02924 L
.49738 .0161 L
.49956 .01679 L
.50176 .01472 L
.50398 .01541 L
.50622 .01541 L
.50847 .02163 L
.51074 .01541 L
.51302 .0161 L
.51533 .01541 L
.51765 .01472 L
.51999 .01541 L
.52235 .01541 L
.52473 .01956 L
Mistroke
.52713 .01541 L
.52955 .04031 L
.53198 .01817 L
.53444 .01541 L
.53692 .01541 L
.53942 .0161 L
.54194 .02094 L
.54448 .01541 L
.54705 .01817 L
.54963 .01748 L
.55224 .04653 L
.55487 .01541 L
.55753 .0161 L
.56021 .0161 L
.56291 .01748 L
.56564 .01541 L
.5684 .01541 L
.57118 .0161 L
.57399 .01679 L
.57682 .02025 L
.57968 .01541 L
.58257 .01817 L
.58549 .01679 L
.58844 .01679 L
.59141 .01679 L
.59442 .01679 L
.59746 .01541 L
.60052 .01679 L
.60363 .01748 L
.60676 .0244 L
.60993 .02371 L
.61313 .01679 L
.61637 .01748 L
.61964 .0161 L
.62295 .01541 L
.62629 .0161 L
.62968 .02509 L
.6331 .01679 L
.63657 .01956 L
.64007 .01748 L
.64362 .01541 L
.64721 .03961 L
.65084 .01748 L
.65452 .01541 L
.65824 .01541 L
.66202 .01887 L
.66584 .01541 L
.66971 .01541 L
.67363 .02924 L
.67761 .01748 L
Mistroke
.68164 .01541 L
.68572 .01748 L
.68986 .01956 L
.69406 .01817 L
.69832 .01956 L
.70265 .01679 L
.70704 .01541 L
.71149 .0161 L
.71601 .0161 L
.7206 .02232 L
.72527 .02163 L
.73 .0161 L
.73482 .0161 L
.73971 .03408 L
.74469 .0161 L
.74975 .01541 L
.75491 .02094 L
.76015 .01679 L
.76548 .01748 L
.77092 .05552 L
.77645 .02094 L
.78209 .01748 L
.78784 .08734 L
.79371 .0244 L
.79969 .01679 L
.8058 .02163 L
.81203 .11916 L
.8184 .01887 L
.82491 .17172 L
.83157 .03892 L
.83837 .03408 L
.84534 .04999 L
.85248 .02509 L
.85979 .31766 L
.86729 .24158 L
.87498 .34879 L
.88288 .22429 L
.89099 .14267 L
.89934 .15166 L
.90792 .05206 L
.91676 .13022 L
.92588 .38752 L
.93528 .31835 L
.94499 .43248 L
.95503 .52585 L
.96542 .35432 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005Ooo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000?Ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0?_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0?Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0??oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000mool003[oo`8000[oo`8000Coo`8000Coo`8001oo
o`8000[oo`8000Coo`8000?oo`@001Coo`8000[oo`8000Goo`03003ooooo01Koo`8000[oo`8000Co
o`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool05ooo00<0
0?ooool03ooo00<00?ooool06Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooI00000?oo`0000001@0000Goo`0000000?oo00H000?oo`03003ooooo00;o
o`8000?oo`05003oo`00003oo`0200000ooo003oo`03ool30002ool20002ool2001@ool002Ooo`04
003ooooo0004ool00`00ooooo`07ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0
2?oo00<00?ooool01?oo00D00?ooool00?oo008000;oo`03003ooooo00;oo`8000Coo`04003oo`00
0002ool00`00ool00006ool01000ool000001Ooo0P0000Koo`00ooooo`00ool500001_oo003ooooo
003oo`800003ool0000000;oo`800003ool0000000800003ool00?oo00D00003ool00?oo00800003
ool00?oo00<00005ool00?oo003oo`0200000ooo0000000300001?oo003ooooo0P000_oo0P0000?o
o`0000000_oo00D00?ooooooo`0000?oo`03003ooooo043oo`009ooo00@00?ooool000Coo`03003o
oooo05goo`03003ooooo00Koo`04003ooooo0003ool200000ooo003oo`02000:ool20003ool01P00
ooooo`00ool000?oo`8000Soo`800004ool00?oo0002ool01000ool00?oo0P000_oo00H00?oo0000
0?oo0006ool00`00ooooo`0iool002Ooo`04003ooooo0004ool00`00ooooo`1Vool00`00ooooo`04
ool20003ool2000Cool20003ool00`00ooooo`0;ool20004ool01000ool000000_oo00H00?ooool0
0?oo0006ool00`00ooooo`0iool002Soo`8000Goo`03003ooooo06koo`05003oooooool0000Dool0
0`00ooooo`0@ool00`00ooooo`03ool01000ool000000_oo00H00?ooool00?oo0003ool01000oooo
o`00>ooo000_ool00`00ooooo`1^ool01@00oooooooo00005?oo00<00?ooool05_oo00L00?oo003o
o`00ool00002ool00`00ool00002ool20002ool00`00ooooo`0iool002ooo`03003ooooo06koo`05
003oooooool0000^ool01P00ooooo`00ool000;oo`03003oo`0000;oo`03003oo`00008003_oo`00
;ooo0P00Looo00<00?ooool0;?oo00H00?ooool00?oo0002ool00`00ool00002ool00`00ool00002
000kool002ooo`03003ooooo0:7oo`06003ooooo003oo`000_oo00<00?oo00000_oo00<00?ooool0
0P002ooo00<00?ooool0;Ooo000_ool00`00ooooo`2Qool01P00ooooo`00ool000;oo`03003oo`00
00;oo`05003oooooool0000;ool00`00ooooo`0]ool002ooo`03003ooooo0:Coo`8000?oo`06003o
o`00003oo`000ooo00<00?ooool02Ooo00<00?ooool0;Ooo000_ool00`00ooooo`2Tool20003ool0
1P00ool00000ool000?oo`03003ooooo00Woo`03003ooooo02goo`00;ooo00<00?ooool0Y?oo0P00
0ooo0P0000Coo`00ool000?oo`03003ooooo00Woo`03003ooooo02goo`00;ooo00<00?ooool0YOoo
00<00?ooool00_oo00D00?oo003oo`0000?oo`03003ooooo00Woo`8002koo`00;ooo00<00?ooool0
YOoo00<00?ooool00_oo00D00?oo003oo`0000?oo`03003ooooo00Soo`03003oo`0002koo`00;ooo
0P00Y_oo00<00?ooool00_oo00D00?oo003oo`0000?oo`03003ooooo00Soo`03003oo`0002koo`00
;ooo00<00?ooool0YOoo00<00?ooool00_oo00D00?oo003oo`0000?oo`03003ooooo00Soo`03003o
o`0002koo`00;ooo00<00?ooool0Z_oo00D00?oo003oo`0000?oo`03003ooooo00Soo`03003oo`00
02koo`00;ooo00<00?ooool0Z_oo00D00?oo003oo`0000Coo`03003ooooo00Ooo`03003oo`0002ko
o`00;ooo00<00?ooool0Z_oo00D00?oo003oo`0000Coo`03003ooooo00Ooo`03003oo`0002koo`00
;ooo00<00?ooool0Z_oo00@00?oo000000Goo`03003ooooo00Ooo`03003oo`0002koo`00;ooo00<0
0?ooool0Z_oo00@00?oo000000Goo`03003ooooo00Ooo`04003ooooo000]ool002ooo`800:_oo`04
003oo`000005ool00`00ooooo`07ool01000ooooo`00;Ooo000_ool00`00ooooo`2/ool20005ool0
0`00ooooo`07ool01000ooooo`00;Ooo000_ool00`00ooooo`2/ool20005ool00`00ooooo`06ool0
1@00oooooooo0000;Ooo000_ool00`00ooooo`2/ool20005ool00`00ooooo`06ool01@00oooooooo
0000;Ooo000_ool00`00ooooo`2]ool00`00ooooo`03ool00`00ooooo`06ool01@00oooooooo0000
;Ooo000_ool00`00ooooo`2]ool00`00ooooo`03ool00`00ooooo`05ool20003ool00`00ooooo`0[
ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo00?oo`03003ooooo00Go
o`8000?oo`03003ooooo02_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2]ool00`00ooooo`03ool00`00ooooo`05ool20003ool00`00ooooo`0[ool001co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[_oo00<00?ooool00ooo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?ooool0:ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo00?oo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2]ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0[
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02_oo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0:ooo000_ool00`00ooooo`2cool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0[
ool002ooo`03003ooooo0;?oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo02_oo`00;ooo
0P00]?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0:ooo000_ool00`00ooooo`2cool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0[ool002ooo`03003ooooo0;?oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo02[oo`00;ooo00<00?ooool0/ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool0:_oo000_ool00`00ooooo`2cool00`00ooooo`03ool00`00ooooo`05
ool00`00ooooo`0Zool002ooo`03003ooooo0;?oo`03003ooooo00?oo`03003ooooo00Goo`03003o
oooo02[oo`00;ooo00<00?ooool0/ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0:_oo
000_ool2002dool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`0Zool002ooo`03003ooooo
0;?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo02[oo`00;ooo00<00?ooool0/ooo00<0
0?ooool00ooo00<00?ooool01Ooo00<00?ooool0:_oo000_ool00`00ooooo`2cool00`00ooooo`03
ool00`00ooooo`05ool00`00ooooo`0Zool002ooo`03003ooooo0;?oo`03003ooooo00?oo`03003o
oooo00Goo`03003ooooo02[oo`00;ooo00<00?ooool0/ooo00@00?ooool000;oo`03003ooooo00Go
o`03003ooooo02[oo`00;ooo00<00?ooool0]?oo00<00?oo00000_oo00<00?ooool01Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`2dool00`00ool00002ool00`00ooooo`05ool00`00ooooo`0Zool0
02ooo`800;Goo`05003oo`00ool00008ool00`00ooooo`0Zool002ooo`03003ooooo0;Coo`05003o
o`00ool00008ool00`00ooooo`0Zool002ooo`03003ooooo0;Coo`<00003ool00?oo00Ooo`03003o
oooo02[oo`00;ooo00<00?ooool0]?oo0`0000?oo`00ool01ooo00<00?ooool0:_oo000_ool00`00
ooooo`2dool300000ooo003oo`07ool00`00ooooo`0Zool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0;Coo`<00003ool00?oo00Ooo`03003ooooo02[oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool300000ooo003oo`07ool00`00
ooooo`0Zool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]Ooo0`0000?oo`00
ool01ooo00<00?ooool0:_oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2dool300000ooo003oo`07ool00`00ooooo`0Zool001_oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo0P0000?oo`0000002?oo00<00?ooool0
:_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo
008000Soo`03003ooooo02[oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]?oo
00<00?ooool00P002?oo00<00?ooool0:_oo000_ool00`00ooooo`2dool00`00ooooo`020008ool0
0`00ooooo`0Zool002ooo`03003ooooo0;Coo`04003ooooo0009ool01000ooooo`00:Ooo000_ool2
002hool00`00ooooo`07ool01000ooooo`00:Ooo000_ool00`00ooooo`2gool00`00ooooo`08ool0
0`00ool0000Yool002ooo`03003ooooo0;Ooo`03003ooooo00Soo`03003oo`0002Woo`00;ooo00<0
0?ooool0]ooo00<00?ooool02?oo0`00:Ooo000_ool00`00ooooo`2gool00`00ooooo`08ool3000Y
ool002ooo`03003ooooo0;Ooo`03003ooooo00Soo`<002Woo`00;ooo00<00?ooool0`_oo0P0000?o
o`00ool09ooo000_ool00`00ooooo`32ool200000ooo003oo`04ool00`00ooooo`0Pool002ooo`80
0<?oo`800003ool00?oo00Coo`03003ooooo023oo`00;ooo00<00?ooool0`_oo0P0000?oo`00ool0
1?oo00<00?ooool08?oo000_ool00`00ooooo`32ool200000ooo003oo`04ool00`00ooooo`0Pool0
02ooo`03003ooooo0<;oo`04003ooooo0005ool00`00ooooo`0Pool002ooo`03003ooooo0<;oo`04
003ooooo0005ool00`00ooooo`0Pool002ooo`03003ooooo0<;oo`04003ooooo0005ool00`00oooo
o`0Pool002ooo`03003ooooo0<;oo`04003ooooo0004ool2000Rool002ooo`800<Koo`03003ooooo
00;oo`8002;oo`00;ooo00<00?ooool0aOoo00<00?ooool00_oo0P008_oo000_ool00`00ooooo`35
ool00`00ooooo`02ool2000Rool002ooo`03003ooooo0<Koo`04003oooooool2000Rool002ooo`03
003ooooo0<Koo`04003oooooool2000Rool002ooo`03003ooooo0<Koo`04003oooooool2000Rool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`07003oooooool00?oo00008Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool01`00oooooooo
003oo`00027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo
00L00?ooooooo`00ool0000Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a_oo00L00?ooooooo`00ool0000Qool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a_oo00L00?ooooooo`00ool0000Qool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00@00?ooool000;oo`03003ooooo
01ooo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00@00?ooool000;oo`03003ooooo
01ooo`00;ooo00<00?ooool0a_oo00@00?ooool000;oo`03003ooooo01ooo`00;ooo00<00?ooool0
aooo00<00?oo00000_oo00<00?ooool07ooo000_ool20038ool00`00ool00002ool00`00ooooo`0O
ool002ooo`03003ooooo0<Ooo`03003oo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo
00<00?oo00000_oo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ool00002ool00`00oooo
o`0Oool002ooo`03003ooooo0<Ooo`03003oo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0
aooo00<00?oo00000_oo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ool00002ool00`00
ooooo`0Oool002ooo`800<Soo`03003oo`0000;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo
0P000ooo00<00?ooool07ooo000_ool00`00ooooo`38ool01@00oooooooo00008Ooo000_ool00`00
ooooo`38ool01@00oooooooo00008Ooo000_ool00`00ooooo`38ool01@00oooooooo00008Ooo000_
ool00`00ooooo`38ool01@00oooooooo00008Ooo000_ool00`00ooooo`38ool01@00oooooooo0000
8Ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004
ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00oooo
o`0Nool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<ko
o`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool0
06Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.18759, -104.88, \
0.00687696, 6.77994}}],

Cell[BoxData[
    \(0.01958523755740718`\)], "Print"],

Cell[BoxData[
    \(0.7691750495049505`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.69453 0.944381 0.0137896 0.000925478 [
[.02769 -0.0125 -20 -9.8125 ]
[.02769 -0.0125 20 0 ]
[.14568 -0.0125 -17 -9.8125 ]
[.14568 -0.0125 17 0 ]
[.31197 -0.0125 -17 -9.8125 ]
[.31197 -0.0125 17 0 ]
[.52148 -0.0125 -17 -9.8125 ]
[.52148 -0.0125 17 0 ]
[.65948 -0.0125 -17 -9.8125 ]
[.65948 -0.0125 17 0 ]
[.80577 -0.0125 -14 -9.8125 ]
[.80577 -0.0125 14 0 ]
[.97207 -0.0125 -17 -9.8125 ]
[.97207 -0.0125 17 0 ]
[-0.0125 .01379 -6 -4.5 ]
[-0.0125 .01379 0 4.5 ]
[-0.0125 .10634 -18 -4.5 ]
[-0.0125 .10634 0 4.5 ]
[-0.0125 .19889 -18 -4.5 ]
[-0.0125 .19889 0 4.5 ]
[-0.0125 .29143 -18 -4.5 ]
[-0.0125 .29143 0 4.5 ]
[-0.0125 .38398 -18 -4.5 ]
[-0.0125 .38398 0 4.5 ]
[-0.0125 .47653 -18 -4.5 ]
[-0.0125 .47653 0 4.5 ]
[-0.0125 .56908 -18 -4.5 ]
[-0.0125 .56908 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02769 0 m
.02769 .00625 L
s
gsave
.02769 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14568 0 m
.14568 .00625 L
s
gsave
.14568 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31197 0 m
.31197 .00625 L
s
gsave
.31197 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52148 0 m
.52148 .00625 L
s
gsave
.52148 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65948 0 m
.65948 .00625 L
s
gsave
.65948 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80577 0 m
.80577 .00625 L
s
gsave
.80577 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97207 0 m
.97207 .00625 L
s
gsave
.97207 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05416 0 m
.05416 .00375 L
s
.07902 0 m
.07902 .00375 L
s
.10246 0 m
.10246 .00375 L
s
.12464 0 m
.12464 .00375 L
s
.42996 0 m
.42996 .00375 L
s
.59626 0 m
.59626 .00375 L
s
.71425 0 m
.71425 .00375 L
s
.76256 0 m
.76256 .00375 L
s
.85408 0 m
.85408 .00375 L
s
.89729 0 m
.89729 .00375 L
s
.93638 0 m
.93638 .00375 L
s
.99854 0 m
.99854 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01379 m
.00625 .01379 L
s
[(0)] -0.0125 .01379 1 0 Mshowa
0 .10634 m
.00625 .10634 L
s
[(100)] -0.0125 .10634 1 0 Mshowa
0 .19889 m
.00625 .19889 L
s
[(200)] -0.0125 .19889 1 0 Mshowa
0 .29143 m
.00625 .29143 L
s
[(300)] -0.0125 .29143 1 0 Mshowa
0 .38398 m
.00625 .38398 L
s
[(400)] -0.0125 .38398 1 0 Mshowa
0 .47653 m
.00625 .47653 L
s
[(500)] -0.0125 .47653 1 0 Mshowa
0 .56908 m
.00625 .56908 L
s
[(600)] -0.0125 .56908 1 0 Mshowa
.125 Mabswid
0 .0323 m
.00375 .0323 L
s
0 .05081 m
.00375 .05081 L
s
0 .06932 m
.00375 .06932 L
s
0 .08783 m
.00375 .08783 L
s
0 .12485 m
.00375 .12485 L
s
0 .14336 m
.00375 .14336 L
s
0 .16187 m
.00375 .16187 L
s
0 .18038 m
.00375 .18038 L
s
0 .21739 m
.00375 .21739 L
s
0 .2359 m
.00375 .2359 L
s
0 .25441 m
.00375 .25441 L
s
0 .27292 m
.00375 .27292 L
s
0 .30994 m
.00375 .30994 L
s
0 .32845 m
.00375 .32845 L
s
0 .34696 m
.00375 .34696 L
s
0 .36547 m
.00375 .36547 L
s
0 .40249 m
.00375 .40249 L
s
0 .421 m
.00375 .421 L
s
0 .43951 m
.00375 .43951 L
s
0 .45802 m
.00375 .45802 L
s
0 .49504 m
.00375 .49504 L
s
0 .51355 m
.00375 .51355 L
s
0 .53206 m
.00375 .53206 L
s
0 .55057 m
.00375 .55057 L
s
0 .58759 m
.00375 .58759 L
s
0 .6061 m
.00375 .6061 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01657 m
.02442 .01564 L
.02503 .01472 L
.02564 .01564 L
.02625 .01472 L
.02687 .01472 L
.02748 .01564 L
.0281 .01564 L
.02871 .01564 L
.02933 .01564 L
.02995 .01472 L
.03057 .01657 L
.03119 .01472 L
.03181 .01472 L
.03243 .01564 L
.03305 .01842 L
.03368 .01472 L
.0343 .01749 L
.03493 .01472 L
.03556 .01564 L
.03618 .01564 L
.03681 .01657 L
.03744 .01564 L
.03807 .01564 L
.0387 .01842 L
.03934 .01472 L
.03997 .01564 L
.0406 .01472 L
.04124 .01472 L
.04187 .01749 L
.04251 .01564 L
.04315 .01564 L
.04379 .01564 L
.04443 .01472 L
.04507 .01749 L
.04571 .01564 L
.04636 .01657 L
.047 .01564 L
.04765 .01564 L
.04829 .01564 L
.04894 .01657 L
.04959 .01564 L
.05024 .01472 L
.05089 .01564 L
.05154 .0323 L
.05219 .01749 L
.05285 .02397 L
.0535 .01564 L
.05416 .01564 L
.05481 .01564 L
Mistroke
.05547 .01472 L
.05613 .01564 L
.05679 .01472 L
.05745 .01934 L
.05811 .01472 L
.05878 .01564 L
.05944 .01564 L
.06011 .01564 L
.06077 .01564 L
.06144 .01564 L
.06211 .02119 L
.06278 .01564 L
.06345 .01472 L
.06412 .01472 L
.06479 .01472 L
.06547 .01564 L
.06614 .01472 L
.06682 .01564 L
.0675 .01564 L
.06817 .01657 L
.06885 .01564 L
.06954 .01564 L
.07022 .01564 L
.0709 .02027 L
.07158 .01934 L
.07227 .01472 L
.07296 .01564 L
.07364 .01564 L
.07433 .01564 L
.07502 .01564 L
.07571 .01564 L
.07641 .01472 L
.0771 .01564 L
.07779 .01472 L
.07849 .01564 L
.07919 .01657 L
.07988 .01564 L
.08058 .01564 L
.08128 .01564 L
.08199 .01657 L
.08269 .01564 L
.08339 .01564 L
.0841 .01472 L
.0848 .01564 L
.08551 .01564 L
.08622 .01657 L
.08693 .01749 L
.08764 .01564 L
.08836 .01472 L
.08907 .01564 L
Mistroke
.08978 .01564 L
.0905 .01564 L
.09122 .01564 L
.09194 .01657 L
.09266 .01564 L
.09338 .01564 L
.0941 .01564 L
.09483 .01472 L
.09555 .01564 L
.09628 .01564 L
.09701 .01564 L
.09773 .01564 L
.09846 .01564 L
.0992 .01564 L
.09993 .01564 L
.10066 .01657 L
.1014 .01472 L
.10214 .01472 L
.10288 .01564 L
.10361 .01564 L
.10436 .01564 L
.1051 .01564 L
.10584 .01657 L
.10659 .02027 L
.10733 .01564 L
.10808 .01472 L
.10883 .01564 L
.10958 .01472 L
.11033 .01564 L
.11109 .01472 L
.11184 .01657 L
.1126 .01564 L
.11335 .01564 L
.11411 .01749 L
.11487 .02212 L
.11563 .01564 L
.1164 .01472 L
.11716 .02675 L
.11793 .01472 L
.1187 .01472 L
.11946 .01657 L
.12023 .01564 L
.12101 .01472 L
.12178 .01564 L
.12255 .01564 L
.12333 .01657 L
.12411 .01564 L
.12489 .01564 L
.12567 .01749 L
.12645 .01564 L
Mistroke
.12723 .01472 L
.12802 .01842 L
.1288 .01564 L
.12959 .01472 L
.13038 .01934 L
.13117 .01564 L
.13196 .01934 L
.13276 .01472 L
.13355 .01564 L
.13435 .0286 L
.13515 .01657 L
.13595 .01564 L
.13675 .01472 L
.13756 .01564 L
.13836 .01934 L
.13917 .01564 L
.13998 .01564 L
.14078 .01564 L
.1416 .01564 L
.14241 .01657 L
.14322 .01564 L
.14404 .01472 L
.14486 .01564 L
.14568 .01472 L
.1465 .01564 L
.14732 .01842 L
.14815 .01564 L
.14897 .01564 L
.1498 .02027 L
.15063 .01472 L
.15146 .01657 L
.15229 .01657 L
.15313 .01564 L
.15396 .01749 L
.1548 .01657 L
.15564 .01564 L
.15648 .01472 L
.15732 .01564 L
.15817 .01749 L
.15902 .01842 L
.15986 .01564 L
.16071 .01564 L
.16157 .01749 L
.16242 .01564 L
.16328 .01564 L
.16413 .01564 L
.16499 .02027 L
.16585 .01564 L
.16671 .01564 L
.16758 .01934 L
Mistroke
.16845 .01472 L
.16931 .01564 L
.17018 .01564 L
.17105 .01564 L
.17193 .01564 L
.1728 .01472 L
.17368 .01564 L
.17456 .02027 L
.17544 .01842 L
.17632 .01564 L
.17721 .01564 L
.1781 .01657 L
.17898 .01472 L
.17988 .02027 L
.18077 .01472 L
.18166 .01564 L
.18256 .01564 L
.18346 .01657 L
.18436 .01564 L
.18526 .01657 L
.18616 .01657 L
.18707 .01749 L
.18798 .01564 L
.18889 .01657 L
.1898 .01472 L
.19072 .01564 L
.19163 .01657 L
.19255 .01564 L
.19347 .01657 L
.1944 .01657 L
.19532 .01564 L
.19625 .01657 L
.19718 .01842 L
.19811 .01657 L
.19904 .01564 L
.19998 .01564 L
.20091 .01657 L
.20185 .01564 L
.20279 .01472 L
.20374 .01657 L
.20468 .01472 L
.20563 .01564 L
.20658 .01657 L
.20754 .01564 L
.20849 .01657 L
.20945 .01657 L
.21041 .01657 L
.21137 .01657 L
.21233 .01657 L
.2133 .01564 L
Mistroke
.21427 .01564 L
.21524 .01564 L
.21621 .01564 L
.21719 .01564 L
.21816 .01472 L
.21914 .01564 L
.22013 .01564 L
.22111 .01657 L
.2221 .01564 L
.22309 .04896 L
.22408 .01564 L
.22507 .01564 L
.22607 .01472 L
.22707 .01564 L
.22807 .01564 L
.22908 .01657 L
.23008 .01564 L
.23109 .01657 L
.2321 .01564 L
.23312 .01564 L
.23413 .01749 L
.23515 .01564 L
.23617 .01657 L
.2372 .01749 L
.23822 .01657 L
.23925 .01657 L
.24028 .01564 L
.24132 .01472 L
.24236 .01472 L
.2434 .01842 L
.24444 .01564 L
.24548 .01934 L
.24653 .01842 L
.24758 .01564 L
.24863 .01564 L
.24969 .01564 L
.25075 .01472 L
.25181 .01657 L
.25287 .01472 L
.25394 .01564 L
.25501 .01657 L
.25608 .01564 L
.25716 .01472 L
.25823 .01564 L
.25932 .01564 L
.2604 .01749 L
.26149 .01564 L
.26257 .02675 L
.26367 .01564 L
.26476 .01657 L
Mistroke
.26586 .01657 L
.26696 .01564 L
.26807 .01564 L
.26917 .03045 L
.27028 .01564 L
.2714 .02397 L
.27251 .01564 L
.27363 .01564 L
.27475 .01472 L
.27588 .01564 L
.27701 .01564 L
.27814 .01564 L
.27927 .01564 L
.28041 .01564 L
.28155 .01657 L
.28269 .01472 L
.28384 .01657 L
.28499 .01472 L
.28615 .01749 L
.2873 .01564 L
.28846 .01749 L
.28963 .01842 L
.29079 .01657 L
.29196 .0249 L
.29314 .01472 L
.29431 .01472 L
.29549 .01472 L
.29668 .05636 L
.29787 .01564 L
.29906 .01934 L
.30025 .01657 L
.30145 .0286 L
.30265 .01657 L
.30385 .02027 L
.30506 .01564 L
.30627 .01749 L
.30749 .01564 L
.30871 .01749 L
.30993 .01564 L
.31115 .02027 L
.31238 .01749 L
.31362 .01842 L
.31486 .01657 L
.3161 .01472 L
.31734 .01749 L
.31859 .01749 L
.31984 .01564 L
.3211 .02027 L
.32236 .01564 L
.32362 .01564 L
Mistroke
.32489 .01749 L
.32616 .01564 L
.32744 .02304 L
.32872 .01564 L
.33 .01564 L
.33129 .01564 L
.33258 .01564 L
.33388 .01749 L
.33518 .01564 L
.33648 .01657 L
.33779 .01564 L
.3391 .01657 L
.34042 .01564 L
.34174 .01749 L
.34306 .02212 L
.34439 .01657 L
.34573 .02119 L
.34707 .01564 L
.34841 .02027 L
.34975 .01842 L
.35111 .02212 L
.35246 .01564 L
.35382 .0249 L
.35519 .01472 L
.35656 .01657 L
.35793 .01657 L
.35931 .02767 L
.36069 .01934 L
.36208 .01934 L
.36347 .02027 L
.36487 .01472 L
.36627 .01749 L
.36768 .01657 L
.36909 .01657 L
.37051 .01657 L
.37193 .01749 L
.37336 .01564 L
.37479 .01657 L
.37622 .01564 L
.37767 .01564 L
.37911 .01564 L
.38056 .01564 L
.38202 .02212 L
.38348 .01749 L
.38495 .01749 L
.38642 .01749 L
.3879 .01657 L
.38939 .02675 L
.39087 .01657 L
.39237 .01657 L
Mistroke
.39387 .01564 L
.39537 .01749 L
.39688 .05636 L
.3984 .01657 L
.39992 .01842 L
.40145 .01657 L
.40298 .03137 L
.40452 .01564 L
.40607 .01564 L
.40762 .01842 L
.40917 .01934 L
.41074 .01842 L
.4123 .02397 L
.41388 .02675 L
.41546 .01472 L
.41705 .01657 L
.41864 .02767 L
.42024 .01657 L
.42184 .01934 L
.42345 .02675 L
.42507 .03045 L
.4267 .01564 L
.42833 .01749 L
.42996 .01749 L
.43161 .02119 L
.43326 .01749 L
.43492 .01564 L
.43658 .02027 L
.43825 .02397 L
.43993 .01564 L
.44161 .03693 L
.4433 .01749 L
.445 .01564 L
.44671 .01749 L
.44842 .01749 L
.45014 .02027 L
.45187 .01657 L
.4536 .01564 L
.45534 .01657 L
.45709 .02027 L
.45885 .01657 L
.46061 .01934 L
.46238 .01564 L
.46416 .01749 L
.46595 .01657 L
.46774 .01564 L
.46955 .03045 L
.47136 .02397 L
.47318 .01749 L
.475 .01749 L
Mistroke
.47684 .02582 L
.47868 .01657 L
.48053 .01657 L
.48239 .01657 L
.48426 .01749 L
.48614 .01657 L
.48803 .01657 L
.48992 .01657 L
.49182 .01472 L
.49373 .01749 L
.49566 .02212 L
.49759 .01657 L
.49953 .01842 L
.50147 .01749 L
.50343 .01564 L
.5054 .02582 L
.50737 .01564 L
.50936 .01934 L
.51136 .01749 L
.51336 .03508 L
.51538 .01749 L
.5174 .02027 L
.51944 .01564 L
.52148 .036 L
.52354 .02397 L
.52561 .02119 L
.52768 .01749 L
.52977 .01564 L
.53187 .0434 L
.53398 .02027 L
.5361 .01657 L
.53823 .01564 L
.54037 .02027 L
.54252 .02119 L
.54469 .04063 L
.54686 .01657 L
.54905 .01657 L
.55125 .01749 L
.55346 .01564 L
.55568 .01934 L
.55792 .01564 L
.56016 .06099 L
.56242 .01564 L
.5647 .01657 L
.56698 .01749 L
.56928 .01564 L
.57159 .01472 L
.57391 .01934 L
.57625 .02119 L
.5786 .02027 L
Mistroke
.58096 .02027 L
.58334 .01842 L
.58573 .02675 L
.58814 .01842 L
.59056 .02675 L
.59299 .03693 L
.59544 .06932 L
.59791 .01749 L
.60038 .01657 L
.60288 .04155 L
.60539 .01934 L
.60791 .01564 L
.61045 .03322 L
.613 .01842 L
.61558 .01749 L
.61816 .0906 L
.62077 .07117 L
.62339 .04248 L
.62603 .01842 L
.62868 .01842 L
.63135 .0323 L
.63404 .01564 L
.63675 .01657 L
.63947 .01564 L
.64222 .0249 L
.64498 .12392 L
.64776 .01657 L
.65056 .04063 L
.65338 .02119 L
.65622 .03878 L
.65907 .0795 L
.66195 .09708 L
.66485 .0795 L
.66777 .03785 L
.67071 .04803 L
.67367 .01842 L
.67665 .02212 L
.67966 .03322 L
.68269 .03137 L
.68574 .10911 L
.68881 .02582 L
.6919 .09616 L
.69502 .0286 L
.69817 .17575 L
.70133 .01749 L
.70452 .01657 L
.70774 .02304 L
.71098 .20629 L
.71425 .06284 L
.71755 .01749 L
Mistroke
.72087 .12762 L
.72421 .01749 L
.72759 .03137 L
.73099 .1267 L
.73443 .02027 L
.73789 .01842 L
.74138 .19518 L
.7449 .05636 L
.74845 .01657 L
.75203 .0249 L
.75564 .16372 L
.75929 .02304 L
.76297 .20999 L
.76668 .04711 L
.77043 .10634 L
.77421 .01749 L
.77802 .0286 L
.78187 .1378 L
.78576 .13133 L
.78969 .08227 L
.79365 .14521 L
.79765 .04988 L
.80169 .29421 L
.80577 .07302 L
.80989 .10634 L
.81406 .25904 L
.81826 .14428 L
.82251 .10078 L
.82681 .09893 L
.83115 .20074 L
.83554 .04896 L
.83997 .01657 L
.84445 .08042 L
.84898 .07765 L
.85357 .1304 L
.8582 .20444 L
.86289 .1776 L
.86763 .19333 L
.87243 .12485 L
.87728 .38028 L
.88219 .18593 L
.88716 .04526 L
.8922 .02027 L
.89729 .29606 L
.90245 .32197 L
.90768 .25256 L
.91297 .47375 L
.91833 .26552 L
.92376 .0758 L
.92927 .07395 L
Mistroke
.93485 .32012 L
.9405 .22572 L
.94624 .03137 L
.95206 .58944 L
.95796 .40156 L
.96395 .34141 L
.97002 .60332 L
.97619 .55797 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo100000?oo`0000000P00
0_oo00<00?ooool00ooo0P001?oo0P000ooo10002Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P004_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool01ooo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`006ooo000Nool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`06ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01?oo00<00?ooool06?oo000Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0Hool001koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oo`00
ool30007ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`80017oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02Ooo00@00?ooool000Soo`04
003ooooo0004ool01000oooooooo0`006ooo000Nool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool01000ool00?oo0P002?oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`06ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001goo`00
7_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`<000_oo`04003ooooo0008ool0
1000ooooo`000_oo0`000ooo00<00?ooool06ooo000Oool2000:ool20004ool20005ool00`00oooo
o`050007ool20004ool20004ool2000:ool2000:ool20004ool20004ool2000Bool2000:ool20004
ool20003ool40003ool2000:ool20004ool20003ool40007ool2000:ool20005ool00`00ooooo`0:
ool2000:ool20005ool01000oooooooo10006_oo003ooolQool00?ooob7oo`00:OooeP008Ooo000S
ool20004ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01@00oooooooo00008ooo00<00?ooool05_oo00<00?ooool04?oo00<00?ooool03Ooo
00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool07ooo
000Rool01000ooooo`000ooo00<00?ooool0m?oo000Rool01000ooooo`000ooo0`000_oo:00000?o
o`0000003P0000?oo`0000000P0000?oo`0000001`0000?oo`00ool00P000_oo00T00?oo00000?oo
003oo`00ool00`0000?oo`00ool00P001?oo00@00?ooool000;oo`05003oo`00ool00002ool30000
0ooo003oo`06ool00`00ooooo`02ool00`00ool0001]ool002;oo`04003ooooo0003ool00`00oooo
o`02ool00`00ool0000800000ooo0000000200000ooo0000000F00000ooo0000000:00000ooo0000
000b00001Ooo00000000ool01@0000?oo`0000000P0000?oo`0000000P000_oo1@001Ooo00<00?oo
ool00ooo00L00?ooool00?oo003oo`0200000ooo003oo`03ool00`00ooooo`0;ool00`00ooooo`08
ool00`00ooooo`0fool002;oo`04003ooooo0003ool00`00ooooo`08ool00`00ool0000;ool01@00
oooooooo00004_oo00<00?ooool01Ooo0`000ooo10001?oo00<00?ooool01@001?oo1@0000?oo`00
00000`0000?oo`0000001?oo0`000ooo00<00?oo00001P0000Coo`00003oo`8000;oo`05003oo`00
003oo`040002ool200001Ooo00000?oo00000ooo00<00?ooool00ooo0P0000Goo`00ool00?oo0080
0004ool000000002ool00`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`0fool002;oo`04003o
oooo0003ool00`00ooooo`08ool00`00ooooo`0;ool01@00oooooooo00004_oo00<00?ooool01Ooo
00<00?oo00001?oo0P003?oo00<00?ooool00ooo00D00?oo00000?oo00@000;oo`8000Coo`<000Go
o`L00004ool00000ool20004ool200000ooo000000020002ool200001Ooo00000?oo00000ooo00<0
0?ooool00P0000Soo`00003oo`00ool00?oo0P0000Coo`00000000;oo`8000coo`03003ooooo00So
o`03003ooooo03Koo`008ooo0P001?oo0P002Ooo00<00?ooool08_oo00<00?ooool01ooo00<00?oo
ool00_oo0P005?oo0P001?oo00@00?ooool000Goo`03003ooooo00Ooo`8000;oo`03003oo`0000;o
o`8000Goo`03003oo`0000<00005ool00?oo003oo`040003ool500002?oo00000?oo003oo`00ool2
00001?oo000000000_oo0P003?oo00<00?ooool02?oo00<00?ooool02Ooo00<00?ooool0:_oo000Y
ool00`00ooooo`0]ool00`00ooooo`0<ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`0=
ool20002ool00`00ool00002ool20006ool300001?oo003oo`000ooo10000_oo00<00?ooool00`00
00Soo`00003oo`00ool00?oo0P0000Coo`00000000;oo`8000_oo`8000Woo`8000_oo`03003ooooo
02[oo`00:Ooo00<00?ooool0;Ooo00<00?ooool03?oo00<00?ooool04ooo00<00?ooool06_oo00<0
0?oo00000ooo00<00?ooool01?oo0`0000Coo`00ool000?oo`@000;oo`03003ooooo00<00008ool0
0000ool00?oo003oo`<00003ool0000000;oo`8000_oo`8000Woo`8000_oo`03003ooooo02[oo`00
:Ooo00<00?ooool0;Ooo00<00?ooool03?oo00<00?ooool04ooo00<00?ooool08?oo00<00?ooool0
1?oo00L00?ooooooo`00ool00003ool200001Ooo003ooooo00000_oo0`0000Soo`00003oo`00ool0
0?oo0`0000Coo`00003oo`<000_oo`8000Woo`8000_oo`03003ooooo02[oo`00:Ooo0P00?Ooo00<0
0?ooool04ooo00<00?ooool08?oo00<00?ooool01?oo00L00?ooooooo`00ool00003ool200001Ooo
003ooooo00000_oo0`0000Soo`00003oo`00ool00?oo0`0000Coo`00003oo`<000?oo`03003ooooo
00Goo`03003oo`0000Soo`8000_oo`03003ooooo02[oo`00:Ooo00<00?ooool0??oo00<00?ooool0
4ooo00<00?ooool08?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo0P0000Goo`00ooooo`00
00;oo`<00008ool00000ool00?oo003oo`<00004ool00000ool30003ool00`00ooooo`05ool00`00
ool00008ool2000;ool00`00ooooo`0Zool002Woo`03003ooooo07Goo`03003ooooo00Coo`03003o
oooo00;oo`8000?oo`8000;oo`8000?oo`<00008ool00000ool00?oo003oo`<00004ool00000ool3
0003ool00`00ooooo`05ool00`00ool00008ool2000;ool00`00ooooo`0Zool002Woo`03003ooooo
07coo`03003ooooo00;oo`8000?oo`8000;oo`8000?oo`<00008ool00000ool00?oo003oo`<00007
ool00000ool00?oo00000ooo00<00?ooool01Ooo00<00?oo00002?oo0P002ooo00<00?ooool0:_oo
000Yool2001mool00`00ooooo`02ool20003ool20002ool20003ool01000ool00?oo0P0000Goo`00
ool00?oo00<00007ool00000ool00?oo00000ooo00<00?ooool01Ooo00<00?oo00002?oo0P002ooo
00<00?ooool0:_oo000Yool00`00ooooo`21ool20004ool00`00ooooo`020003ool01000ool00?oo
0P0000?oo`0000000P0000Coo`00003oo`800004ool00?oo0003ool00`00ool00005ool00`00ool0
0008ool20006ool20003ool00`00ooooo`0Zool002Woo`03003ooooo087oo`8000Coo`03003ooooo
008000?oo`04003oo`00ool200000ooo0000000200001?oo00000?oo0P0000Coo`00ool000?oo`03
003oo`0000Goo`04003oo`000007ool20006ool20003ool00`00ooooo`0Zool002Woo`03003ooooo
087oo`03003ooooo00?oo`03003ooooo008000?oo`04003oo`00ool200001_oo00000?oo003oo`80
0005ool00000ool00002ool01P00ool00000ool000Goo`04003ooooo0007ool20006ool20003ool0
0`00ooooo`0Zool002Woo`8008;oo`03003ooooo00?oo`03003ooooo008000?oo`04003oo`00ool2
00001_oo00000?oo003oo`800005ool00000ool00002ool01P00ool00000ool000Goo`04003ooooo
0007ool00`00ool00005ool20003ool00`00ooooo`0Zool002Woo`03003ooooo08Ooo`04003ooooo
0004ool01000ool00?oo0P0000Koo`00003oo`00ool200001Ooo00000?oo00000_oo00D00?oo0000
0?oo008000Coo`04003ooooo0007ool00`00ool00005ool20003ool00`00ooooo`0Zool001Koo`@0
00?oo`8000Coo`8000Coo`03003ooooo08Ooo`04003ooooo0004ool01000ool00?oo0P0000Koo`00
003oo`00ool200001Ooo00000?oo00000_oo00D00?oo00000?oo008000?oo`8000;oo`03003ooooo
00Goo`03003oo`0000Goo`8000?oo`03003ooooo02[oo`006?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo0000ROoo00<00?ooool01Ooo00L00?oo00000?oo003oo`0200000ooo
003oo`0200001Ooo00000?oo00000_oo00D00?oo00000?oo008000;oo`<000;oo`03003ooooo00Go
o`03003oo`0000Goo`8000?oo`03003ooooo02[oo`006?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000oooooooo0`00Qooo00<00?ooool01Ooo00L00?ooool00?oo003oo`0200000ooo003o
o`0200001Ooo00000?oo00000_oo00D00?oo00000?oo008000;oo`<000?oo`03003ooooo00Coo`03
003oo`0000Goo`8000?oo`03003ooooo02[oo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo0000ROoo00<00?ooool02?oo00@00?oo003oo`800003ool00?oo00800005ool0
0000ool00002ool400000ooo00000002ool30003ool00`00ooooo`04ool00`00ool00005ool20003
ool00`00ooooo`0Zool001Soo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
08Woo`03003ooooo00Soo`03003ooooo00<00003ool00?oo00800005ool00000ool00002ool40000
0ooo00000002ool30003ool00`00ooooo`04ool00`00ool00005ool20003ool00`00ooooo`0Zool0
01Koo`<000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0Qooo00<00?ooool02?oo
00<00?ooool00`0000?oo`00ool00P0000?oo`00ool00P000_oo100000?oo`0000000_oo0`000ooo
00<00?ooool00ooo00@00?ooool000Goo`8000?oo`03003ooooo02[oo`006?oo00<00?ooool00_oo
0P001?oo0P001?oo0P00Tooo00<00?ooool00`0000?oo`00ool00P0000?oo`00ool00P000_oo1000
00Ooo`00003oo`00ool00004ool01`00oooooooo003oo`0000;oo`03003ooooo00?oo`8000?oo`03
003ooooo02[oo`00:Ooo00<00?ooool0T_oo00<00?ooool00P001?oo00H00?ooool00?oo0003ool4
00001ooo00000?oo003oo`0000Coo`07003oooooool00?oo00000_oo00<00?ooool00ooo0P000_oo
0P00;?oo000Yool00`00ooooo`2Bool01000ooooo`001Ooo00H00?ooool00?oo0003ool01@00ool0
0000ool00P0000Coo`00ool000Coo`07003oooooool00?oo00000_oo00<00?ooool00ooo0P000_oo
0P00;?oo000Yool00`00ooooo`2Bool01000ooooo`001Ooo00H00?ooool00?oo0005ool200001ooo
00000?oo003oo`0000Coo`07003oooooool00?oo00000_oo00<00?ooool00ooo00@00?oo003oo`80
02coo`00:Ooo0P00Tooo00@00?ooool000Goo`06003ooooo003oo`001Ooo0P0000Ooo`00003oo`00
ool00004ool01`00oooooooo003oo`0000;oo`03003ooooo00?oo`04003oo`00ool2000/ool002Wo
o`03003ooooo09;oo`04003ooooo0005ool01P00ooooo`00ool000Koo`08003oo`00003oo`00ool0
00Coo`07003oooooool00?oo00000_oo00<00?ooool00ooo00@00?oo003oo`8002coo`00:Ooo00<0
0?ooool0T_oo00@00?ooool000Goo`06003ooooo003oo`001_oo00P00?oo00000?oo003oo`001?oo
00L00?ooooooo`00ool00002ool00`00ooooo`03ool01000ool00?oo0P00;?oo000Yool00`00oooo
o`2Bool01000ooooo`001Ooo00H00?ooool00?oo0006ool02000ool00000ool00?oo0004ool01`00
oooooooo003oo`0000;oo`03003ooooo00?oo`04003oo`00ool2000/ool002Woo`8009?oo`04003o
oooo0005ool01P00ooooo`00ool000Koo`08003oo`00003oo`00ool000Coo`03003ooooo00800005
ool00?ooool00005ool01000ool00?oo0P00;?oo000Yool00`00ooooo`2Bool01000ooooo`001Ooo
00<00?ooool00_oo00<00?ooool01?oo00P00?oo00000?oo003oo`001?oo00<00?ooool00P0000Go
o`00ooooo`0000Goo`04003oo`00ool2000/ool002Woo`03003ooooo09;oo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`04ool02000ool00000ool00?oo0005ool01P00ool00000ool000;o
o`03003ooooo00;oo`05003ooooo003oo`02000/ool002Woo`03003ooooo09;oo`04003ooooo0005
ool00`00ooooo`02ool00`00ooooo`05ool300001?oo003oo`001Ooo100000Goo`00ooooo`0000Co
o`05003ooooo003oo`02000/ool002Woo`8009Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00Goo`<00004ool00?oo0005ool400001Ooo003ooooo00001?oo00D00?ooool00?oo008002co
o`005_oo10000ooo0P001?oo0P001?oo00<00?ooool0UOoo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool00P0000?oo`00ool01?oo100000Goo`00ooooo`0000Coo`05003o
oooo003oo`02000/ool001Koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0UOoo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00P0000?o
o`00ool01?oo100000Goo`00ooooo`0000Coo`05003ooooo003oo`02000/ool001Ooo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo0`00UOoo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool00P0000?oo`00ool01?oo00H00?ooool00?oo0002ool00`00oooo
o`02ool01@00ooooo`00ool00P00;?oo000Hool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool0002Gool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0200000ooo003oo`04
ool01P00ooooo`00ool000;oo`03003ooooo00;oo`05003ooooo003oo`02000/ool001Woo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0009Ooo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0008ool01P00ooooo`00ool000;oo`03003ooooo00;oo`05003ooooo003oo`02000/
ool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0:3oo`03
003ooooo00Goo`04003ooooo000;ool00`00ool00002ool00`00ooooo`02ool01@00ooooo`00ool0
0P00;?oo000Gool20004ool20004ool20004ool2002Yool01000ooooo`002ooo00<00?oo00000_oo
00<00?ooool00_oo00D00?ooool00?oo008002coo`00:Ooo00<00?ooool0Z?oo00@00?ooool000_o
o`03003oo`0000;oo`03003ooooo00;oo`05003ooooo003oo`02000/ool002Woo`03003ooooo0:So
o`04003ooooo000;ool00`00ool00002ool00`00ooooo`02ool01@00ooooo`00ool00P00;?oo000Y
ool00`00ooooo`2Xool01000ooooo`002ooo00<00?oo00000ooo00D00?ooooooo`0000;oo`04003o
o`00000/ool002Woo`800:Woo`04003ooooo000;ool00`00ool00003ool01@00oooooooo00000_oo
00@00?oo000002coo`00:Ooo00<00?ooool0Z?oo00@00?ooool000_oo`03003oo`0000?oo`05003o
ooooool00002ool01000ool00000;?oo000Yool00`00ooooo`2Xool01000ooooo`002ooo00<00?oo
00000ooo00D00?ooooooo`0000;oo`04003oo`00000/ool002Woo`03003ooooo0:Soo`04003ooooo
000;ool00`00ool00003ool01@00oooooooo00000_oo00@00?oo000002coo`00:Ooo0P00ZOoo00@0
0?ooool000_oo`03003oo`0000?oo`05003oo`00ool00002ool01000ool00000;?oo000Yool00`00
ooooo`2Xool01000ooooo`003?oo0P000ooo00D00?oo003oo`0000;oo`04003oo`00000/ool002Wo
o`03003ooooo0:Soo`03003ooooo00goo`8000?oo`05003oo`00ool00003ool3000/ool002Woo`03
003ooooo0:Soo`03003ooooo00goo`8000?oo`05003oo`00ool00003ool3000/ool002Woo`800:Wo
o`03003ooooo00goo`8000?oo`05003oo`00ool00003ool3000/ool002Woo`03003ooooo0:Soo`03
003ooooo00goo`8000?oo`05003oo`00ool00003ool00`00ool0000/ool001Ooo`8000Coo`8000Co
o`8000Coo`03003ooooo0:Soo`03003ooooo00goo`8000?oo`05003oo`00ool00003ool00`00ool0
000/ool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0:So
o`03003ooooo00goo`03003ooooo00;oo`05003oo`00ool00003ool00`00ool0000/ool001Woo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`<00:Soo`03003ooooo00goo`03003ooooo
00;oo`<00003ool00?oo00;oo`03003oo`0002coo`005ooo0P000ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`2Xool00`00ooooo`0=ool00`00ooooo`02ool300000ooo003oo`02ool0
0`00ool0000/ool001Woo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000;[oo`03
003ooooo00;oo`<00003ool00?oo00;oo`03003oo`0002coo`005_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0^?oo00<00?ooool00_oo0`0000?oo`00ool00_oo
00<00?oo0000;?oo000Gool20004ool20004ool20004ool2002iool00`00ooooo`02ool300000ooo
003oo`02ool00`00ool0000/ool002Woo`03003ooooo0;Soo`03003ooooo00?oo`800003ool00?oo
00;oo`04003ooooo000[ool002Woo`03003ooooo0;Soo`03003ooooo00?oo`800003ool00?oo00;o
o`04003ooooo000[ool002Woo`03003ooooo0;Soo`03003ooooo00?oo`800003ool00?oo00Goo`03
003ooooo02Woo`00:Ooo0P00^Ooo00<00?ooool01?oo00<00?oo00001_oo00<00?ooool0:Ooo000Y
ool00`00ooooo`2hool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0Yool002Woo`03003o
oooo0;Soo`03003ooooo00Coo`03003oo`0000Koo`03003ooooo02Woo`00:Ooo00<00?ooool0^?oo
00<00?ooool01?oo00<00?oo00001_oo00@00?ooool002Soo`00:Ooo0P00^Ooo00<00?ooool01?oo
00<00?oo00001_oo00@00?ooool002Soo`00:Ooo00<00?ooool0^?oo00<00?ooool01?oo00<00?oo
00001_oo00@00?ooool002Soo`00:Ooo00<00?ooool0^?oo00<00?ooool01?oo00<00?oo00001_oo
00@00?ooool002Soo`00:Ooo00<00?ooool0^?oo00<00?ooool01?oo00<00?oo00001_oo00@00?oo
000002Soo`00:Ooo0P00^Ooo00<00?ooool01Ooo0P001_oo00@00?oo000002Soo`00:Ooo00<00?oo
ool0^?oo00<00?ooool01Ooo0P001_oo00@00?oo000002Soo`006?oo00<00?ooool00_oo0P001?oo
0P001?oo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool01Ooo00@00?oo000002Soo`006?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000^_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00@00?oo000002Soo`005Ooo1@000_oo00@00?ooool000;oo`04003ooooo0003ool3
0030ool00`00ooooo`05ool01000ool00000:?oo000Eool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`30ool00`00ooooo`05ool200000ooo003oo`0Wool001Koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0`?oo00<00?ooool01Ooo
0P0000?oo`00ool09ooo000Gool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0<3oo`03003ooooo00Goo`800003ool00?oo02Ooo`006?oo00<00?ooool00_oo0P001?oo0P001?oo
0P00`Ooo00<00?ooool01Ooo0P0000?oo`00ool09ooo000Yool00`00ooooo`30ool00`00ooooo`05
ool200000ooo003oo`0Wool002Woo`03003ooooo0<3oo`03003ooooo00Goo`800003ool00?oo02Oo
o`00:Ooo00<00?ooool0`?oo00<00?ooool01Ooo0P0000?oo`00ool09ooo000Yool20031ool00`00
ooooo`05ool200000ooo003oo`0Wool002Woo`03003ooooo0<3oo`03003ooooo00Goo`800003ool0
0?oo02Ooo`00:Ooo00<00?ooool0`?oo00<00?ooool01Ooo0P0000?oo`00ool09ooo000Yool00`00
ooooo`30ool00`00ooooo`05ool200000ooo003oo`0Wool002Woo`800<7oo`03003ooooo00Goo`80
0003ool00?oo02Ooo`00:Ooo00<00?ooool0`?oo00<00?ooool01Ooo0P0000?oo`00ool09ooo000Y
ool00`00ooooo`30ool00`00ooooo`05ool200000ooo003oo`0Wool002Woo`03003ooooo0<3oo`03
003ooooo00Goo`800003ool00?oo02Ooo`00:Ooo0P00`Ooo00<00?ooool01Ooo0P0000?oo`00ool0
9ooo000Yool00`00ooooo`30ool00`00ooooo`05ool200000ooo003oo`0Wool001Koo`<000Coo`80
00Coo`8000Coo`03003ooooo0<3oo`03003ooooo00Goo`800003ool00?oo02Ooo`006Ooo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo0000`_oo00<00?ooool01Ooo0P0000?oo`00ool0
9ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool30038ool20002ool00`00
ooooo`0Uool001Koo`<000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0b?oo0P00
0_oo00<00?ooool09Ooo000Fool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0<Soo`8000;oo`03003ooooo02Goo`005_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`38ool20002ool00`00ooooo`0Uool001Koo`@000?oo`8000Coo`80
00Coo`800<Woo`8000;oo`03003ooooo02Goo`00:Ooo00<00?ooool0b?oo00D00?ooooooo`0002Oo
o`00:Ooo00<00?ooool0b?oo00D00?ooooooo`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?oooooo
o`0002Ooo`00:Ooo0P00bOoo00D00?ooooooo`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?oooooo
o`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?ooooooo`0002Ooo`00:Ooo0P00bOoo00D00?oooooo
o`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?ooooooo`0002Ooo`00:Ooo00<00?ooool0b?oo00D0
0?ooooooo`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?ooooooo`0002Ooo`00:Ooo0P00bOoo00D0
0?ooooooo`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?ooooooo`0002Ooo`005ooo0P001?oo0P00
1?oo0P001?oo00<00?ooool0b?oo00@00?ooooooo`8002Koo`005_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0b?oo00@00?ooooooo`8002Koo`005_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo0`00b?oo00@00?ooooooo`8002Koo`005_oo
0`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`38ool01000oooooooo0P009_oo
000Fool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Soo`04003o
ooooool2000Vool001Koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0b?oo00@00?ooooooo`8002Koo`005ooo0`000ooo0P001?oo0P001?oo0P00bOoo00D00?oooooo
o`0002Ooo`00:Ooo00<00?ooool0b?oo00D00?ooooooo`0002Ooo`00:Ooo00<00?ooool0c?oo00<0
0?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`800<goo`03003ooooo02Go
o`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00N_oo0`00Xooo001mool00`00ooooo`2Pool006Soo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<006Ooo`00JOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Coo`00JOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Tool006Woo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo0008ool3001Wool006Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
06Ooo`00SOoo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Ooo`00L?oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I_oo003ooolQool00?ooob7oo`00oooo
8Ooo001Xool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo063oo`00JOoo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Vool006Woo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00I_oo001Yool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
001Vool006Soo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
I_oo001mool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I_oo001lool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool2001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`<000Co
o`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
Gooo001[ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00H?oo001Yool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00H?oo001Xool00`00ooooo`03ool01000oooo
o`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000H?oo001Yool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0H?oo001lool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Zool007_oo`8000_oo`8002Soo`8006coo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.06023, -78.1301, \
0.0049656, 5.06702}}],

Cell[BoxData[
    \(0.006748682107537711`\)], "Print"],

Cell[BoxData[
    \(0.10592672897196262`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.35386 0.823918 0.0139121 0.000803007 [
[.02719 -0.0125 -20 -9.8125 ]
[.02719 -0.0125 20 0 ]
[.13013 -0.0125 -17 -9.8125 ]
[.13013 -0.0125 17 0 ]
[.27522 -0.0125 -17 -9.8125 ]
[.27522 -0.0125 17 0 ]
[.458 -0.0125 -17 -9.8125 ]
[.458 -0.0125 17 0 ]
[.5784 -0.0125 -17 -9.8125 ]
[.5784 -0.0125 17 0 ]
[.70603 -0.0125 -14 -9.8125 ]
[.70603 -0.0125 14 0 ]
[.85111 -0.0125 -17 -9.8125 ]
[.85111 -0.0125 17 0 ]
[.95405 -0.0125 -14 -9.8125 ]
[.95405 -0.0125 14 0 ]
[-0.0125 .01391 -6 -4.5 ]
[-0.0125 .01391 0 4.5 ]
[-0.0125 .09421 -18 -4.5 ]
[-0.0125 .09421 0 4.5 ]
[-0.0125 .17451 -18 -4.5 ]
[-0.0125 .17451 0 4.5 ]
[-0.0125 .25481 -18 -4.5 ]
[-0.0125 .25481 0 4.5 ]
[-0.0125 .33511 -18 -4.5 ]
[-0.0125 .33511 0 4.5 ]
[-0.0125 .41542 -18 -4.5 ]
[-0.0125 .41542 0 4.5 ]
[-0.0125 .49572 -18 -4.5 ]
[-0.0125 .49572 0 4.5 ]
[-0.0125 .57602 -18 -4.5 ]
[-0.0125 .57602 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02719 0 m
.02719 .00625 L
s
gsave
.02719 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13013 0 m
.13013 .00625 L
s
gsave
.13013 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27522 0 m
.27522 .00625 L
s
gsave
.27522 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.458 0 m
.458 .00625 L
s
gsave
.458 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5784 0 m
.5784 .00625 L
s
gsave
.5784 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70603 0 m
.70603 .00625 L
s
gsave
.70603 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85111 0 m
.85111 .00625 L
s
gsave
.85111 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95405 0 m
.95405 .00625 L
s
gsave
.95405 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00251 0 m
.00251 .00375 L
s
.05029 0 m
.05029 .00375 L
s
.07198 0 m
.07198 .00375 L
s
.09243 0 m
.09243 .00375 L
s
.11178 0 m
.11178 .00375 L
s
.37816 0 m
.37816 .00375 L
s
.52324 0 m
.52324 .00375 L
s
.62618 0 m
.62618 .00375 L
s
.66833 0 m
.66833 .00375 L
s
.74817 0 m
.74817 .00375 L
s
.78587 0 m
.78587 .00375 L
s
.81998 0 m
.81998 .00375 L
s
.8742 0 m
.8742 .00375 L
s
.8959 0 m
.8959 .00375 L
s
.91635 0 m
.91635 .00375 L
s
.9357 0 m
.9357 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01391 m
.00625 .01391 L
s
[(0)] -0.0125 .01391 1 0 Mshowa
0 .09421 m
.00625 .09421 L
s
[(100)] -0.0125 .09421 1 0 Mshowa
0 .17451 m
.00625 .17451 L
s
[(200)] -0.0125 .17451 1 0 Mshowa
0 .25481 m
.00625 .25481 L
s
[(300)] -0.0125 .25481 1 0 Mshowa
0 .33511 m
.00625 .33511 L
s
[(400)] -0.0125 .33511 1 0 Mshowa
0 .41542 m
.00625 .41542 L
s
[(500)] -0.0125 .41542 1 0 Mshowa
0 .49572 m
.00625 .49572 L
s
[(600)] -0.0125 .49572 1 0 Mshowa
0 .57602 m
.00625 .57602 L
s
[(700)] -0.0125 .57602 1 0 Mshowa
.125 Mabswid
0 .02997 m
.00375 .02997 L
s
0 .04603 m
.00375 .04603 L
s
0 .06209 m
.00375 .06209 L
s
0 .07815 m
.00375 .07815 L
s
0 .11027 m
.00375 .11027 L
s
0 .12633 m
.00375 .12633 L
s
0 .14239 m
.00375 .14239 L
s
0 .15845 m
.00375 .15845 L
s
0 .19057 m
.00375 .19057 L
s
0 .20663 m
.00375 .20663 L
s
0 .22269 m
.00375 .22269 L
s
0 .23875 m
.00375 .23875 L
s
0 .27087 m
.00375 .27087 L
s
0 .28693 m
.00375 .28693 L
s
0 .30299 m
.00375 .30299 L
s
0 .31905 m
.00375 .31905 L
s
0 .35117 m
.00375 .35117 L
s
0 .36723 m
.00375 .36723 L
s
0 .3833 m
.00375 .3833 L
s
0 .39936 m
.00375 .39936 L
s
0 .43148 m
.00375 .43148 L
s
0 .44754 m
.00375 .44754 L
s
0 .4636 m
.00375 .4636 L
s
0 .47966 m
.00375 .47966 L
s
0 .51178 m
.00375 .51178 L
s
0 .52784 m
.00375 .52784 L
s
0 .5439 m
.00375 .5439 L
s
0 .55996 m
.00375 .55996 L
s
0 .59208 m
.00375 .59208 L
s
0 .60814 m
.00375 .60814 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01873 m
.02434 .01472 L
.02487 .01472 L
.02541 .01552 L
.02594 .01472 L
.02648 .01632 L
.02701 .01472 L
.02755 .01472 L
.02809 .01472 L
.02863 .01472 L
.02917 .01472 L
.02971 .01552 L
.03025 .01552 L
.03079 .02114 L
.03133 .01472 L
.03187 .01552 L
.03242 .01552 L
.03296 .01552 L
.03351 .01472 L
.03406 .01472 L
.0346 .01472 L
.03515 .01472 L
.0357 .01472 L
.03625 .01472 L
.0368 .01472 L
.03735 .01472 L
.03791 .01472 L
.03846 .01472 L
.03902 .01472 L
.03957 .01552 L
.04013 .01793 L
.04068 .01552 L
.04124 .01712 L
.0418 .01552 L
.04236 .01552 L
.04292 .01552 L
.04348 .01552 L
.04404 .01472 L
.04461 .01472 L
.04517 .01552 L
.04574 .01552 L
.0463 .01552 L
.04687 .01552 L
.04743 .01472 L
.048 .01552 L
.04857 .01552 L
.04914 .01472 L
.04971 .01472 L
.05029 .01472 L
.05086 .01552 L
Mistroke
.05143 .01472 L
.05201 .01552 L
.05258 .01552 L
.05316 .01552 L
.05374 .01472 L
.05432 .01472 L
.0549 .01472 L
.05548 .01472 L
.05606 .01472 L
.05664 .01472 L
.05722 .01472 L
.05781 .01712 L
.05839 .01472 L
.05898 .01552 L
.05957 .01632 L
.06015 .01552 L
.06074 .01552 L
.06133 .01472 L
.06192 .01472 L
.06252 .01552 L
.06311 .01472 L
.0637 .01552 L
.0643 .01472 L
.06489 .01472 L
.06549 .01552 L
.06609 .01552 L
.06669 .01472 L
.06729 .01472 L
.06789 .01552 L
.06849 .01552 L
.06909 .01472 L
.0697 .01552 L
.0703 .01712 L
.07091 .02034 L
.07151 .01552 L
.07212 .01472 L
.07273 .01552 L
.07334 .01552 L
.07395 .01472 L
.07456 .01632 L
.07518 .01472 L
.07579 .01552 L
.07641 .01552 L
.07702 .01552 L
.07764 .01632 L
.07826 .01472 L
.07888 .01552 L
.0795 .01552 L
.08012 .01873 L
.08074 .01552 L
Mistroke
.08137 .01552 L
.08199 .01632 L
.08262 .01712 L
.08325 .01552 L
.08388 .01552 L
.0845 .01472 L
.08514 .01632 L
.08577 .01552 L
.0864 .01712 L
.08703 .01632 L
.08767 .01552 L
.0883 .01552 L
.08894 .01552 L
.08958 .01552 L
.09022 .01552 L
.09086 .01552 L
.0915 .01552 L
.09215 .01472 L
.09279 .01552 L
.09343 .01472 L
.09408 .01472 L
.09473 .01552 L
.09538 .01552 L
.09603 .01632 L
.09668 .01552 L
.09733 .01552 L
.09798 .01712 L
.09864 .01472 L
.0993 .01472 L
.09995 .01552 L
.10061 .01552 L
.10127 .02596 L
.10193 .01552 L
.10259 .01552 L
.10326 .01552 L
.10392 .01632 L
.10459 .01472 L
.10525 .02114 L
.10592 .01552 L
.10659 .01552 L
.10726 .01552 L
.10793 .01472 L
.10861 .01472 L
.10928 .01632 L
.10996 .01552 L
.11063 .01552 L
.11131 .01472 L
.11199 .01552 L
.11267 .01472 L
.11336 .01552 L
Mistroke
.11404 .01472 L
.11472 .01552 L
.11541 .01712 L
.1161 .01632 L
.11679 .01472 L
.11748 .01472 L
.11817 .01472 L
.11886 .01632 L
.11956 .01552 L
.12025 .01472 L
.12095 .01632 L
.12165 .01552 L
.12235 .01793 L
.12305 .01712 L
.12375 .01552 L
.12445 .01552 L
.12516 .01472 L
.12586 .01552 L
.12657 .01552 L
.12728 .01552 L
.12799 .01552 L
.1287 .01632 L
.12942 .01552 L
.13013 .01472 L
.13085 .01552 L
.13157 .01953 L
.13229 .02034 L
.13301 .01472 L
.13373 .01552 L
.13445 .01552 L
.13518 .01552 L
.1359 .01552 L
.13663 .01552 L
.13736 .01472 L
.13809 .01552 L
.13882 .01552 L
.13956 .01712 L
.14029 .01793 L
.14103 .01552 L
.14177 .01552 L
.14251 .01552 L
.14325 .01552 L
.14399 .01552 L
.14474 .01552 L
.14549 .01552 L
.14623 .01552 L
.14698 .01552 L
.14773 .01712 L
.14849 .01632 L
.14924 .01472 L
Mistroke
.15 .01552 L
.15075 .01552 L
.15151 .01552 L
.15227 .01712 L
.15303 .01472 L
.1538 .01552 L
.15456 .01552 L
.15533 .01472 L
.1561 .01552 L
.15687 .01552 L
.15764 .01632 L
.15842 .01552 L
.15919 .01552 L
.15997 .01472 L
.16075 .01552 L
.16153 .01552 L
.16231 .01632 L
.16309 .01552 L
.16388 .01472 L
.16467 .01472 L
.16545 .01552 L
.16625 .01712 L
.16704 .01873 L
.16783 .01552 L
.16863 .01632 L
.16943 .01472 L
.17023 .01552 L
.17103 .01552 L
.17183 .01552 L
.17264 .01632 L
.17344 .01632 L
.17425 .01552 L
.17506 .01632 L
.17587 .01552 L
.17669 .01632 L
.1775 .01552 L
.17832 .01552 L
.17914 .01712 L
.17996 .01472 L
.18079 .01552 L
.18161 .01632 L
.18244 .01632 L
.18327 .01472 L
.1841 .01793 L
.18493 .01632 L
.18577 .01552 L
.18661 .01472 L
.18744 .02114 L
.18829 .01552 L
.18913 .01552 L
Mistroke
.18997 .01552 L
.19082 .01552 L
.19167 .01552 L
.19252 .01632 L
.19337 .01632 L
.19423 .01712 L
.19508 .01632 L
.19594 .01552 L
.19681 .01552 L
.19767 .01552 L
.19853 .01552 L
.1994 .01552 L
.20027 .01712 L
.20114 .01632 L
.20202 .01552 L
.20289 .01552 L
.20377 .01552 L
.20465 .02355 L
.20553 .01712 L
.20642 .01712 L
.2073 .01552 L
.20819 .01552 L
.20908 .01552 L
.20998 .01552 L
.21087 .01472 L
.21177 .01552 L
.21267 .03158 L
.21357 .01552 L
.21448 .01552 L
.21539 .01552 L
.2163 .01552 L
.21721 .01793 L
.21812 .01552 L
.21904 .01873 L
.21996 .01552 L
.22088 .01552 L
.2218 .01793 L
.22273 .01632 L
.22365 .01552 L
.22459 .01953 L
.22552 .01552 L
.22645 .01552 L
.22739 .01552 L
.22833 .01552 L
.22927 .01472 L
.23022 .0372 L
.23117 .01472 L
.23212 .01632 L
.23307 .01552 L
.23403 .01632 L
Mistroke
.23498 .01552 L
.23595 .01552 L
.23691 .01552 L
.23787 .01552 L
.23884 .01472 L
.23981 .01552 L
.24079 .01472 L
.24176 .01552 L
.24274 .01552 L
.24372 .01552 L
.24471 .01552 L
.2457 .01712 L
.24669 .01632 L
.24768 .01712 L
.24867 .01472 L
.24967 .01552 L
.25067 .01552 L
.25168 .01472 L
.25268 .01552 L
.25369 .01552 L
.2547 .01472 L
.25572 .01552 L
.25674 .01472 L
.25776 .01472 L
.25878 .01873 L
.25981 .01552 L
.26084 .01552 L
.26187 .01472 L
.26291 .01552 L
.26395 .01712 L
.26499 .01472 L
.26603 .01552 L
.26708 .01632 L
.26813 .01712 L
.26918 .01552 L
.27024 .01552 L
.2713 .01552 L
.27237 .01632 L
.27343 .01632 L
.2745 .01552 L
.27557 .01552 L
.27665 .01712 L
.27773 .01552 L
.27881 .01712 L
.2799 .01552 L
.28099 .01552 L
.28208 .01552 L
.28318 .01712 L
.28428 .01552 L
.28538 .01552 L
Mistroke
.28648 .01873 L
.28759 .02114 L
.28871 .01552 L
.28982 .01712 L
.29094 .01472 L
.29207 .01632 L
.29319 .01632 L
.29432 .01632 L
.29546 .01472 L
.2966 .01552 L
.29774 .01552 L
.29888 .01552 L
.30003 .01552 L
.30118 .01552 L
.30234 .01552 L
.3035 .01472 L
.30466 .01552 L
.30583 .01472 L
.307 .01552 L
.30818 .01552 L
.30936 .01552 L
.31054 .01552 L
.31173 .01552 L
.31292 .01712 L
.31411 .01552 L
.31531 .01712 L
.31651 .02114 L
.31772 .01632 L
.31893 .01552 L
.32015 .01632 L
.32137 .01632 L
.32259 .01552 L
.32382 .01552 L
.32505 .01552 L
.32628 .01632 L
.32752 .01632 L
.32877 .01472 L
.33002 .01472 L
.33127 .01632 L
.33253 .01632 L
.33379 .01712 L
.33506 .01632 L
.33633 .01552 L
.3376 .01552 L
.33888 .01632 L
.34017 .01472 L
.34146 .01552 L
.34275 .02194 L
.34405 .01552 L
.34536 .01552 L
Mistroke
.34666 .01552 L
.34798 .01712 L
.34929 .01552 L
.35062 .01552 L
.35195 .01953 L
.35328 .01712 L
.35462 .01793 L
.35596 .01632 L
.35731 .01632 L
.35866 .01552 L
.36002 .01632 L
.36138 .01632 L
.36275 .01632 L
.36412 .01712 L
.3655 .03158 L
.36689 .01552 L
.36827 .01552 L
.36967 .01552 L
.37107 .01793 L
.37248 .01552 L
.37389 .01552 L
.3753 .01552 L
.37673 .01953 L
.37816 .01712 L
.37959 .03078 L
.38103 .01552 L
.38248 .02275 L
.38393 .01793 L
.38539 .01793 L
.38685 .02596 L
.38832 .01873 L
.38979 .01552 L
.39128 .01632 L
.39276 .02034 L
.39426 .01552 L
.39576 .01632 L
.39726 .02355 L
.39878 .01793 L
.4003 .01632 L
.40182 .01712 L
.40335 .01632 L
.40489 .01632 L
.40644 .01712 L
.40799 .01632 L
.40955 .01552 L
.41112 .01712 L
.41269 .01552 L
.41427 .01552 L
.41586 .02194 L
.41745 .05487 L
Mistroke
.41905 .02034 L
.42066 .01552 L
.42228 .01712 L
.4239 .01712 L
.42553 .01632 L
.42717 .01552 L
.42881 .01712 L
.43046 .01552 L
.43212 .01632 L
.43379 .01632 L
.43547 .02034 L
.43715 .01552 L
.43884 .01873 L
.44054 .01552 L
.44225 .01953 L
.44397 .01632 L
.44569 .01632 L
.44743 .01712 L
.44917 .02114 L
.45092 .01552 L
.45267 .01552 L
.45444 .01552 L
.45622 .01552 L
.458 .02275 L
.4598 .01632 L
.4616 .0645 L
.46341 .01953 L
.46523 .01552 L
.46706 .01472 L
.4689 .01793 L
.47075 .01552 L
.47261 .01632 L
.47448 .01552 L
.47636 .01632 L
.47824 .01873 L
.48014 .01552 L
.48205 .02355 L
.48397 .01793 L
.4859 .01472 L
.48784 .02194 L
.48979 .01712 L
.49175 .02275 L
.49372 .01873 L
.4957 .01632 L
.4977 .01873 L
.4997 .01712 L
.50172 .01552 L
.50374 .01632 L
.50578 .01552 L
.50783 .01712 L
Mistroke
.5099 .01632 L
.51197 .01712 L
.51406 .02355 L
.51616 .01712 L
.51827 .05888 L
.52039 .01472 L
.52253 .01632 L
.52468 .04041 L
.52684 .01953 L
.52901 .02275 L
.5312 .02435 L
.5334 .01712 L
.53562 .02917 L
.53785 .02034 L
.54009 .02034 L
.54235 .01552 L
.54462 .02917 L
.54691 .02355 L
.54921 .01712 L
.55152 .01632 L
.55386 .01632 L
.5562 .01953 L
.55856 .01552 L
.56094 .01552 L
.56333 .01632 L
.56574 .02034 L
.56817 .02275 L
.57061 .01712 L
.57307 .01552 L
.57555 .01873 L
.57804 .01552 L
.58055 .01712 L
.58308 .01712 L
.58563 .0364 L
.58819 .06771 L
.59078 .01712 L
.59338 .01712 L
.596 .01712 L
.59864 .01953 L
.6013 .04924 L
.60398 .01632 L
.60668 .01632 L
.6094 .01873 L
.61215 .02114 L
.61491 .02275 L
.61769 .04121 L
.6205 .03078 L
.62333 .01712 L
.62618 .01472 L
.62905 .02515 L
Mistroke
.63195 .02515 L
.63487 .02435 L
.63782 .04603 L
.64079 .05888 L
.64378 .01793 L
.6468 .0364 L
.64985 .01712 L
.65292 .04202 L
.65602 .05487 L
.65914 .02034 L
.66229 .07574 L
.66547 .01793 L
.66868 .12874 L
.67192 .02515 L
.67519 .02355 L
.67849 .01712 L
.68182 .02275 L
.68518 .01632 L
.68857 .01712 L
.69199 .01552 L
.69545 .02596 L
.69894 .01953 L
.70247 .01632 L
.70603 .02917 L
.70962 .02034 L
.71326 .04121 L
.71693 .02275 L
.72063 .02194 L
.72438 .10786 L
.72817 .03238 L
.73199 .17612 L
.73586 .02194 L
.73977 .14239 L
.74373 .15685 L
.74772 .03881 L
.75177 .04603 L
.75586 .02355 L
.75999 .08699 L
.76418 .12714 L
.76841 .03318 L
.7727 .17532 L
.77704 .09983 L
.78143 .05888 L
.78587 .13436 L
.79037 .18335 L
.79493 .02194 L
.79955 .02114 L
.80423 .05567 L
.80897 .23554 L
.81377 .01873 L
Mistroke
.81864 .01873 L
.82357 .09983 L
.82858 .05487 L
.83365 .02114 L
.8388 .40417 L
.84402 .12714 L
.84933 .11911 L
.85471 .0372 L
.86017 .21547 L
.86572 .33351 L
.87135 .144 L
.87708 .01873 L
.8829 .30059 L
.88881 .18656 L
.89483 .33271 L
.90094 .19057 L
.90717 .44432 L
.9135 .45396 L
.91995 .32307 L
.92651 .29577 L
.9332 .19298 L
.94002 .49732 L
.94696 .33913 L
.95405 .37848 L
.96128 .60332 L
.96866 .53265 L
.97619 .55835 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001Ooo0P00
1?oo0P000ooo10001?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo10001?oo00<00?ooool00ooo0P000ooo10007Ooo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool01ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
000000Soo`04003ooooo0002ool00`00ooooo`0Nool0027oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo00Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800003ool00?oo00Oo
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003o
oooo0004ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04
003oo`000008ool01000ooooo`000ooo00<00?ooool07Ooo000Qool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool200000ooo003oo`030004ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`8000co
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo
0004ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo
003oo`07ool01000ooooo`001?oo00<00?ooool07?oo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200001?oo003oo`001_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`09ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00002ool00`00
ooooo`06ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06ool0
1000ooooo`001?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo
0P000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo01_oo`008Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo0`0000Coo`00ool000Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
0002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`002?oo00@00?ooool000;oo`<000Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo
0P000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000Mool002;oo`8000[oo`8000Co
o`8000Goo`8000;oo`@000Coo`8000Coo`8000Coo`8000Goo`8000[oo`8000Coo`8000Coo`8000go
o`8000[oo`8000Coo`8000?oo`D000[oo`8000Coo`8000?oo`@000?oo`8000[oo`8000Goo`03003o
oooo00Koo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000Nool00?ooob7oo`00oooo
8Ooo000]oooF000Mool002Koo`8000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`05003oooooool00003ool01@00oooooooo00007_oo00<00?ooool04ooo00<00?ooool03_oo00<0
0?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00D00?ooooooo`0000?oo`05003oooooool0000Wool002Goo`04003ooooo0004ool0
0`00ooooo`3`ool002Goo`04003ooooo0004ool20003oom600000ooo003oo`0400000ooo00000002
ool300000ooo003oo`0200001?oo00000?oo1@000ooo00D00?ooooooo`0000?oo`05003oooooool0
0002ool20009ool00`00ooooo`0;ool00`00ooooo`1Mool002Goo`04003ooooo0004ool00`00oooo
o`02ool200000ooo003oo`02ool00`00ooooo`0400000ooo0000000M00001?oo003ooooo20000ooo
8@0000?oo`0000003P0000Coo`00003oo`D00003ool0000000<000;oo`04003oooooool200001ooo
003oo`00ool00?oo00800004ool00?oo000Eool2000<ool00`00ooooo`0eool002Goo`04003ooooo
0004ool00`00ooooo`03ool00`00ooooo`0<ool2000Aool01P00ooooo`00ool000?oo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo00?oo`04003oooooool200001_oo00000000ool000?oo`80
00Goo`04003oo`000003ool00`00ool00004ool600000ooo003oo`03ool01@00ooooo`00ool00`00
00Coo`00003oo`<00006ool00000ool00?oo10000_oo0P0000Coo`00000000?oo`05003oooooool0
0007ool20002ool20002ool00`00ooooo`07ool00`00ooooo`0eool002Goo`04003ooooo0004ool0
0`00ooooo`0Bool00`00ooooo`0Eool01@00oooooooo00007?oo00<00?ooool00P001Ooo0P002?oo
00<00?ooool02Ooo0`0000Coo`00ool000Ooo`03003oo`00008000;oo`8000;oo`07003oo`00003o
o`00ool00P001?oo00<00?oo00000`000ooo00D00?ooooooo`0000Ooo`8000;oo`8000;oo`03003o
oooo00Ooo`03003ooooo03Goo`009_oo0P001Ooo00<00?ooool0:_oo00D00?ooooooo`0001coo`04
003ooooo0006ool20008ool00`00ooooo`09ool2000<ool00`00ool000020002ool20002ool00`00
ool0000300000ooo00000008ool200001?oo003oo`000ooo00<00?oo00001Ooo0P000_oo0P000_oo
00<00?ooool01ooo00<00?ooool0=Ooo000]ool00`00ooooo`0^ool00`00ooooo`0Tool20008ool0
0`00ooooo`09ool2000<ool01@00ool00?oo00000_oo0P000ooo1@0000?oo`0000002?oo0P0000Go
o`00ool00?oo00<00003ool00?oo00Coo`8000;oo`8000;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo03Goo`00;Ooo00<00?ooool0E_oo00<00?ooool01_oo00<00?ooool02Ooo0P003?oo
00D00?oo003oo`0000;oo`03003ooooo00;oo`03003ooooo00800003ool0000000Soo`800005ool0
0?oo003oo`0300000ooo003oo`04ool01000ool00?oo0P0000?oo`0000001?oo00<00?ooool00_oo
00<00?ooool0=Ooo000]ool00`00ooooo`1Fool00`00ooooo`06ool00`00ooooo`09ool00`00oooo
o`0;ool20002ool00`00ooooo`05ool00`00ooooo`0200000ooo00000009ool01P00ool00?oo003o
o`<00003ool00?oo00Coo`04003oo`00ool200000ooo00000004ool00`00ooooo`02ool00`00oooo
o`0eool002goo`03003ooooo05Koo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo00_oo`80
00;oo`03003ooooo00Goo`04003oooooool40009ool02`00ool00?oo003oo`00ool00?oo00001Ooo
00@00?oo003oo`800003ool0000000Coo`04003oooooool2000gool002goo`03003ooooo05Koo`03
003ooooo00Koo`03003ooooo00Woo`03003ooooo00coo`03003ooooo00Soo`04003oooooool40009
ool02`00ool00?oo003oo`00ool00?oo00001Ooo00@00?oo003oo`800003ool0000000Coo`04003o
ooooool2000gool002goo`03003ooooo05ooo`03003ooooo00Woo`03003ooooo00coo`03003ooooo
00Soo`03003ooooo00;oo`<000Woo`07003oo`00ool00?oo00000_oo0P000_oo00T00?ooool00?oo
003oo`00ool00`001?oo00@00?ooooooo`8003Ooo`00;Ooo00<00?ooool0Gooo00<00?ooool06?oo
00<00?ooool03Ooo0`002Ooo00L00?oo003oo`00ool00002ool20002ool02@00ooooo`00ool00?oo
003oo`030004ool01000oooooooo0P00=ooo000]ool00`00ooooo`2:ool3000:ool200001?oo003o
o`000_oo0P000_oo00T00?ooool00?oo003oo`00ool00`001?oo00@00?ooooooo`8003Ooo`00;Ooo
00<00?ooool0R_oo0`002_oo0P0000Coo`00ool000;oo`8000;oo`09003ooooo003oo`00ool00?oo
00<000Coo`04003oooooool2000gool002goo`03003ooooo08_oo`03003ooooo00Woo`800004ool0
0?oo0002ool20002ool03000ooooo`00ool00?oo003oo`00ool000?oo`8000?oo`8003Ooo`006Ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0Rooo00<00?ooool02Ooo0P0000Coo`00ool000;oo`80
0003ool0000000;oo`09003oo`00ool00?oo003oo`0000?oo`8000?oo`8003Ooo`006ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2;ool00`00ooooo`09ool2
00001?oo003oo`000_oo0P0000?oo`0000000_oo00T00?oo003oo`00ool00?oo00000ooo0P000ooo
0P00=ooo000Kool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`8008coo`03
003ooooo00Woo`800004ool00?oo0002ool200000ooo00000002ool02@00ool00?oo003oo`00ool0
0003ool20003ool2000gool001_oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0Rooo00<00?ooool02Ooo0P0000?oo`0000000ooo0P0000?oo`0000000_oo00T0
0?oo003oo`00ool00?oo00000ooo0P000ooo0P00=ooo000Kool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo00Woo`D000?oo`80000:ool00?oo
003oo`00ool00?oo0003ool01000oooooooo0P000ooo0P00=ooo000Iool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo08_oo`03003ooooo00Woo`03003oo`00008000?oo`@00003
ool0000000;oo`03003oo`0000?oo`04003oooooool20003ool2000gool001_oo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo08_oo`03003ooooo00_oo`<000Coo`<00003ool0000000;oo`03
003oo`0000?oo`04003oooooool20003ool2000gool002goo`03003ooooo08_oo`03003ooooo00_o
o`<000Coo`<00003ool0000000;oo`03003oo`0000?oo`04003oooooool20002ool00`00ool0000g
ool002goo`03003ooooo08_oo`03003ooooo00_oo`<000Coo`<00003ool0000000;oo`03003oo`00
00?oo`04003oooooool20002ool00`00ool0000gool002goo`03003ooooo08_oo`03003ooooo00_o
o`<000Coo`<00003ool0000000;oo`03003oo`0000?oo`06003ooooo003oo`000_oo00<00?oo0000
=ooo000]ool00`00ooooo`2Iool30005ool200000ooo00000002ool20004ool01000ooooo`000_oo
00D00?oo003oo`0003Ooo`00;Ooo00<00?ooool0VOoo0`001Ooo0P0000?oo`0000000_oo0P001?oo
00@00?ooool000;oo`05003oo`00ool0000gool002goo`03003ooooo09Woo`<000Goo`03003ooooo
008000;oo`8000Coo`04003ooooo0002ool01@00ool00?oo0000=ooo000]ool00`00ooooo`2Iool3
0005ool00`00ooooo`020002ool20004ool01000ooooo`000_oo00D00?oo003oo`0003Ooo`00;Ooo
00<00?ooool0VOoo00<00?oo00001Ooo00<00?ooool00P000ooo00<00?ooool00_oo00@00?ooool0
00;oo`05003oo`00ool0000gool002goo`03003ooooo09Woo`03003oo`0000Goo`03003ooooo0080
00?oo`03003ooooo00;oo`04003ooooo0002ool01@00ool00?oo0000=ooo000]ool00`00ooooo`2I
ool00`00ooooo`05ool00`00ooooo`020003ool00`00ooooo`02ool01000ooooo`000_oo00D00?oo
003oo`0003Ooo`006Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0VOoo00<00?ooool01Ooo00D0
0?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ool00002ool00`00ooooo`0d
ool001Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0VOoo00<0
0?ooool01Ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0002ool00`00ool00002
ool00`00ooooo`0dool001[oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
V_oo00<00?ooool01Ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0002ool00`00
ool00002ool00`00ooooo`0dool001_oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0VOoo00<00?ooool02Ooo00D00?ooooooo`0000Coo`04003ooooo0002ool0
0`00ool00002ool00`00ooooo`0dool001coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0YOoo00D00?ooooooo`0000Coo`04003ooooo0002ool00`00ool00002ool0
0`00ooooo`0dool001Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Woo`03003ooooo00;oo`04003ooooo0002ool00`00ool00002ool2000eool001[oo`8000Co
o`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo00;oo`04003ooooo0002ool00`00ool00002
ool20002ool00`00ooooo`04ool00`00ooooo`0Yool002goo`03003ooooo0:Woo`03003ooooo00;o
o`03003oo`0000?oo`03003oo`0000;oo`8000;oo`03003ooooo00Coo`03003ooooo02Woo`00;Ooo
00<00?ooool0ZOoo00<00?ooool00_oo00<00?oo00000ooo00<00?oo00000_oo0P000_oo00<00?oo
ool01?oo00<00?ooool0:Ooo000]ool00`00ooooo`2Yool00`00ooooo`02ool00`00ool00003ool0
0`00ool00002ool20002ool00`00ooooo`04ool00`00ooooo`0Yool002goo`03003ooooo0:Woo`03
003ooooo00;oo`03003oo`0000?oo`03003oo`0000;oo`8000;oo`03003ooooo00Coo`03003ooooo
02Woo`00;Ooo00<00?ooool0ZOoo00<00?ooool00ooo0P000ooo00<00?oo00000_oo0P000_oo00<0
0?ooool01?oo00<00?ooool0:Ooo000]ool00`00ooooo`2Yool00`00ooooo`03ool20003ool00`00
ool00002ool20002ool00`00ooooo`03ool2000[ool002goo`03003ooooo0:Woo`03003ooooo00?o
o`8000?oo`03003oo`0000;oo`8000;oo`03003ooooo00?oo`8002_oo`00;Ooo00<00?ooool0ZOoo
00<00?ooool00ooo0P000ooo00<00?oo00000_oo0P0000?oo`0000001Ooo0P00:ooo000]ool00`00
ooooo`2Yool00`00ooooo`03ool20003ool00`00ool00002ool200000ooo00000005ool2000[ool0
02goo`03003ooooo0:ooo`8000?oo`03003oo`0000;oo`800003ool0000000Goo`8002_oo`006_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo0P000ooo0P000ooo0P0000?oo`0000001Ooo0P00
:ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool2
0003ool20003ool200000ooo00000005ool2000[ool001coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00/?oo0P000ooo0P000ooo0P0000?oo`0000001Ooo0P00:ooo000Jool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`8000?oo`8000?oo`800003
ool0000000Goo`8002_oo`007?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2_ool20003ool20003ool00`00ool000020005ool2000[ool001Woo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`8000?oo`8000?oo`03003oo`00
008000Goo`8002_oo`006_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo0P000ooo0P000ooo
00<00?oo00000P001?oo00<00?oo0000:ooo000]ool00`00ooooo`2_ool20004ool01P00oooooooo
003oo`<000Coo`03003oo`0002_oo`00;Ooo00<00?ooool0[ooo0P001?oo00H00?ooooooo`00ool3
0004ool00`00ool0000[ool002goo`03003ooooo0:ooo`8000Coo`06003oooooool00?oo0`001?oo
00<00?oo0000:ooo000]ool00`00ooooo`2_ool20004ool01P00oooooooo003oo`<000Coo`03003o
o`0002_oo`00;Ooo00<00?ooool0[ooo0P001?oo00H00?ooooooo`00ool30004ool00`00ool0000[
ool002goo`03003ooooo0:ooo`8000Coo`09003oooooool00?oo003oo`0000Coo`03003oo`0002_o
o`00;Ooo00<00?ooool0[ooo0P001?oo00<00?ooool00ooo00<00?oo00001?oo00<00?oo0000:ooo
000]ool00`00ooooo`2_ool20004ool00`00ooooo`03ool00`00ool00004ool00`00ool0000[ool0
02goo`03003ooooo0:ooo`8000Coo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo000[ool0
02goo`03003ooooo0:ooo`8000Coo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo000[ool0
02goo`03003ooooo0:ooo`8000Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00:ooo
000Kool00`00ooooo`02ool20004ool20005ool00`00ooooo`2_ool20004ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool002_oo`006ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2_ool20004ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool002_oo`006?oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002`ool00`00ooooo`0<
ool01000ooooo`000_oo00@00?ooool002Soo`006?oo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0[ooo00<00?ooool03?oo00@00?ooool000;oo`04003ooooo000X
ool001Woo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<0
0?ooool03?oo00@00?ooool000?oo`03003oo`0002Soo`006_oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0<ool01000ooooo`000ooo00<00?oo0000:?oo
000Kool00`00ooooo`02ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0<ool01000oooo
o`000ooo00<00?oo0000:?oo000]ool00`00ooooo`2_ool00`00ooooo`0<ool00`00ool00004ool0
1000ool000009ooo000]ool00`00ooooo`2_ool00`00ooooo`0<ool00`00ool00004ool01000ool0
00009ooo000]ool00`00ooooo`2_ool00`00ooooo`0<ool00`00ool00004ool01000ool000009ooo
000]ool00`00ooooo`2_ool00`00ooooo`0<ool00`00ool00004ool01000ool000009ooo000]ool0
0`00ooooo`2_ool00`00ooooo`0<ool00`00ool00004ool200000ooo003oo`0Vool002goo`03003o
oooo0:ooo`03003ooooo00coo`03003oo`0000Coo`800003ool00?oo02Koo`00;Ooo00<00?ooool0
[ooo00<00?ooool03?oo00<00?oo00001?oo0P0000?oo`00ool09_oo000]ool00`00ooooo`2_ool0
0`00ooooo`0<ool00`00ool00004ool200000ooo003oo`0Vool002goo`03003ooooo0:ooo`03003o
oooo00coo`03003oo`0000Coo`800003ool00?oo02Koo`00;Ooo00<00?ooool0[ooo00<00?ooool0
3?oo00<00?oo00001?oo0P0000?oo`00ool09_oo000Iool30004ool20004ool20005ool00`00oooo
o`2nool00`00ool00004ool200000ooo003oo`0Vool001coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0__oo00<00?oo00001?oo0P0000?oo`00ool09_oo000Lool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003oo`0000Coo`800003
ool00?oo02Koo`006Ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool0
0`00ool00004ool200000ooo003oo`0Vool001Woo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo0P001Ooo0P0000?oo`00ool09_oo000Iool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`8000Goo`800003ool00?oo02Koo`00
6Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0__oo0P001Ooo0P0000?oo`00ool09_oo000]ool0
0`00ooooo`2nool20005ool20002ool00`00ooooo`0Tool002goo`03003ooooo0;koo`8000Goo`80
00;oo`03003ooooo02Coo`00;Ooo00<00?ooool0__oo0P001Ooo0P000_oo00<00?ooool09?oo000]
ool00`00ooooo`2oool00`00ooooo`03ool20002ool00`00ooooo`0Tool002goo`03003ooooo0<Go
o`05003oooooool0000Vool002goo`03003ooooo0<Goo`05003oooooool0000Vool002goo`03003o
oooo0<Goo`05003oooooool0000Vool002goo`03003ooooo0<Goo`05003oooooool0000Vool002go
o`03003ooooo0<Goo`05003oooooool0000Vool002goo`03003ooooo0<Goo`05003oooooool0000V
ool001[oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`05003oooooool0000Vool001Woo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`05003oooooool0
000Vool001Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`05003o
ooooool0000Vool001Woo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo
00<00?ooool09?oo000Iool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Woo`03003ooooo02Coo`006Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`39ool00`00ooooo`0Tool001[oo`<000?oo`8000Coo`8000Goo`03003ooooo0<Wo
o`03003ooooo02Coo`00;Ooo00<00?ooool0bOoo00<00?ooool09?oo000]ool00`00ooooo`39ool0
0`00ooooo`0Tool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo00<00?ooool0bOoo00<0
0?oo00009?oo000]ool00`00ooooo`39ool00`00ool0000Tool002goo`03003ooooo0<Woo`04003o
o`00000Sool002goo`03003ooooo0<Woo`04003oo`00000Sool002goo`03003ooooo0<[oo`800003
ool00?oo027oo`00;Ooo00<00?ooool0b_oo0P0000?oo`00ool08Ooo000]ool00`00ooooo`3:ool2
000Tool001[oo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<[oo`8002Coo`006_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Sool0
01_oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool0
8ooo000Kool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo02?oo`007?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3:ool00`00ooooo`0Sool001Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<[oo`03003ooooo02?oo`006Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
b_oo00<00?ooool08ooo000]ool00`00ooooo`3:ool00`00ooooo`0Sool002goo`03003ooooo0<[o
o`03003ooooo02?oo`00;Ooo00<00?ooool0l?oo000]ool00`00ooooo`3`ool002goo`03003ooooo
0?3oo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0`00Y_oo001jool00`00ooooo`2Sool006Go
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006[oo`00I_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06Ooo`00I_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Wool006Koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo0008ool3001Zool006Goo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo06[oo`00R_oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06[oo`00
KOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000JOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001Uool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Soo`00I_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Eool0
06Koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0EOoo001Vool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00F?oo001Uool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Jool007[oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0F?oo001iool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Gool00?ooob7oo`00oooo8Ooo
003ooolQool006Goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00H_oo001Xool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00Hooo001Vool20003ool00`00ooooo`04ool30004ool01000oooo
oooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Hooo001Uool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003ooooo
ool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Hooo001V
ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool2
0004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0Hooo001iool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1]ool007Soo`80
00_oo`8002Soo`8006ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.11365, -90.1988, \
0.00569161, 5.83982}}],

Cell[BoxData[
    \(0.008983867708513373`\)], "Print"],

Cell[BoxData[
    \(0.34688065217391306`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.08058 0.727285 0.0138571 0.000858023 [
[.11766 -0.0125 -17 -9.8125 ]
[.11766 -0.0125 17 0 ]
[.40708 -0.0125 -17 -9.8125 ]
[.40708 -0.0125 17 0 ]
[.62601 -0.0125 -14 -9.8125 ]
[.62601 -0.0125 14 0 ]
[.84495 -0.0125 -14 -9.8125 ]
[.84495 -0.0125 14 0 ]
[-0.0125 .01386 -6 -4.5 ]
[-0.0125 .01386 0 4.5 ]
[-0.0125 .09966 -18 -4.5 ]
[-0.0125 .09966 0 4.5 ]
[-0.0125 .18546 -18 -4.5 ]
[-0.0125 .18546 0 4.5 ]
[-0.0125 .27126 -18 -4.5 ]
[-0.0125 .27126 0 4.5 ]
[-0.0125 .35707 -18 -4.5 ]
[-0.0125 .35707 0 4.5 ]
[-0.0125 .44287 -18 -4.5 ]
[-0.0125 .44287 0 4.5 ]
[-0.0125 .52867 -18 -4.5 ]
[-0.0125 .52867 0 4.5 ]
[-0.0125 .61447 -18 -4.5 ]
[-0.0125 .61447 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11766 0 m
.11766 .00625 L
s
gsave
.11766 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40708 0 m
.40708 .00625 L
s
gsave
.40708 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62601 0 m
.62601 .00625 L
s
gsave
.62601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84495 0 m
.84495 .00625 L
s
gsave
.84495 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24573 0 m
.24573 .00375 L
s
.3366 0 m
.3366 .00375 L
s
.46467 0 m
.46467 .00375 L
s
.51335 0 m
.51335 .00375 L
s
.55553 0 m
.55553 .00375 L
s
.59273 0 m
.59273 .00375 L
s
.97302 0 m
.97302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01386 m
.00625 .01386 L
s
[(0)] -0.0125 .01386 1 0 Mshowa
0 .09966 m
.00625 .09966 L
s
[(100)] -0.0125 .09966 1 0 Mshowa
0 .18546 m
.00625 .18546 L
s
[(200)] -0.0125 .18546 1 0 Mshowa
0 .27126 m
.00625 .27126 L
s
[(300)] -0.0125 .27126 1 0 Mshowa
0 .35707 m
.00625 .35707 L
s
[(400)] -0.0125 .35707 1 0 Mshowa
0 .44287 m
.00625 .44287 L
s
[(500)] -0.0125 .44287 1 0 Mshowa
0 .52867 m
.00625 .52867 L
s
[(600)] -0.0125 .52867 1 0 Mshowa
0 .61447 m
.00625 .61447 L
s
[(700)] -0.0125 .61447 1 0 Mshowa
.125 Mabswid
0 .03102 m
.00375 .03102 L
s
0 .04818 m
.00375 .04818 L
s
0 .06534 m
.00375 .06534 L
s
0 .0825 m
.00375 .0825 L
s
0 .11682 m
.00375 .11682 L
s
0 .13398 m
.00375 .13398 L
s
0 .15114 m
.00375 .15114 L
s
0 .1683 m
.00375 .1683 L
s
0 .20262 m
.00375 .20262 L
s
0 .21978 m
.00375 .21978 L
s
0 .23694 m
.00375 .23694 L
s
0 .2541 m
.00375 .2541 L
s
0 .28842 m
.00375 .28842 L
s
0 .30558 m
.00375 .30558 L
s
0 .32275 m
.00375 .32275 L
s
0 .33991 m
.00375 .33991 L
s
0 .37423 m
.00375 .37423 L
s
0 .39139 m
.00375 .39139 L
s
0 .40855 m
.00375 .40855 L
s
0 .42571 m
.00375 .42571 L
s
0 .46003 m
.00375 .46003 L
s
0 .47719 m
.00375 .47719 L
s
0 .49435 m
.00375 .49435 L
s
0 .51151 m
.00375 .51151 L
s
0 .54583 m
.00375 .54583 L
s
0 .56299 m
.00375 .56299 L
s
0 .58015 m
.00375 .58015 L
s
0 .59731 m
.00375 .59731 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02428 .01557 L
.02475 .01472 L
.02522 .01557 L
.02569 .01472 L
.02616 .01472 L
.02664 .01557 L
.02711 .01472 L
.02759 .01472 L
.02806 .01472 L
.02854 .01472 L
.02901 .01557 L
.02949 .01557 L
.02997 .01557 L
.03045 .01472 L
.03093 .01472 L
.03141 .01472 L
.03189 .01815 L
.03237 .01472 L
.03286 .01557 L
.03334 .01472 L
.03382 .01472 L
.03431 .01472 L
.03479 .01557 L
.03528 .01472 L
.03577 .01472 L
.03625 .01472 L
.03674 .01472 L
.03723 .01643 L
.03772 .01472 L
.03821 .01643 L
.0387 .01557 L
.0392 .01472 L
.03969 .01729 L
.04018 .01557 L
.04068 .01557 L
.04117 .01472 L
.04167 .01557 L
.04217 .01472 L
.04266 .01557 L
.04316 .01472 L
.04366 .01472 L
.04416 .01472 L
.04466 .01557 L
.04517 .01557 L
.04567 .01557 L
.04617 .01472 L
.04668 .01557 L
.04718 .01557 L
.04769 .01643 L
Mistroke
.04819 .01472 L
.0487 .01472 L
.04921 .01557 L
.04972 .01472 L
.05023 .01557 L
.05074 .01472 L
.05125 .01643 L
.05176 .01557 L
.05228 .01472 L
.05279 .01557 L
.0533 .01557 L
.05382 .01472 L
.05434 .01643 L
.05485 .01472 L
.05537 .01557 L
.05589 .01643 L
.05641 .01472 L
.05693 .01557 L
.05745 .01472 L
.05798 .01472 L
.0585 .01557 L
.05902 .01557 L
.05955 .01643 L
.06007 .01643 L
.0606 .01472 L
.06113 .01472 L
.06166 .01557 L
.06219 .01472 L
.06272 .01557 L
.06325 .01557 L
.06378 .01557 L
.06431 .01472 L
.06485 .01472 L
.06538 .01557 L
.06592 .01472 L
.06646 .01472 L
.06699 .01557 L
.06753 .01815 L
.06807 .01557 L
.06861 .01557 L
.06915 .01557 L
.0697 .01557 L
.07024 .01557 L
.07078 .01557 L
.07133 .01557 L
.07187 .01557 L
.07242 .01472 L
.07297 .01472 L
.07352 .01643 L
.07407 .01557 L
Mistroke
.07462 .01472 L
.07517 .01472 L
.07572 .01557 L
.07628 .01643 L
.07683 .01729 L
.07739 .01557 L
.07794 .01472 L
.0785 .01557 L
.07906 .01557 L
.07962 .01472 L
.08018 .01472 L
.08074 .01643 L
.0813 .01557 L
.08187 .01557 L
.08243 .01557 L
.083 .01557 L
.08356 .01472 L
.08413 .01472 L
.0847 .01557 L
.08527 .01472 L
.08584 .01557 L
.08641 .01557 L
.08698 .01557 L
.08756 .01472 L
.08813 .01472 L
.08871 .01557 L
.08929 .01557 L
.08986 .01557 L
.09044 .01472 L
.09102 .01557 L
.0916 .01557 L
.09219 .01472 L
.09277 .01557 L
.09335 .01472 L
.09394 .01472 L
.09453 .01472 L
.09511 .01472 L
.0957 .01557 L
.09629 .01557 L
.09688 .01472 L
.09747 .01557 L
.09807 .01472 L
.09866 .01472 L
.09926 .01557 L
.09985 .01557 L
.10045 .01643 L
.10105 .01472 L
.10165 .01557 L
.10225 .01472 L
.10285 .01557 L
Mistroke
.10346 .01472 L
.10406 .01472 L
.10467 .01557 L
.10527 .01472 L
.10588 .01472 L
.10649 .01472 L
.1071 .01557 L
.10771 .01472 L
.10833 .01472 L
.10894 .01472 L
.10955 .01472 L
.11017 .01557 L
.11079 .01557 L
.11141 .01557 L
.11203 .01472 L
.11265 .01557 L
.11327 .01472 L
.11389 .01557 L
.11452 .01557 L
.11515 .01557 L
.11577 .01472 L
.1164 .01643 L
.11703 .01472 L
.11766 .01557 L
.11829 .01557 L
.11893 .01557 L
.11956 .01643 L
.1202 .01557 L
.12084 .01557 L
.12148 .01557 L
.12212 .01472 L
.12276 .01557 L
.1234 .01557 L
.12404 .01472 L
.12469 .01472 L
.12534 .01643 L
.12598 .01472 L
.12663 .01472 L
.12728 .01472 L
.12793 .01557 L
.12859 .01472 L
.12924 .01557 L
.1299 .01557 L
.13056 .01472 L
.13121 .01557 L
.13187 .01557 L
.13254 .01557 L
.1332 .01557 L
.13386 .01557 L
.13453 .01643 L
Mistroke
.1352 .01557 L
.13586 .01557 L
.13653 .01472 L
.13721 .01557 L
.13788 .01729 L
.13855 .01472 L
.13923 .01643 L
.13991 .01557 L
.14058 .01472 L
.14126 .01557 L
.14195 .01472 L
.14263 .01472 L
.14331 .01557 L
.144 .01472 L
.14469 .01472 L
.14537 .01472 L
.14607 .01557 L
.14676 .01472 L
.14745 .01472 L
.14815 .01472 L
.14884 .01557 L
.14954 .01557 L
.15024 .01472 L
.15094 .01472 L
.15164 .01557 L
.15235 .01557 L
.15305 .01472 L
.15376 .01472 L
.15447 .01472 L
.15518 .01643 L
.15589 .01472 L
.15661 .01557 L
.15732 .01643 L
.15804 .01557 L
.15876 .01472 L
.15948 .01472 L
.1602 .01557 L
.16092 .01557 L
.16165 .01472 L
.16238 .01557 L
.1631 .01643 L
.16383 .01472 L
.16457 .01472 L
.1653 .01557 L
.16604 .01643 L
.16677 .01472 L
.16751 .01557 L
.16825 .01472 L
.16899 .01472 L
.16974 .01472 L
Mistroke
.17048 .01557 L
.17123 .01557 L
.17198 .01472 L
.17273 .01557 L
.17349 .01557 L
.17424 .01557 L
.175 .01557 L
.17576 .01557 L
.17652 .01557 L
.17728 .01643 L
.17804 .01472 L
.17881 .01472 L
.17957 .01901 L
.18034 .01472 L
.18112 .01557 L
.18189 .01557 L
.18266 .01729 L
.18344 .01472 L
.18422 .01472 L
.185 .01557 L
.18578 .01557 L
.18657 .01557 L
.18735 .01729 L
.18814 .01729 L
.18893 .01472 L
.18973 .01643 L
.19052 .01472 L
.19132 .01472 L
.19212 .01472 L
.19292 .01557 L
.19372 .01472 L
.19452 .01557 L
.19533 .01643 L
.19614 .01557 L
.19695 .01557 L
.19776 .01557 L
.19858 .01557 L
.1994 .01472 L
.20022 .01643 L
.20104 .01557 L
.20186 .01557 L
.20269 .01557 L
.20351 .01557 L
.20434 .01557 L
.20518 .01472 L
.20601 .01557 L
.20685 .01472 L
.20769 .01472 L
.20853 .01472 L
.20937 .01472 L
Mistroke
.21022 .01557 L
.21107 .01643 L
.21192 .01557 L
.21277 .01472 L
.21362 .01557 L
.21448 .01472 L
.21534 .01557 L
.2162 .01557 L
.21707 .01557 L
.21793 .01557 L
.2188 .01472 L
.21967 .01901 L
.22055 .01472 L
.22142 .01557 L
.2223 .01557 L
.22318 .01557 L
.22407 .01557 L
.22495 .01557 L
.22584 .01472 L
.22673 .01557 L
.22762 .01557 L
.22852 .01472 L
.22942 .01472 L
.23032 .01557 L
.23122 .01472 L
.23213 .01557 L
.23304 .01557 L
.23395 .01557 L
.23486 .01557 L
.23578 .01472 L
.2367 .01643 L
.23762 .01557 L
.23855 .02072 L
.23948 .01557 L
.24041 .01557 L
.24134 .01472 L
.24228 .01557 L
.24321 .01557 L
.24416 .01557 L
.2451 .01557 L
.24605 .01557 L
.247 .01557 L
.24795 .01557 L
.24891 .01557 L
.24986 .01643 L
.25083 .01557 L
.25179 .02587 L
.25276 .01557 L
.25373 .02244 L
.2547 .01557 L
Mistroke
.25568 .01557 L
.25666 .01643 L
.25764 .01557 L
.25862 .01557 L
.25961 .01472 L
.2606 .01557 L
.2616 .01557 L
.2626 .01472 L
.2636 .01815 L
.2646 .01643 L
.26561 .01557 L
.26662 .01472 L
.26764 .01557 L
.26865 .01472 L
.26967 .01643 L
.2707 .01557 L
.27172 .01472 L
.27275 .01643 L
.27379 .01557 L
.27483 .01472 L
.27587 .01557 L
.27691 .02158 L
.27796 .01472 L
.27901 .01557 L
.28006 .02158 L
.28112 .01557 L
.28218 .01557 L
.28325 .01472 L
.28432 .01729 L
.28539 .01557 L
.28647 .01815 L
.28755 .02415 L
.28863 .01557 L
.28972 .01557 L
.29081 .01472 L
.2919 .01643 L
.293 .01643 L
.2941 .01557 L
.29521 .01472 L
.29632 .01557 L
.29744 .01557 L
.29855 .01557 L
.29968 .01557 L
.3008 .01557 L
.30193 .01557 L
.30307 .01557 L
.3042 .01729 L
.30535 .01557 L
.30649 .01729 L
.30764 .01729 L
Mistroke
.3088 .01643 L
.30996 .01557 L
.31112 .01557 L
.31229 .01729 L
.31346 .01472 L
.31464 .01472 L
.31582 .01729 L
.317 .01729 L
.31819 .01472 L
.31939 .01557 L
.32059 .01986 L
.32179 .01557 L
.323 .01557 L
.32421 .01472 L
.32543 .01557 L
.32665 .01557 L
.32787 .01557 L
.32911 .01557 L
.33034 .01557 L
.33158 .01472 L
.33283 .01557 L
.33408 .01557 L
.33534 .01557 L
.3366 .01557 L
.33786 .01557 L
.33913 .01643 L
.34041 .01557 L
.34169 .01557 L
.34298 .01557 L
.34427 .01557 L
.34557 .01557 L
.34687 .01729 L
.34818 .01643 L
.34949 .01557 L
.35081 .01557 L
.35213 .01557 L
.35346 .01557 L
.3548 .01557 L
.35614 .01557 L
.35749 .01557 L
.35884 .01815 L
.3602 .01643 L
.36156 .01557 L
.36293 .01557 L
.36431 .01557 L
.36569 .01472 L
.36708 .01643 L
.36847 .01557 L
.36988 .01557 L
.37128 .01557 L
Mistroke
.3727 .01557 L
.37412 .01557 L
.37554 .01557 L
.37697 .01472 L
.37841 .01557 L
.37986 .01557 L
.38131 .01557 L
.38277 .01643 L
.38424 .01643 L
.38571 .01472 L
.38719 .01557 L
.38867 .01472 L
.39017 .01643 L
.39167 .01472 L
.39318 .01901 L
.39469 .01557 L
.39621 .01557 L
.39774 .01557 L
.39928 .01557 L
.40082 .01557 L
.40238 .01901 L
.40394 .01557 L
.4055 .01557 L
.40708 .01472 L
.40866 .01729 L
.41025 .01557 L
.41185 .01815 L
.41346 .01643 L
.41507 .01557 L
.4167 .01557 L
.41833 .01472 L
.41997 .01643 L
.42162 .01643 L
.42328 .01557 L
.42495 .01815 L
.42662 .01643 L
.42831 .01643 L
.43 .01472 L
.4317 .01557 L
.43341 .01557 L
.43514 .01557 L
.43687 .01815 L
.43861 .01815 L
.44036 .01557 L
.44212 .01643 L
.44389 .01643 L
.44567 .01643 L
.44745 .01557 L
.44925 .01557 L
.45106 .01557 L
Mistroke
.45289 .01557 L
.45472 .01986 L
.45656 .01557 L
.45841 .01472 L
.46027 .01815 L
.46215 .01643 L
.46403 .02158 L
.46593 .01557 L
.46784 .01557 L
.46976 .01557 L
.47169 .01557 L
.47364 .01643 L
.47559 .01643 L
.47756 .02587 L
.47954 .01643 L
.48153 .01557 L
.48354 .01557 L
.48556 .01472 L
.48759 .01557 L
.48963 .01643 L
.49169 .01729 L
.49376 .01643 L
.49585 .01815 L
.49794 .01557 L
.50006 .01557 L
.50218 .01643 L
.50433 .01643 L
.50648 .02244 L
.50865 .01643 L
.51084 .01729 L
.51304 .01557 L
.51526 .02587 L
.51749 .01557 L
.51974 .01729 L
.522 .01557 L
.52428 .0233 L
.52658 .01557 L
.52889 .01557 L
.53122 .02415 L
.53357 .01986 L
.53594 .01557 L
.53832 .03874 L
.54072 .01557 L
.54314 .01557 L
.54558 .01557 L
.54804 .01986 L
.55052 .02844 L
.55301 .01643 L
.55553 .01986 L
.55807 .01643 L
Mistroke
.56063 .01643 L
.5632 .01557 L
.5658 .01643 L
.56843 .01901 L
.57107 .04389 L
.57373 .01815 L
.57642 .01557 L
.57913 .01729 L
.58187 .02844 L
.58463 .01643 L
.58741 .01729 L
.59022 .01557 L
.59305 .01557 L
.59591 .07563 L
.59879 .01729 L
.6017 .01643 L
.60464 .04131 L
.60761 .01557 L
.6106 .01729 L
.61362 .01643 L
.61668 .01815 L
.61976 .01901 L
.62287 .01729 L
.62601 .01643 L
.62919 .01643 L
.63239 .01901 L
.63563 .01815 L
.63891 .04818 L
.64221 .01729 L
.64556 .02587 L
.64893 .01643 L
.65235 .01643 L
.6558 .01729 L
.65929 .02759 L
.66282 .04303 L
.66639 .0233 L
.67 .01815 L
.67365 .02158 L
.67735 .01729 L
.68108 .02158 L
.68487 .02501 L
.68869 .04303 L
.69257 .02244 L
.69649 .02415 L
.70047 .01815 L
.70449 .01729 L
.70857 .01815 L
.7127 .02244 L
.71688 .01643 L
.72112 .01986 L
Mistroke
.72542 .13655 L
.72977 .01815 L
.73419 .02844 L
.73867 .02072 L
.74322 .03273 L
.74783 .05161 L
.75251 .06362 L
.75726 .02759 L
.76208 .09623 L
.76698 .04046 L
.77195 .02587 L
.777 .02844 L
.78214 .01729 L
.78736 .01729 L
.79267 .01729 L
.79807 .10138 L
.80356 .01986 L
.80915 .02244 L
.81484 .12969 L
.82064 .07478 L
.82654 .14342 L
.83256 .01986 L
.83869 .04131 L
.84495 .08507 L
.85133 .16659 L
.85784 .15114 L
.86449 .07992 L
.87128 .15457 L
.87823 .0825 L
.88532 .02072 L
.89259 .28242 L
.90002 .1254 L
.90763 .15543 L
.91543 .22665 L
.92343 .38109 L
.93163 .36994 L
.94005 .291 L
.94871 .3502 L
.95761 .13655 L
.96676 .44544 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005ooo0P001?oo00<00?ooool00ooo0P000ooo10006_oo0P00
1?oo00<00?ooool00ooo0P000ooo1000<_oo000jool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Sool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0<ooo000jool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0<_oo000jool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0<Ooo000jool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0<?oo000jool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`008_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002ool3000Jool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000bool003_oo`8000[oo`8000Coo`8000Coo`8002Co
o`8000[oo`8000Coo`8000?oo`@001Koo`8000[oo`8000Goo`03003ooooo01Woo`8000[oo`8000Co
o`8003?oo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05_oo00<0
0?ooool06?oo00<00?ooool04?oo00<00?ooool03Ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool06?oo00<0
0?ooool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooG@0000Coo`00003oo`<00004ool00?ooool400001?oo000000000ooo00@00?ooool000;oo`04
003ooooo001_ool002Ooo`04003ooooo0004ool00`00ooooo`04ool200000ooo000000060003ool0
1000oooooooo0P0000?oo`0000000ooo0`000_oo1@000_oo00<00?oo00000_oo0P0000Coo`00003o
o`L000;oo`@000?oo`04003oo`00ool30002ool400000ooo0000000400001Ooo00000000ool00`00
00Coo`00003oo`800003ool0000000L00003ool0000001400003ool00000008000;oo`8000Coo`<0
0006ool00?oo003oo`002?oo100000?oo`00ool01?oo00<00?ooool02Ooo00<00?ooool0<Ooo000W
ool01000ooooo`001?oo00<00?ooool0<_oo0P001?oo00<00?oo00009Ooo00@00?oo000000Goo`04
003oo`00ool400000ooo00000002ool400000ooo000000020005ool01`00ool00000ool00?oo0080
0003ool00000008000?oo`800004ool00?oo0008ool01@00ooooo`00ool00P001?oo00<00?ooool0
2Ooo00<00?ooool0<Ooo000Wool01000ooooo`001?oo00<00?ooool0<_oo00<00?ooool0;_oo00<0
0?ooool01Ooo00<00?ooool00_oo00<00?oo00000ooo0P0000?oo`00ool010001Ooo00<00?oo0000
0_oo00<00?oo00000ooo0P001Ooo00H00?oo00000?oo0002ool00`00ooooo`020003ool01000ool0
00001?oo0P002_oo00<00?ooool0<Ooo000Xool20005ool2001aool00`00ooooo`03ool00`00oooo
o`02ool200000ooo003oo`04ool00`00ool00002ool00`00ool00003ool20005ool00`00ool00002
ool01000ooooo`000_oo00<00?ooool00_oo00@00?oo000000Coo`8000[oo`03003ooooo037oo`00
;ooo00<00?ooool0L?oo00<00?ooool00ooo00<00?ooool00_oo0P0000?oo`00ool01Ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo00000_oo00H00?ooool00?oo0005ool0
1000ool000001?oo00<00?oo00002?oo0P00<ooo000_ool00`00ooooo`1fool00`00ooooo`02ool2
00000ooo003oo`05ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`03ool00`00ool00002
ool01P00ooooo`00ool000Goo`04003oo`000004ool00`00ool00008ool2000cool002ooo`8007go
o`03003ooooo00Koo`03003ooooo00koo`03003oo`0000?oo`05003oo`00ool00005ool01000ool0
00001?oo00<00?oo00002?oo0P00<ooo000_ool00`00ooooo`1lool00`00ooooo`0Gool00`00ool0
0003ool300000ooo003oo`04ool01000ool000001?oo00<00?oo00002?oo0P00<ooo000_ool00`00
ooooo`1lool00`00ooooo`0Gool00`00ool00003ool300000ooo003oo`04ool01000ool000001?oo
00<00?oo00002?oo0P00<ooo000_ool00`00ooooo`1lool00`00ooooo`0Gool00`00ool00004ool2
00000ooo003oo`04ool01000ool000001?oo00<00?oo00002?oo0P00<ooo000_ool2001mool00`00
ooooo`0Gool00`00ool00004ool01000ool000001_oo00<00?oo00001?oo00@00?ooool000Ooo`80
03?oo`00;ooo00<00?ooool0O?oo00<00?ooool05ooo00<00?oo00001_oo0P001_oo00<00?oo0000
1?oo00@00?ooool000Koo`03003oo`0003?oo`00;ooo00<00?ooool0O?oo00<00?ooool05ooo00<0
0?oo00001_oo00<00?ooool01Ooo00<00?oo00000_oo00<00?oo00000_oo00<00?ooool01?oo00<0
0?oo0000<ooo000_ool00`00ooooo`2Gool00`00ooooo`05ool00`00ooooo`05ool02000ooooo`00
ool00?oo0002ool01@00oooooooo00000_oo00<00?oo0000<ooo000_ool2002Hool00`00ooooo`05
ool00`00ooooo`05ool01@00ooooo`00ool00P000ooo00D00?ooooooo`0000;oo`03003oo`0003?o
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Uooo00<00?ooool01Ooo00<00?ooool01Ooo
00D00?ooool00?oo008000?oo`05003oooooool00002ool00`00ool0000cool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Uooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool010000ooo00D00?ooooooo`0000;oo`03003oo`0003?oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Hool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`040003ool01@00oooooooo00000_oo00<00?oo0000<ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Ooo`03003ooooo00go
o`03003ooooo00@000?oo`04003oooooool200001?oo003oo`00<ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Ooo`03003ooooo013oo`@000?oo`04
003oooooool200001?oo003oo`00<ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo09Ooo`03003ooooo013oo`800003ool00?oo00;oo`04003oooooool200001?oo003o
o`00<ooo000Mool00`00ooooo`02ool20004ool20005ool2002Hool00`00ooooo`0@ool200000ooo
003oo`02ool02P00ooooo`00ool00?oo003oo`00<ooo000_ool00`00ooooo`2Gool00`00ooooo`0@
ool01000ooooo`000ooo00D00?ooool00?oo008000;oo`03003ooooo037oo`00;ooo00<00?ooool0
Uooo00<00?ooool04?oo00@00?ooool000?oo`05003ooooo003oo`020002ool01000ooooo`00<?oo
000_ool00`00ooooo`2Gool00`00ooooo`0@ool01000ooooo`001?oo00@00?oo003oo`8000;oo`04
003ooooo000`ool002ooo`8009Soo`03003ooooo01?oo`03003ooooo00;oo`04003oo`00ool20002
ool01000ooooo`002ooo00<00?ooool08_oo000_ool00`00ooooo`2]ool00`00ooooo`02ool00`00
ool00002ool01000ooooo`000_oo00<00?ooool02Ooo00<00?ooool08_oo000_ool00`00ooooo`2]
ool00`00ooooo`02ool00`00ool00002ool01000ooooo`000_oo0P002_oo00<00?ooool08_oo000_
ool2002cool00`00ool00002ool01000ooooo`000_oo0P002_oo00<00?ooool08_oo000_ool00`00
ooooo`2bool00`00ool00002ool01P00oooooooo003oo`8000[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0/_oo0P001ooo00@00?oo000000[oo`03003ooooo02;oo`00;ooo00<00?ooool0/_oo0P00
1ooo00@00?oo000000[oo`03003ooooo02;oo`00;ooo0P00/ooo00<00?ooool01_oo0P0000?oo`00
ool02Ooo00<00?ooool08_oo000_ool00`00ooooo`2kool20002ool00`00ooooo`07ool00`00oooo
o`0Rool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;_oo`8000;oo`03003ooooo00Ooo`03
003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool20002ool00`00ooooo`07ool00`00ooooo`0Rool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00_?oo0P000_oo00<00?ooool01ooo00<00?ooool08_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`8000;oo`03
003ooooo00Koo`8002Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2kool20002ool00`00ooooo`06ool2000Tool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;coo`8000;oo`03003ooooo00Koo`8002Coo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^ooo0P000_oo00<00?ooool01_oo0P009?oo000_ool00`00oooo
o`2kool20003ool00`00ooooo`05ool2000Tool002ooo`03003ooooo0;_oo`8000?oo`03003ooooo
00Goo`03003oo`0002?oo`00;ooo0P00_?oo0P000ooo00<00?ooool01Ooo00<00?oo00008ooo000_
ool00`00ooooo`2kool20003ool00`00ooooo`05ool00`00ool0000Sool002ooo`03003ooooo0;_o
o`8000?oo`03003ooooo00Goo`03003oo`0002?oo`00;ooo00<00?ooool0^ooo0P000ooo00<00?oo
ool01Ooo00<00?oo00008ooo000_ool2002lool20003ool00`00ooooo`05ool00`00ool0000Sool0
02ooo`03003ooooo0;_oo`03003ooooo00;oo`03003ooooo00Goo`03003oo`0002?oo`00;ooo00<0
0?ooool0^ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo00008ooo000_ool2002lool00`00
ooooo`02ool00`00ooooo`05ool00`00ool0000Sool002ooo`03003ooooo0;_oo`03003ooooo00;o
o`03003ooooo00Goo`03003oo`0002?oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo
00<00?ooool00_oo00<00?ooool01Ooo00<00?oo00008ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`03ool00`00ooooo`04ool00`00
ool0000Sool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?oo00008ooo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;_oo`03003ooooo00?oo`03003ooooo00Coo`03003oo`0002?oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00oooo
o`03ool00`00ooooo`04ool00`00ool0000Sool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo00Coo`03003oo`0002?oo`007?oo0P001?oo
0P001?oo0P001Ooo0P00`_oo00D00?ooooooo`0000;oo`03003oo`0002?oo`00;ooo00<00?ooool0
`Ooo00D00?ooooooo`0000;oo`03003oo`0002?oo`00;ooo00<00?ooool0`Ooo00L00?ooooooo`00
ool00002ool00`00ooooo`0Qool002ooo`800<;oo`07003oooooool00?oo00000_oo00<00?ooool0
8Ooo000_ool00`00ooooo`31ool01000oooooooo0`000_oo00<00?ooool08Ooo000_ool00`00oooo
o`31ool01@00ooooo`00ool00P000_oo00<00?ooool08Ooo000_ool00`00ooooo`31ool01@00oooo
o`00ool00P000_oo00<00?ooool08Ooo000_ool20032ool01@00ooooo`00ool00P000_oo00<00?oo
ool08Ooo000_ool00`00ooooo`31ool01@00ooooo`00ool00P000_oo00<00?ooool08Ooo000_ool0
0`00ooooo`31ool01@00ooooo`00ool00P000_oo00<00?ooool08Ooo000_ool00`00ooooo`31ool0
1000ooooo`000_oo00@00?ooool002?oo`00;ooo0P00`ooo00<00?oo00000_oo00@00?ooool002?o
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo00000_oo00@00?oo
ool002?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`32ool20003ool01000ooooo`008ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Co
o`800<?oo`8000Koo`03003ooooo027oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`_oo0P001_oo00<00?ooool08Ooo000Kool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`8000Koo`03003ooooo027oo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool20007ool00`00ooooo`0Pool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`800<?oo`8000Ooo`03003ooooo023oo`00;ooo00<0
0?ooool0`_oo00<00?ooool01_oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00
c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00oooo
o`0Pool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool08?oo
000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023o
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool08?oo000Kool40003ool20004ool20005ool2003<ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<co
o`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool2003=ool00`00ooooo`0Oool001coo`<000?oo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool001coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<go
o`03003ooooo01koo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00kooo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>koo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3cool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool00?Goo`006ooo10000ooo0P001?oo0P00m_oo001lool3002Qool0
07ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Ko
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
05Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003o
oooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@0
00;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.16515, -84.3512, \
0.00644784, 5.46538}}],

Cell[BoxData[
    \(0.013639828114868668`\)], "Print"],

Cell[BoxData[
    \(0.5634213970588235`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.65424 0.576528 0.0139728 0.000742249 [
[.09821 -0.0125 -17 -9.8125 ]
[.09821 -0.0125 17 0 ]
[.32763 -0.0125 -17 -9.8125 ]
[.32763 -0.0125 17 0 ]
[.50118 -0.0125 -14 -9.8125 ]
[.50118 -0.0125 14 0 ]
[.67474 -0.0125 -14 -9.8125 ]
[.67474 -0.0125 14 0 ]
[.90416 -0.0125 -14 -9.8125 ]
[.90416 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16242 -18 -4.5 ]
[-0.0125 .16242 0 4.5 ]
[-0.0125 .31087 -18 -4.5 ]
[-0.0125 .31087 0 4.5 ]
[-0.0125 .45932 -18 -4.5 ]
[-0.0125 .45932 0 4.5 ]
[-0.0125 .60777 -18 -4.5 ]
[-0.0125 .60777 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09821 0 m
.09821 .00625 L
s
gsave
.09821 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32763 0 m
.32763 .00625 L
s
gsave
.32763 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50118 0 m
.50118 .00625 L
s
gsave
.50118 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67474 0 m
.67474 .00625 L
s
gsave
.67474 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90416 0 m
.90416 .00625 L
s
gsave
.90416 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.19973 0 m
.19973 .00375 L
s
.27176 0 m
.27176 .00375 L
s
.37328 0 m
.37328 .00375 L
s
.41188 0 m
.41188 .00375 L
s
.44531 0 m
.44531 .00375 L
s
.4748 0 m
.4748 .00375 L
s
.77626 0 m
.77626 .00375 L
s
.84829 0 m
.84829 .00375 L
s
.94981 0 m
.94981 .00375 L
s
.98841 0 m
.98841 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16242 m
.00625 .16242 L
s
[(200)] -0.0125 .16242 1 0 Mshowa
0 .31087 m
.00625 .31087 L
s
[(400)] -0.0125 .31087 1 0 Mshowa
0 .45932 m
.00625 .45932 L
s
[(600)] -0.0125 .45932 1 0 Mshowa
0 .60777 m
.00625 .60777 L
s
[(800)] -0.0125 .60777 1 0 Mshowa
.125 Mabswid
0 .05109 m
.00375 .05109 L
s
0 .0882 m
.00375 .0882 L
s
0 .12531 m
.00375 .12531 L
s
0 .19954 m
.00375 .19954 L
s
0 .23665 m
.00375 .23665 L
s
0 .27376 m
.00375 .27376 L
s
0 .34799 m
.00375 .34799 L
s
0 .3851 m
.00375 .3851 L
s
0 .42221 m
.00375 .42221 L
s
0 .49643 m
.00375 .49643 L
s
0 .53355 m
.00375 .53355 L
s
0 .57066 m
.00375 .57066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02418 .01472 L
.02455 .01472 L
.02493 .01546 L
.0253 .01472 L
.02568 .01472 L
.02605 .01546 L
.02643 .01472 L
.0268 .01472 L
.02718 .01546 L
.02756 .01472 L
.02794 .01546 L
.02831 .01472 L
.02869 .01472 L
.02907 .01472 L
.02945 .01472 L
.02983 .01546 L
.03022 .01546 L
.0306 .01991 L
.03098 .01546 L
.03136 .01472 L
.03175 .01472 L
.03213 .01472 L
.03252 .01472 L
.0329 .01472 L
.03329 .01546 L
.03367 .01472 L
.03406 .01546 L
.03445 .01546 L
.03484 .01472 L
.03523 .01472 L
.03562 .01546 L
.03601 .01546 L
.0364 .01472 L
.03679 .01546 L
.03718 .01472 L
.03757 .01472 L
.03797 .01546 L
.03836 .01472 L
.03876 .01472 L
.03915 .01472 L
.03955 .01472 L
.03994 .01472 L
.04034 .01472 L
.04074 .01472 L
.04114 .01472 L
.04154 .01472 L
.04194 .01472 L
.04234 .01546 L
.04274 .01472 L
Mistroke
.04314 .01472 L
.04354 .01472 L
.04394 .01472 L
.04435 .01472 L
.04475 .01472 L
.04516 .01472 L
.04556 .01546 L
.04597 .01546 L
.04637 .01472 L
.04678 .01472 L
.04719 .01472 L
.0476 .01472 L
.04801 .01472 L
.04842 .01472 L
.04883 .01472 L
.04924 .01472 L
.04965 .01917 L
.05007 .01472 L
.05048 .01472 L
.05089 .01546 L
.05131 .01472 L
.05172 .01472 L
.05214 .01546 L
.05256 .01472 L
.05298 .01546 L
.05339 .01546 L
.05381 .01472 L
.05423 .01472 L
.05465 .01472 L
.05507 .01472 L
.0555 .01546 L
.05592 .01546 L
.05634 .01546 L
.05677 .01546 L
.05719 .01546 L
.05762 .01546 L
.05804 .01472 L
.05847 .01472 L
.0589 .01472 L
.05932 .01546 L
.05975 .01472 L
.06018 .01472 L
.06061 .01546 L
.06105 .01546 L
.06148 .01546 L
.06191 .01546 L
.06234 .01472 L
.06278 .01472 L
.06321 .01472 L
.06365 .01472 L
Mistroke
.06409 .01472 L
.06452 .01472 L
.06496 .01472 L
.0654 .01546 L
.06584 .01546 L
.06628 .01472 L
.06672 .01472 L
.06716 .01472 L
.06761 .01472 L
.06805 .01472 L
.06849 .01546 L
.06894 .01546 L
.06939 .01546 L
.06983 .01472 L
.07028 .01472 L
.07073 .01546 L
.07118 .01546 L
.07163 .01472 L
.07208 .01546 L
.07253 .01472 L
.07298 .01472 L
.07343 .01546 L
.07389 .01472 L
.07434 .01472 L
.0748 .01472 L
.07526 .01472 L
.07571 .01472 L
.07617 .01546 L
.07663 .01546 L
.07709 .01546 L
.07755 .01472 L
.07801 .01472 L
.07847 .01472 L
.07894 .01472 L
.0794 .01472 L
.07987 .01472 L
.08033 .01472 L
.0808 .01472 L
.08127 .01546 L
.08174 .01546 L
.0822 .01472 L
.08268 .01546 L
.08315 .01472 L
.08362 .01546 L
.08409 .01472 L
.08456 .01472 L
.08504 .01472 L
.08551 .01472 L
.08599 .01546 L
.08647 .01472 L
Mistroke
.08695 .01546 L
.08743 .01546 L
.08791 .01546 L
.08839 .01472 L
.08887 .01472 L
.08935 .01472 L
.08984 .01472 L
.09032 .01472 L
.09081 .01472 L
.09129 .0162 L
.09178 .01546 L
.09227 .0162 L
.09276 .01546 L
.09325 .01472 L
.09374 .01472 L
.09423 .01546 L
.09473 .01472 L
.09522 .01546 L
.09572 .01546 L
.09621 .01472 L
.09671 .01546 L
.09721 .01472 L
.09771 .01472 L
.09821 .01546 L
.09871 .01472 L
.09921 .01546 L
.09971 .01694 L
.10022 .01546 L
.10072 .01472 L
.10123 .01472 L
.10174 .01472 L
.10225 .01472 L
.10276 .01546 L
.10327 .01472 L
.10378 .01472 L
.10429 .01472 L
.1048 .01546 L
.10532 .01472 L
.10583 .01472 L
.10635 .01472 L
.10687 .01546 L
.10739 .01472 L
.10791 .01472 L
.10843 .01546 L
.10895 .01472 L
.10947 .0162 L
.11 .01546 L
.11052 .01472 L
.11105 .01472 L
.11158 .01546 L
Mistroke
.11211 .01546 L
.11264 .01546 L
.11317 .01472 L
.1137 .0162 L
.11423 .01472 L
.11477 .01472 L
.1153 .01546 L
.11584 .01546 L
.11638 .01472 L
.11692 .01546 L
.11746 .01546 L
.118 .01472 L
.11854 .01472 L
.11909 .01472 L
.11963 .01472 L
.12018 .01472 L
.12072 .01472 L
.12127 .01472 L
.12182 .01472 L
.12237 .01546 L
.12292 .01546 L
.12348 .01472 L
.12403 .01472 L
.12459 .01546 L
.12515 .01472 L
.1257 .01546 L
.12626 .01472 L
.12682 .01546 L
.12739 .01472 L
.12795 .01472 L
.12851 .01546 L
.12908 .01472 L
.12965 .01472 L
.13021 .01546 L
.13078 .01546 L
.13136 .01546 L
.13193 .0162 L
.1325 .01546 L
.13308 .01472 L
.13365 .01472 L
.13423 .01472 L
.13481 .01472 L
.13539 .01546 L
.13597 .01546 L
.13655 .01546 L
.13714 .01472 L
.13772 .01546 L
.13831 .01546 L
.1389 .01472 L
.13949 .01472 L
Mistroke
.14008 .01472 L
.14067 .01472 L
.14127 .01472 L
.14186 .01472 L
.14246 .01472 L
.14306 .01472 L
.14366 .01472 L
.14426 .01472 L
.14486 .01472 L
.14547 .01472 L
.14607 .01472 L
.14668 .01546 L
.14729 .01546 L
.1479 .01472 L
.14851 .01472 L
.14912 .01546 L
.14974 .01546 L
.15035 .01546 L
.15097 .01546 L
.15159 .01472 L
.15221 .01546 L
.15283 .01546 L
.15345 .01546 L
.15408 .01546 L
.15471 .01472 L
.15533 .01472 L
.15596 .01472 L
.1566 .01472 L
.15723 .01472 L
.15786 .01472 L
.1585 .01546 L
.15914 .01472 L
.15978 .01472 L
.16042 .01472 L
.16106 .01546 L
.16171 .01472 L
.16235 .01472 L
.163 .01546 L
.16365 .01472 L
.1643 .01472 L
.16495 .01472 L
.16561 .01546 L
.16626 .01472 L
.16692 .01546 L
.16758 .0162 L
.16824 .01546 L
.16891 .01472 L
.16957 .01472 L
.17024 .01472 L
.17091 .01472 L
Mistroke
.17158 .01472 L
.17225 .01546 L
.17292 .01546 L
.1736 .01546 L
.17428 .01472 L
.17496 .01472 L
.17564 .01472 L
.17632 .01546 L
.17701 .01546 L
.17769 .01472 L
.17838 .01472 L
.17907 .01546 L
.17976 .01546 L
.18046 .01472 L
.18116 .01472 L
.18185 .01472 L
.18255 .01546 L
.18326 .01546 L
.18396 .0162 L
.18467 .01472 L
.18538 .01546 L
.18609 .01472 L
.1868 .01472 L
.18751 .01991 L
.18823 .01472 L
.18895 .01472 L
.18967 .01694 L
.19039 .01472 L
.19112 .01546 L
.19184 .01472 L
.19257 .01546 L
.1933 .01472 L
.19404 .01546 L
.19477 .01472 L
.19551 .01546 L
.19625 .01472 L
.19699 .01546 L
.19773 .01546 L
.19848 .0162 L
.19923 .01546 L
.19998 .01546 L
.20073 .0162 L
.20149 .01472 L
.20225 .01472 L
.20301 .0162 L
.20377 .01472 L
.20453 .01472 L
.2053 .01546 L
.20607 .01694 L
.20684 .01694 L
Mistroke
.20761 .01546 L
.20839 .01472 L
.20917 .01546 L
.20995 .01546 L
.21073 .01472 L
.21152 .01472 L
.21231 .01546 L
.2131 .01546 L
.21389 .01472 L
.21469 .01546 L
.21549 .0162 L
.21629 .01546 L
.21709 .01546 L
.2179 .01472 L
.21871 .01472 L
.21952 .01546 L
.22033 .01546 L
.22115 .01843 L
.22197 .01472 L
.22279 .01472 L
.22362 .0162 L
.22445 .01546 L
.22528 .01546 L
.22611 .01472 L
.22695 .01546 L
.22778 .01546 L
.22863 .01472 L
.22947 .01472 L
.23032 .01546 L
.23117 .01546 L
.23202 .01472 L
.23288 .01546 L
.23374 .01546 L
.2346 .01546 L
.23546 .01546 L
.23633 .01472 L
.2372 .01546 L
.23808 .01472 L
.23895 .0162 L
.23983 .01472 L
.24072 .01472 L
.2416 .01472 L
.24249 .01472 L
.24338 .01546 L
.24428 .01472 L
.24518 .01546 L
.24608 .01472 L
.24699 .01472 L
.2479 .01472 L
.24881 .0162 L
Mistroke
.24972 .01472 L
.25064 .01768 L
.25156 .01472 L
.25249 .01472 L
.25342 .01546 L
.25435 .01472 L
.25529 .01472 L
.25623 .01472 L
.25717 .01472 L
.25812 .01546 L
.25907 .01472 L
.26002 .01472 L
.26098 .01546 L
.26194 .01546 L
.2629 .0162 L
.26387 .01546 L
.26485 .01546 L
.26582 .01546 L
.2668 .01546 L
.26779 .0162 L
.26877 .01546 L
.26976 .01546 L
.27076 .01472 L
.27176 .01546 L
.27276 .01546 L
.27377 .01472 L
.27478 .0162 L
.2758 .01843 L
.27682 .01546 L
.27784 .01472 L
.27887 .01546 L
.2799 .01472 L
.28094 .01472 L
.28198 .01472 L
.28303 .01472 L
.28408 .01546 L
.28513 .01546 L
.28619 .01546 L
.28725 .01472 L
.28832 .01472 L
.28939 .01472 L
.29047 .01546 L
.29155 .01472 L
.29264 .01472 L
.29373 .01546 L
.29482 .01546 L
.29592 .01546 L
.29703 .01546 L
.29814 .01546 L
.29926 .01472 L
Mistroke
.30038 .01546 L
.3015 .01546 L
.30263 .01546 L
.30377 .01546 L
.30491 .01472 L
.30605 .01546 L
.30721 .01546 L
.30836 .01546 L
.30952 .01694 L
.31069 .01546 L
.31186 .01546 L
.31304 .01546 L
.31423 .01546 L
.31542 .01472 L
.31661 .01546 L
.31781 .01472 L
.31902 .01546 L
.32023 .0162 L
.32145 .0162 L
.32267 .0162 L
.3239 .01546 L
.32514 .01843 L
.32638 .01546 L
.32763 .0162 L
.32889 .01472 L
.33015 .01546 L
.33142 .01546 L
.33269 .01472 L
.33397 .01546 L
.33526 .01546 L
.33655 .01546 L
.33785 .01546 L
.33916 .01546 L
.34047 .01546 L
.3418 .01472 L
.34312 .01546 L
.34446 .01546 L
.3458 .01546 L
.34715 .01472 L
.34851 .0162 L
.34987 .01472 L
.35125 .01546 L
.35262 .01546 L
.35401 .01472 L
.35541 .01472 L
.35681 .01472 L
.35822 .01546 L
.35964 .01546 L
.36107 .01768 L
.3625 .02362 L
Mistroke
.36394 .01472 L
.36539 .01546 L
.36685 .01472 L
.36832 .01546 L
.3698 .0162 L
.37129 .01694 L
.37278 .01472 L
.37429 .01546 L
.3758 .01546 L
.37732 .01694 L
.37885 .01546 L
.38039 .0162 L
.38194 .0162 L
.3835 .01546 L
.38507 .01546 L
.38665 .01546 L
.38824 .01546 L
.38984 .01546 L
.39145 .01472 L
.39307 .01546 L
.3947 .01546 L
.39635 .01546 L
.398 .01546 L
.39966 .01472 L
.40134 .0162 L
.40302 .01546 L
.40472 .01546 L
.40643 .01546 L
.40815 .01546 L
.40988 .01694 L
.41163 .01546 L
.41339 .01546 L
.41515 .01472 L
.41694 .0162 L
.41873 .01472 L
.42054 .01472 L
.42236 .01694 L
.42419 .01546 L
.42604 .01546 L
.4279 .01694 L
.42978 .01546 L
.43167 .01546 L
.43357 .01546 L
.43549 .01546 L
.43743 .0162 L
.43937 .01546 L
.44134 .01546 L
.44332 .01546 L
.44531 .01472 L
.44732 .0162 L
Mistroke
.44935 .01546 L
.45139 .0162 L
.45346 .01546 L
.45553 .01546 L
.45763 .01768 L
.45974 .01694 L
.46187 .01694 L
.46402 .0162 L
.46619 .01472 L
.46838 .01472 L
.47058 .01768 L
.47281 .01546 L
.47505 .01694 L
.47732 .02733 L
.47961 .01546 L
.48191 .01546 L
.48424 .01768 L
.48659 .0162 L
.48897 .0162 L
.49136 .01546 L
.49378 .0162 L
.49623 .01768 L
.49869 .01768 L
.50118 .0162 L
.5037 .0162 L
.50624 .01546 L
.50881 .01546 L
.5114 .03624 L
.51403 .01546 L
.51668 .01546 L
.51935 .01546 L
.52206 .01546 L
.5248 .01546 L
.52756 .01546 L
.53036 .01546 L
.53319 .01546 L
.53605 .01694 L
.53895 .02511 L
.54188 .0162 L
.54484 .01546 L
.54784 .01768 L
.55087 .01472 L
.55394 .02436 L
.55706 .0162 L
.5602 .0162 L
.56339 .01546 L
.56663 .0162 L
.5699 .01694 L
.57321 .01843 L
.57658 .0162 L
Mistroke
.57998 .01472 L
.58344 .01694 L
.58694 .02362 L
.59049 .0162 L
.59409 .01843 L
.59775 .02214 L
.60146 .0162 L
.60522 .01546 L
.60904 .01546 L
.61293 .01917 L
.61687 .01546 L
.62088 .02288 L
.62495 .0162 L
.62909 .0162 L
.63329 .01694 L
.63757 .01768 L
.64193 .01768 L
.64636 .01768 L
.65087 .02065 L
.65547 .0303 L
.66015 .01843 L
.66492 .01843 L
.66978 .01843 L
.67474 .0162 L
.67979 .01694 L
.68496 .01991 L
.69023 .01546 L
.69561 .02065 L
.70112 .01768 L
.70674 .0162 L
.7125 .01546 L
.71839 .02585 L
.72442 .05183 L
.73061 .0162 L
.73695 .09562 L
.74345 .0162 L
.75013 .03921 L
.75699 .10156 L
.76404 .0214 L
.7713 .03401 L
.77877 .04069 L
.78648 .02436 L
.79443 .04737 L
.80264 .05109 L
.81113 .03476 L
.81991 .09933 L
.82902 .03104 L
.83847 .06445 L
.84829 .02214 L
.85851 .0741 L
Mistroke
.86917 .14609 L
.8803 .14387 L
.89194 .13793 L
.90416 .04218 L
.917 .0971 L
.93054 .32572 L
.94485 .5046 L
.96003 .57066 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P00
1?oo00<00?ooool00ooo0P000ooo10007?oo0P001?oo00<00?ooool00ooo0P000ooo0`009_oo000f
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Sool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Kool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02?oo`00=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo0`009_oo000fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Vool003Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001_oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool09_oo000gool2000:ool20004ool20004ool2000Gool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0?ool2000:ool20004ool2000Mool2000:ool20003ool4000Uool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02;oo`03003ooooo01;oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01coo`009ooo00@00?oo
ool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooed00003ool0000000D00003
ool0000000D00005ool00000003oo`0300001_oo003ooooo003oo`@00003ool0000000Woo`04003o
oooo0002ool30003ool00`00ool0001Bool002Ooo`04003ooooo0004ool00`00ooooo`03ool01@00
oooooooo00002_oo00<00?ooool04?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00Coo`04003ooooo0007ool01000ool000001_oo00<00?ooool00P001Ooo0P00
00?oo`0000000P000_oo00@00?oo000000Coo`800005ool00?oo003oo`0200001ooo003oo`00ool0
0?oo00800003ool00?oo00T00004ool00000ool20002ool01`00oooooooo003oo`0005;oo`009ooo
00@00?ooool000Coo`03003ooooo04[oo`03003ooooo01Goo`03003ooooo00Coo`8000Goo`04003o
oooo0006ool00`00ool00004ool00`00ooooo`04ool2000<ool01@00ooooo`00ool00P000ooo00D0
0?ooooooo`0000goo`03003ooooo03Woo`009ooo00@00?ooool000Coo`03003ooooo06;oo`03003o
oooo00Goo`03003ooooo01_oo`03003ooooo00_oo`05003oo`00003oo`020003ool01@00oooooooo
00003Ooo00<00?ooool0>Ooo000Xool20005ool00`00ooooo`1Zool00`00ooooo`0Kool00`00oooo
o`0;ool02000ool00000ool00?oo0002ool20002ool20004ool01000ooooo`001?oo00<00?ooool0
>Ooo000_ool00`00ooooo`1Zool00`00ooooo`0Yool02000ool00000ool00?oo0002ool01P00ool0
0000ool000Coo`04003ooooo0003ool00`00ool0000jool002ooo`03003ooooo09Ooo`<00004ool0
0?oo0002ool01000ooooo`000_oo00<00?ooool00P000_oo0P000_oo00<00?oo00002_oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2Gool02@00ool00?oo003oo`00ool00006ool00`00ooooo`020002
ool20002ool00`00ool0000:ool00`00ooooo`0]ool002ooo`8009Soo`09003oo`00ool00?oo003o
o`0000Ooo`8000;oo`09003oo`00ool00?oo003oo`0000[oo`03003ooooo02goo`00;ooo00<00?oo
ool0V_oo00H00?ooool00?oo000;ool01000ool00?oo0P000_oo00<00?ooool02?oo00<00?ooool0
;Ooo000_ool00`00ooooo`2Jool01P00ooooo`00ool000_oo`03003oo`0000;oo`04003ooooo0009
ool00`00ool0000^ool002ooo`03003ooooo09[oo`06003ooooo003oo`002ooo00<00?oo00000_oo
00D00?ooooooo`0000Soo`03003oo`0002koo`00;ooo00<00?ooool0V_oo00H00?ooool00?oo000;
ool20007ool00`00ooooo`06ool00`00ool0000^ool002ooo`03003ooooo09[oo`04003oooooool2
000;ool20007ool00`00ooooo`06ool00`00ool0000^ool002ooo`03003ooooo09[oo`04003ooooo
ool2000;ool20007ool00`00ooooo`06ool00`00ool0000^ool002ooo`03003ooooo09[oo`05003o
ooooool0000=ool00`00ooooo`05ool00`00ooooo`06ool00`00ool0000^ool002ooo`8009_oo`05
003oooooool0000=ool00`00ooooo`05ool00`00ooooo`06ool01000ooooo`00;Ooo000_ool00`00
ooooo`2Jool01@00oooooooo00003Ooo00<00?ooool01_oo00<00?ooool01?oo00D00?ooooooo`00
02goo`00;ooo00<00?ooool0W_oo00<00?ooool02ooo00<00?ooool01_oo00<00?ooool01?oo00D0
0?ooooooo`0002goo`00;ooo00<00?ooool0W_oo00<00?ooool05?oo00<00?ooool01?oo00D00?oo
ooooo`0002goo`00;ooo00<00?ooool0]Ooo00<00?ooool01?oo00D00?ooooooo`0002goo`00;ooo
00<00?ooool0]Ooo00<00?ooool01?oo00D00?ooooooo`0002goo`00;ooo00<00?ooool0]Ooo00<0
0?ooool01?oo00D00?ooooooo`0002goo`00;ooo00<00?ooool0]Ooo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool0:ooo000_ool2002fool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`0[ool002ooo`03003ooooo0;Koo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02_oo`00
;ooo00<00?ooool0]_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0:ooo000_ool00`00
ooooo`2fool00`00ooooo`020006ool00`00ooooo`0Zool002ooo`03003ooooo0;Koo`<000Soo`03
003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool40003ool20004ool20005
ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800<;oo`03003ooooo02[oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003o
oooo02Soo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0X
ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02Soo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`0Xool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
9_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003_ool001coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`00
7?oo0P001?oo0P001?oo0P00m_oo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001W
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool0
06ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001F
ool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00
Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067o
o`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo
001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.25331, -97.6639, \
0.00813389, 6.31785}}],

Cell[BoxData[
    \(0.025580426842258714`\)], "Print"],

Cell[BoxData[
    \(0.7871653271028037`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.9743 0.689703 0.0138054 0.000909743 [
[.11281 -0.0125 -17 -9.8125 ]
[.11281 -0.0125 17 0 ]
[.38727 -0.0125 -17 -9.8125 ]
[.38727 -0.0125 17 0 ]
[.59489 -0.0125 -14 -9.8125 ]
[.59489 -0.0125 14 0 ]
[.80252 -0.0125 -14 -9.8125 ]
[.80252 -0.0125 14 0 ]
[-0.0125 .01381 -6 -4.5 ]
[-0.0125 .01381 0 4.5 ]
[-0.0125 .10478 -18 -4.5 ]
[-0.0125 .10478 0 4.5 ]
[-0.0125 .19575 -18 -4.5 ]
[-0.0125 .19575 0 4.5 ]
[-0.0125 .28673 -18 -4.5 ]
[-0.0125 .28673 0 4.5 ]
[-0.0125 .3777 -18 -4.5 ]
[-0.0125 .3777 0 4.5 ]
[-0.0125 .46868 -18 -4.5 ]
[-0.0125 .46868 0 4.5 ]
[-0.0125 .55965 -18 -4.5 ]
[-0.0125 .55965 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11281 0 m
.11281 .00625 L
s
gsave
.11281 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38727 0 m
.38727 .00625 L
s
gsave
.38727 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59489 0 m
.59489 .00625 L
s
gsave
.59489 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80252 0 m
.80252 .00625 L
s
gsave
.80252 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23426 0 m
.23426 .00375 L
s
.32043 0 m
.32043 .00375 L
s
.44188 0 m
.44188 .00375 L
s
.48806 0 m
.48806 .00375 L
s
.52805 0 m
.52805 .00375 L
s
.56333 0 m
.56333 .00375 L
s
.92397 0 m
.92397 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01381 m
.00625 .01381 L
s
[(0)] -0.0125 .01381 1 0 Mshowa
0 .10478 m
.00625 .10478 L
s
[(100)] -0.0125 .10478 1 0 Mshowa
0 .19575 m
.00625 .19575 L
s
[(200)] -0.0125 .19575 1 0 Mshowa
0 .28673 m
.00625 .28673 L
s
[(300)] -0.0125 .28673 1 0 Mshowa
0 .3777 m
.00625 .3777 L
s
[(400)] -0.0125 .3777 1 0 Mshowa
0 .46868 m
.00625 .46868 L
s
[(500)] -0.0125 .46868 1 0 Mshowa
0 .55965 m
.00625 .55965 L
s
[(600)] -0.0125 .55965 1 0 Mshowa
.125 Mabswid
0 .032 m
.00375 .032 L
s
0 .0502 m
.00375 .0502 L
s
0 .06839 m
.00375 .06839 L
s
0 .08658 m
.00375 .08658 L
s
0 .12297 m
.00375 .12297 L
s
0 .14117 m
.00375 .14117 L
s
0 .15936 m
.00375 .15936 L
s
0 .17756 m
.00375 .17756 L
s
0 .21395 m
.00375 .21395 L
s
0 .23214 m
.00375 .23214 L
s
0 .25034 m
.00375 .25034 L
s
0 .26853 m
.00375 .26853 L
s
0 .30492 m
.00375 .30492 L
s
0 .32312 m
.00375 .32312 L
s
0 .34131 m
.00375 .34131 L
s
0 .35951 m
.00375 .35951 L
s
0 .3959 m
.00375 .3959 L
s
0 .41409 m
.00375 .41409 L
s
0 .43229 m
.00375 .43229 L
s
0 .45048 m
.00375 .45048 L
s
0 .48687 m
.00375 .48687 L
s
0 .50507 m
.00375 .50507 L
s
0 .52326 m
.00375 .52326 L
s
0 .54146 m
.00375 .54146 L
s
0 .57785 m
.00375 .57785 L
s
0 .59604 m
.00375 .59604 L
s
0 .61424 m
.00375 .61424 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01562 m
.02425 .01472 L
.0247 .01653 L
.02515 .01472 L
.0256 .01562 L
.02604 .01472 L
.02649 .01562 L
.02694 .01562 L
.02739 .01562 L
.02784 .01472 L
.02829 .01835 L
.02875 .01653 L
.0292 .01472 L
.02965 .01472 L
.03011 .01472 L
.03056 .01562 L
.03102 .01562 L
.03147 .01562 L
.03193 .01472 L
.03239 .01472 L
.03285 .01562 L
.0333 .01472 L
.03376 .01562 L
.03423 .01562 L
.03469 .01472 L
.03515 .01472 L
.03561 .01472 L
.03607 .01562 L
.03654 .01562 L
.037 .01562 L
.03747 .01472 L
.03793 .01562 L
.0384 .01472 L
.03887 .01562 L
.03934 .01472 L
.03981 .01562 L
.04028 .01472 L
.04075 .01562 L
.04122 .01472 L
.04169 .01562 L
.04216 .01562 L
.04264 .01472 L
.04311 .01562 L
.04359 .01472 L
.04406 .01472 L
.04454 .01562 L
.04502 .01472 L
.04549 .01562 L
.04597 .01472 L
.04645 .01472 L
Mistroke
.04693 .01562 L
.04741 .01472 L
.0479 .01562 L
.04838 .01562 L
.04886 .01562 L
.04935 .01562 L
.04983 .01472 L
.05032 .01472 L
.0508 .01562 L
.05129 .01472 L
.05178 .01562 L
.05227 .01472 L
.05276 .01562 L
.05325 .01926 L
.05374 .01562 L
.05423 .01472 L
.05473 .01472 L
.05522 .01562 L
.05571 .01472 L
.05621 .01472 L
.05671 .01472 L
.0572 .01562 L
.0577 .01562 L
.0582 .01472 L
.0587 .01562 L
.0592 .01562 L
.0597 .01472 L
.0602 .01562 L
.06071 .01562 L
.06121 .01472 L
.06172 .01472 L
.06222 .01562 L
.06273 .01472 L
.06324 .01653 L
.06374 .01472 L
.06425 .01562 L
.06476 .01472 L
.06527 .01472 L
.06578 .01562 L
.0663 .01562 L
.06681 .01472 L
.06732 .01472 L
.06784 .01472 L
.06836 .01472 L
.06887 .01562 L
.06939 .01562 L
.06991 .01562 L
.07043 .01472 L
.07095 .01653 L
.07147 .01562 L
Mistroke
.07199 .01562 L
.07252 .01472 L
.07304 .01562 L
.07356 .01562 L
.07409 .01472 L
.07462 .01472 L
.07515 .01562 L
.07567 .01562 L
.0762 .01472 L
.07673 .01472 L
.07727 .01472 L
.0778 .01472 L
.07833 .01562 L
.07887 .01472 L
.0794 .01562 L
.07994 .01472 L
.08048 .01562 L
.08101 .01472 L
.08155 .01562 L
.08209 .01562 L
.08263 .01472 L
.08318 .01562 L
.08372 .01653 L
.08426 .01472 L
.08481 .01562 L
.08535 .01472 L
.0859 .01653 L
.08645 .01562 L
.087 .01653 L
.08755 .01562 L
.0881 .01562 L
.08865 .01562 L
.08921 .01562 L
.08976 .01472 L
.09032 .01472 L
.09087 .01472 L
.09143 .01562 L
.09199 .01562 L
.09255 .01472 L
.09311 .01562 L
.09367 .01562 L
.09423 .01472 L
.09479 .01562 L
.09536 .01562 L
.09592 .01562 L
.09649 .01562 L
.09706 .01472 L
.09763 .01562 L
.0982 .01562 L
.09877 .01472 L
Mistroke
.09934 .01472 L
.09991 .01472 L
.10049 .01562 L
.10106 .01562 L
.10164 .01562 L
.10222 .01472 L
.1028 .01472 L
.10338 .01562 L
.10396 .01472 L
.10454 .01744 L
.10512 .01472 L
.10571 .01562 L
.10629 .01653 L
.10688 .01562 L
.10747 .01562 L
.10806 .01562 L
.10865 .01653 L
.10924 .01562 L
.10983 .01472 L
.11043 .01562 L
.11102 .01562 L
.11162 .01562 L
.11221 .01472 L
.11281 .01472 L
.11341 .01562 L
.11401 .01472 L
.11461 .01562 L
.11522 .01562 L
.11582 .01653 L
.11643 .01562 L
.11704 .01472 L
.11764 .01562 L
.11825 .01562 L
.11886 .01562 L
.11948 .01472 L
.12009 .01472 L
.1207 .01562 L
.12132 .01472 L
.12194 .01562 L
.12255 .01562 L
.12317 .01562 L
.12379 .01562 L
.12442 .01562 L
.12504 .01562 L
.12566 .01472 L
.12629 .01562 L
.12692 .01562 L
.12755 .01744 L
.12818 .01472 L
.12881 .01472 L
Mistroke
.12944 .01472 L
.13007 .01562 L
.13071 .01472 L
.13135 .01562 L
.13198 .01562 L
.13262 .01562 L
.13326 .01562 L
.13391 .01472 L
.13455 .01562 L
.13519 .01562 L
.13584 .01562 L
.13649 .01472 L
.13714 .01562 L
.13779 .01472 L
.13844 .01562 L
.13909 .01472 L
.13975 .01744 L
.1404 .01562 L
.14106 .01562 L
.14172 .01562 L
.14238 .01744 L
.14304 .01562 L
.14371 .01472 L
.14437 .01562 L
.14504 .01653 L
.14571 .01472 L
.14637 .01562 L
.14705 .01562 L
.14772 .01472 L
.14839 .01472 L
.14907 .01562 L
.14974 .01562 L
.15042 .01472 L
.1511 .01653 L
.15178 .01562 L
.15247 .01472 L
.15315 .01472 L
.15384 .01562 L
.15453 .01562 L
.15522 .01562 L
.15591 .01472 L
.1566 .01653 L
.15729 .01562 L
.15799 .01562 L
.15869 .01562 L
.15939 .01562 L
.16009 .01562 L
.16079 .01562 L
.16149 .01472 L
.1622 .01653 L
Mistroke
.16291 .01562 L
.16361 .01562 L
.16432 .01562 L
.16504 .01562 L
.16575 .01653 L
.16647 .01562 L
.16718 .01562 L
.1679 .01653 L
.16862 .01562 L
.16935 .01472 L
.17007 .01472 L
.1708 .01562 L
.17153 .01562 L
.17226 .01653 L
.17299 .01472 L
.17372 .01653 L
.17445 .01653 L
.17519 .01653 L
.17593 .01562 L
.17667 .01472 L
.17741 .01472 L
.17816 .01562 L
.1789 .01472 L
.17965 .01472 L
.1804 .01472 L
.18115 .01472 L
.18191 .01472 L
.18266 .01472 L
.18342 .01562 L
.18418 .01653 L
.18494 .01744 L
.1857 .01472 L
.18647 .01472 L
.18723 .01472 L
.188 .01472 L
.18877 .01562 L
.18955 .02563 L
.19032 .01562 L
.1911 .01562 L
.19188 .01472 L
.19266 .01472 L
.19344 .01653 L
.19423 .01562 L
.19502 .01653 L
.1958 .01562 L
.1966 .01562 L
.19739 .01562 L
.19819 .01472 L
.19898 .01472 L
.19978 .01562 L
Mistroke
.20058 .01653 L
.20139 .01562 L
.2022 .01472 L
.203 .01472 L
.20381 .01562 L
.20463 .01472 L
.20544 .01472 L
.20626 .01562 L
.20708 .01472 L
.2079 .01653 L
.20872 .01562 L
.20955 .01562 L
.21038 .02563 L
.21121 .01562 L
.21204 .01472 L
.21288 .01562 L
.21372 .01472 L
.21456 .01653 L
.2154 .01472 L
.21624 .01653 L
.21709 .01562 L
.21794 .02563 L
.21879 .01562 L
.21965 .01562 L
.22051 .01562 L
.22137 .01562 L
.22223 .01562 L
.22309 .01562 L
.22396 .01472 L
.22483 .01472 L
.2257 .01562 L
.22657 .01653 L
.22745 .01562 L
.22833 .01472 L
.22921 .01653 L
.2301 .01562 L
.23099 .01653 L
.23188 .01562 L
.23277 .01562 L
.23366 .01472 L
.23456 .01562 L
.23546 .01472 L
.23637 .01653 L
.23727 .01562 L
.23818 .01562 L
.23909 .01472 L
.24001 .01653 L
.24093 .0229 L
.24185 .01562 L
.24277 .01653 L
Mistroke
.2437 .01562 L
.24462 .01562 L
.24556 .01562 L
.24649 .01472 L
.24743 .01562 L
.24837 .01653 L
.24931 .01926 L
.25026 .01562 L
.25121 .01562 L
.25216 .01562 L
.25312 .01472 L
.25407 .01562 L
.25504 .01744 L
.256 .01653 L
.25697 .01562 L
.25794 .01562 L
.25891 .01562 L
.25989 .01653 L
.26087 .01744 L
.26185 .01562 L
.26284 .01926 L
.26383 .01653 L
.26483 .01562 L
.26582 .01744 L
.26682 .01562 L
.26783 .01472 L
.26883 .01472 L
.26984 .01472 L
.27086 .01653 L
.27187 .01472 L
.27289 .01562 L
.27392 .01472 L
.27495 .01653 L
.27598 .01653 L
.27701 .02381 L
.27805 .01562 L
.27909 .01562 L
.28014 .01472 L
.28119 .02017 L
.28224 .01562 L
.2833 .01472 L
.28436 .01562 L
.28542 .01653 L
.28649 .01653 L
.28756 .01562 L
.28863 .01472 L
.28971 .01472 L
.2908 .01472 L
.29188 .01472 L
.29298 .02381 L
Mistroke
.29407 .01472 L
.29517 .01562 L
.29627 .01562 L
.29738 .01562 L
.29849 .01472 L
.29961 .03746 L
.30073 .01653 L
.30185 .01562 L
.30298 .01562 L
.30411 .01562 L
.30525 .01562 L
.30639 .01835 L
.30754 .01653 L
.30869 .01562 L
.30984 .01562 L
.311 .01562 L
.31216 .01562 L
.31333 .01562 L
.3145 .01562 L
.31568 .01472 L
.31686 .01562 L
.31805 .01472 L
.31924 .02017 L
.32043 .01562 L
.32163 .01472 L
.32284 .01653 L
.32405 .01744 L
.32526 .01562 L
.32648 .01472 L
.32771 .01653 L
.32894 .02017 L
.33018 .01472 L
.33142 .01562 L
.33266 .01472 L
.33391 .01562 L
.33517 .01653 L
.33643 .01562 L
.3377 .01562 L
.33897 .01562 L
.34024 .01744 L
.34153 .01562 L
.34282 .01562 L
.34411 .01926 L
.34541 .01562 L
.34671 .01653 L
.34803 .01562 L
.34934 .01653 L
.35066 .01744 L
.35199 .01562 L
.35333 .01472 L
Mistroke
.35467 .01562 L
.35601 .01562 L
.35737 .01562 L
.35872 .01562 L
.36009 .01562 L
.36146 .01472 L
.36284 .01562 L
.36422 .02017 L
.36561 .01472 L
.36701 .01562 L
.36841 .01744 L
.36982 .01744 L
.37124 .01562 L
.37266 .01562 L
.37409 .01562 L
.37552 .01472 L
.37697 .01653 L
.37842 .01472 L
.37988 .01562 L
.38134 .01562 L
.38281 .01653 L
.38429 .01653 L
.38578 .02017 L
.38727 .02108 L
.38877 .01562 L
.39028 .01562 L
.3918 .01653 L
.39332 .01653 L
.39486 .02017 L
.3964 .01472 L
.39794 .01926 L
.3995 .01472 L
.40106 .01562 L
.40264 .04656 L
.40422 .01562 L
.40581 .01653 L
.4074 .01653 L
.40901 .01744 L
.41062 .01744 L
.41225 .01562 L
.41388 .01653 L
.41552 .01926 L
.41717 .01653 L
.41883 .01562 L
.4205 .01472 L
.42218 .04929 L
.42387 .01653 L
.42556 .01744 L
.42727 .02472 L
.42899 .01562 L
Mistroke
.43071 .01562 L
.43245 .01562 L
.4342 .01926 L
.43595 .02017 L
.43772 .01562 L
.4395 .01653 L
.44129 .01653 L
.44308 .01562 L
.44489 .01653 L
.44672 .01562 L
.44855 .01562 L
.45039 .01562 L
.45225 .01562 L
.45411 .01562 L
.45599 .03018 L
.45788 .01653 L
.45978 .02108 L
.4617 .01744 L
.46362 .01835 L
.46556 .02199 L
.46751 .04747 L
.46948 .03837 L
.47145 .01562 L
.47344 .02017 L
.47545 .01472 L
.47746 .01653 L
.47949 .02199 L
.48154 .01562 L
.4836 .01744 L
.48567 .01562 L
.48776 .01653 L
.48986 .03291 L
.49198 .01562 L
.49411 .01926 L
.49626 .01835 L
.49842 .01653 L
.5006 .01562 L
.50279 .01653 L
.505 .03564 L
.50723 .02927 L
.50947 .01744 L
.51173 .01744 L
.51401 .01744 L
.51631 .01744 L
.51862 .03109 L
.52095 .01653 L
.5233 .01562 L
.52567 .01653 L
.52805 .01562 L
.53046 .01653 L
Mistroke
.53289 .01744 L
.53533 .01653 L
.5378 .0229 L
.54028 .01472 L
.54279 .01926 L
.54532 .01744 L
.54787 .032 L
.55044 .01562 L
.55303 .01744 L
.55565 .03382 L
.55829 .02017 L
.56095 .02199 L
.56363 .02108 L
.56635 .01835 L
.56908 .03109 L
.57184 .01744 L
.57463 .02836 L
.57744 .01744 L
.58028 .01744 L
.58315 .01653 L
.58604 .01926 L
.58896 .01653 L
.59191 .01653 L
.59489 .01472 L
.5979 .0229 L
.60095 .01562 L
.60402 .01744 L
.60712 .01744 L
.61026 .01653 L
.61343 .01653 L
.61663 .01562 L
.61987 .01653 L
.62314 .03746 L
.62645 .01835 L
.6298 .01562 L
.63318 .01744 L
.63661 .01744 L
.64007 .02017 L
.64357 .04929 L
.64712 .01562 L
.65071 .02108 L
.65434 .02654 L
.65801 .02199 L
.66173 .01653 L
.6655 .02199 L
.66932 .01653 L
.67318 .03655 L
.6771 .02472 L
.68106 .01926 L
.68509 .14845 L
Mistroke
.68916 .01744 L
.69329 .01562 L
.69748 .01926 L
.70173 .04474 L
.70604 .0229 L
.71041 .02017 L
.71485 .03564 L
.71935 .02017 L
.72393 .04292 L
.72857 .0511 L
.73329 .01835 L
.73808 .02836 L
.74295 .02017 L
.7479 .15118 L
.75294 .0411 L
.75806 .02745 L
.76327 .07476 L
.76857 .05656 L
.77397 .03655 L
.77946 .12752 L
.78506 .15391 L
.79077 .15027 L
.79658 .02563 L
.80252 .13389 L
.80857 .13844 L
.81474 .01653 L
.82105 .25944 L
.82749 .05656 L
.83407 .31675 L
.84081 .22032 L
.84769 .02108 L
.85474 .21122 L
.86196 .19484 L
.86935 .19302 L
.87694 .03291 L
.88472 .12934 L
.89271 .24306 L
.90091 .27126 L
.90935 .26217 L
.91803 .44684 L
.92698 .46504 L
.93619 .39863 L
.9457 .39226 L
.95552 .5833 L
.96568 .60332 L
.97619 .57421 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005_oo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000>ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0??oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0>ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0>_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0>Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000kool003[oo`8000[oo`8000Coo`8000Coo`80023o
o`8000[oo`8000Coo`8000?oo`@001Goo`8000[oo`8000Goo`03003ooooo01Koo`8000[oo`8000Co
o`8003coo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool05ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0:Ooo00<00?ooool05ooo00<0
0?ooool0:Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooC@0000?oo`0000000P0000Coo`00003oo`L000;oo`@00003ool0000000Coo`8000;oo`03003o
o`0000Woo`8000;oo`04003ooooo0003ool00`00ooooo`07ool00`00ooooo`1Jool002Ooo`04003o
oooo0004ool00`00ooooo`02ool20004ool01@00ool00?oo00000_oo00@00?ooooooo`<000;oo`03
003ooooo00P00003ool0000000800005ool00000003oo`0400000ooo0000000;0002ool70002oolC
00000ooo0000000F00000ooo0000000:00001Ooo00000?oo00000_oo0P000_oo00@00?oo000000;o
o`03003oo`0000;oo`03003oo`0000koo`03003ooooo047oo`009ooo00@00?ooool000Coo`03003o
oooo02Goo`03003ooooo00;oo`8000Coo`03003ooooo00Goo`03003ooooo00<0017oo`03003ooooo
008000;oo`<000Goo`@00003ool00?oo00800004ool00000ool20002ool00`00ool0000400000ooo
00000003ool00`00ooooo`02ool20002ool02000ool00?oo003oo`00ool200001?oo00000?oo0P00
00Ooo`00ooooo`00ool0000>ool00`00ooooo`04ool00`00ooooo`0jool002Ooo`04003ooooo0004
ool00`00ooooo`0Uool00`00ooooo`02ool2000Aool00`00ooooo`0Bool20002ool20006ool01000
ool000000ooo00<00?ooool00P0000?oo`00ool01Ooo0P000_oo0P002Ooo0P000_oo00@00?oo0000
00;oo`05003oo`00003oo`0200001Ooo00000?oo00000_oo0`000_oo00<00?ooool01_oo00@00?oo
ool000Koo`03003ooooo03[oo`00:?oo0P001Ooo0P00?_oo00<00?ooool04ooo00<00?ooool00P00
2?oo0P000ooo00<00?ooool00P0000?oo`00ool01Ooo0P000_oo00<00?ooool02Ooo00H00?ooool0
0?oo0004ool01000ool00?oo0P0000[oo`00ool00?oo003oo`00ool000;oo`03003ooooo00Koo`04
003ooooo0006ool00`00ooooo`04ool00`00ooooo`0cool002ooo`03003ooooo03goo`03003ooooo
01?oo`05003oooooool00008ool20006ool00`00ooooo`0Gool01@00oooooooo00001Ooo00L00?oo
003oo`00ool00002ool01000ool000000_oo00@00?oo000000?oo`03003ooooo00;oo`04003ooooo
0006ool00`00ooooo`04ool00`00ooooo`0cool002ooo`03003ooooo05?oo`05003oooooool00008
ool2000Tool00`00ooooo`05ool01@00ool00?oo00001?oo0P000_oo00@00?oo000000?oo`03003o
oooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00ooooo`0cool002ooo`03003ooooo05?o
o`05003oooooool00008ool00`00ooooo`0Sool00`00ooooo`05ool01@00ool00?oo00001?oo0P00
0_oo00@00?oo000000?oo`03003ooooo00;oo`04003ooooo0006ool00`00ooooo`04ool00`00oooo
o`0cool002ooo`8005Soo`03003ooooo02coo`03003ooooo00Goo`03003oo`0000Ooo`05003ooooo
003oo`020002ool20004ool01000ooooo`001_oo00<00?ooool01?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2>ool00`00ool0000:ool01P00ool00?oo003oo`8000Coo`04003ooooo0002ool01@00
oooooooo00001_oo00<00?ooool0<ooo000_ool00`00ooooo`2>ool00`00ool0000:ool01P00ool0
0?oo003oo`8000?oo`8000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`0cool002oo
o`03003ooooo08koo`03003oo`0000[oo`04003oo`00ool200000ooo003oo`02ool20002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool0<ooo000_ool2002?ool00`00ool0000:ool01000
ool00?oo0P0000?oo`00ool00_oo0P000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
03?oo`00;ooo00<00?ooool0S_oo00<00?oo00002_oo00D00?oo003oo`0000;oo`04003oooooool2
0002ool01000ooooo`000ooo0P001?oo0P00=Ooo000_ool00`00ooooo`2>ool00`00ool0000:ool0
0`00ool00004ool01000oooooooo0P000_oo0P0000?oo`00ool00_oo0P001?oo0P00=Ooo000_ool0
0`00ooooo`2>ool00`00ool0000:ool00`00ool00005ool01@00ooooo`00ool00P0000Coo`00ool0
00?oo`8000Coo`03003oo`0003Coo`00;ooo0P00T?oo00<00?ooool02_oo0P001Ooo00D00?ooool0
0?oo00800004ool00?oo0003ool20004ool00`00ool0000dool001_oo`@000?oo`8000Coo`8000Go
o`03003ooooo08ooo`03003ooooo00[oo`8000Goo`05003ooooo003oo`0200001?oo003oo`000ooo
0P001?oo00<00?oo0000=?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo08ooo`03003ooooo00[oo`03003ooooo00Coo`05003ooooo003oo`0200001?oo
003oo`000ooo0P001?oo00<00?oo0000=?oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`80093oo`03003ooooo00[oo`03003ooooo00Coo`05003ooooo003oo`020000
1?oo003oo`000ooo0P001?oo00<00?oo0000=?oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo08ooo`03003ooooo00[oo`03003ooooo00Coo`05003ooooo
003oo`0200001?oo003oo`000ooo0P001?oo00<00?oo0000=?oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08ooo`03003ooooo00[oo`03003ooooo00Co
o`05003ooooo003oo`0200001?oo003oo`000ooo0P001?oo00<00?oo0000=?oo000Kool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo08ooo`03003ooooo00[oo`03003ooooo00Co
o`05003ooooo003oo`0200001?oo003oo`000ooo0P001?oo00<00?oo0000=?oo000Mool00`00oooo
o`02ool20004ool20005ool2002@ool00`00ooooo`0:ool00`00ooooo`04ool00`00ool00002ool2
00001?oo003oo`000ooo0P001?oo00<00?oo0000=?oo000_ool00`00ooooo`2?ool00`00ooooo`0:
ool00`00ooooo`04ool00`00ool00002ool200000ooo003oo`0200001?oo003oo`001?oo00<00?oo
0000=?oo000_ool00`00ooooo`2?ool00`00ooooo`0:ool00`00ooooo`04ool00`00ool00002ool2
00000ooo003oo`0200001?oo003oo`001?oo00<00?oo0000=?oo000_ool00`00ooooo`2?ool00`00
ooooo`0:ool00`00ooooo`04ool00`00ool00002ool200000ooo003oo`0200001?oo003oo`001?oo
00<00?oo0000=?oo000_ool2002@ool00`00ooooo`0:ool00`00ooooo`04ool00`00ool00003ool0
1000ool00?oo0P0000Coo`00ool000Coo`03003oo`0003Coo`00;ooo00<00?ooool0Sooo00<00?oo
ool02_oo00<00?ooool01Ooo0P001Ooo00P00?oo00000?oo003oo`001?oo00<00?oo0000=?oo000_
ool00`00ooooo`2?ool00`00ooooo`0:ool00`00ooooo`05ool20005ool02000ool00000ool00?oo
0004ool00`00ool0000dool002ooo`03003ooooo0:Coo`03003ooooo00Coo`08003oo`00003oo`00
ool000?oo`04003ooooo000dool002ooo`800:coo`800006ool00?oo003oo`000ooo00@00?ooool0
03Coo`00;ooo00<00?ooool0Zooo0P0000Koo`00ool00?oo0003ool01@00oooooooo0000<ooo000_
ool00`00ooooo`2[ool200001?oo003oo`000_oo00@00?ooool000?oo`03003ooooo037oo`00;ooo
00<00?ooool0Zooo0P0000Coo`00ool000;oo`04003ooooo0003ool00`00ooooo`0aool002ooo`80
0:coo`800004ool00?oo0002ool01000ooooo`000ooo00<00?ooool0<Ooo000_ool00`00ooooo`2[
ool200001?oo003oo`000_oo00@00?ooool000?oo`03003ooooo037oo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0Zooo0P0000Coo`00ool000;oo`04003ooooo0003ool00`00ooooo`0aool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo0P0000Co
o`00ool000;oo`04003ooooo0003ool00`00ooooo`0aool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00[?oo0P0000Coo`00ool000;oo`03003oo`0000Coo`03003ooooo
037oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/
ool01@00ool00?oo00000_oo0P001Ooo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:coo`05003oo`00ool00002ool20005ool00`00oooo
o`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:co
o`05003oo`00ool00002ool00`00ooooo`04ool00`00ooooo`0aool001coo`8000Coo`8000Coo`80
00Goo`800:goo`05003oo`00ool00009ool00`00ooooo`0aool002ooo`03003ooooo0:coo`05003o
o`00ool0000:ool00`00ooooo`0`ool002ooo`03003ooooo0:coo`05003oo`00ool0000:ool00`00
ooooo`0`ool002ooo`03003ooooo0:coo`05003oo`00ool0000:ool00`00ooooo`0`ool002ooo`80
0:goo`05003oo`00ool0000:ool00`00ooooo`0`ool002ooo`03003ooooo0:coo`05003oo`00ool0
000:ool00`00ooooo`0`ool002ooo`03003ooooo0:coo`05003oo`00ool0000:ool00`00ooooo`0`
ool002ooo`800:goo`05003oo`00ool0000:ool00`00ooooo`0`ool002ooo`03003ooooo0:coo`05
003oo`00ool0000;ool00`00ooooo`0_ool002ooo`03003ooooo0:coo`03003ooooo008000_oo`03
003ooooo02ooo`00;ooo00<00?ooool0[ooo0P002ooo00@00?ooool002koo`00;ooo0P00/?oo0P00
3?oo0`00;_oo000_ool00`00ooooo`2_ool00`00ooooo`0;ool00`00ool0000^ool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo00goo`03003ooooo02coo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool03Ooo00<0
0?ooool0;?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;3oo`03
003ooooo00goo`03003ooooo02coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2_ool00`00ooooo`0=ool00`00ooooo`0/ool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool03Ooo00<00?ooool0;?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0=
ool00`00ooooo`0/ool001coo`8000Coo`8000Coo`8000Goo`800;3oo`03003ooooo00goo`03003o
oooo02coo`00;ooo00<00?ooool0[ooo00<00?ooool03Ooo00<00?ooool0;?oo000_ool00`00oooo
o`2_ool00`00ooooo`0=ool00`00ooooo`0/ool002ooo`03003ooooo0:ooo`03003ooooo00goo`03
003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Jool50002ool01000
ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02_oo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Kool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`02ool2000Wool001go
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<3oo`07003oooooool00?oo00009ooo000_
ool00`00ooooo`30ool01`00oooooooo003oo`0002Ooo`00;ooo00<00?ooool0`?oo00L00?oooooo
o`00ool0000Wool002ooo`800<7oo`07003oooooool00?oo00009ooo000_ool00`00ooooo`30ool0
1000ooooo`000_oo00<00?ooool09Ooo000_ool00`00ooooo`30ool01000ooooo`000_oo00<00?oo
ool09Ooo000_ool00`00ooooo`30ool01000ooooo`000_oo00<00?ooool09Ooo000_ool20031ool0
1000ooooo`000_oo00<00?ooool09Ooo000_ool00`00ooooo`30ool01000ooooo`000_oo00<00?oo
ool09Ooo000_ool00`00ooooo`30ool01000ooooo`000_oo00<00?ooool09Ooo000_ool00`00oooo
o`30ool01000ooooo`000ooo00<00?ooool09?oo000_ool20031ool00`00ool00004ool00`00oooo
o`0Tool002ooo`03003ooooo0<7oo`8000Coo`03003ooooo02Coo`006ooo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0`Ooo0P001?oo00<00?ooool09?oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo00;oo`03003ooooo02Coo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Tool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Tool001_oo`@000?oo`8000Coo`8000Goo`800<Soo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`800<Woo`03003ooooo02?oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?oo
ool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38
ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Woo`03003ooooo02?oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`38ool00`00ooooo`0Sool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo00;oo`03003ooooo01koo`007?oo0`000ooo0P001?oo
0P001Ooo0P00bOoo00<00?ooool00_oo00<00?ooool07_oo000_ool00`00ooooo`38ool01@00oooo
oooo00008Ooo000_ool00`00ooooo`39ool01000ooooo`008Ooo000_ool00`00ooooo`39ool01000
ooooo`008Ooo000_ool2003;ool00`00ool0000Qool002ooo`03003ooooo0<[oo`8002;oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_o
o`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00
K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001K
ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool0
06koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003o
oolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool0
06goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001K
ool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00
P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.18352, -79.4989, \
0.00679918, 5.15466}}],

Cell[BoxData[
    \(0.0134523367469798`\)], "Print"],

Cell[BoxData[
    \(0.19180521126760564`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.86066 0.649519 0.0136351 0.00108001 [
[.10763 -0.0125 -17 -9.8125 ]
[.10763 -0.0125 17 0 ]
[.3661 -0.0125 -17 -9.8125 ]
[.3661 -0.0125 17 0 ]
[.56162 -0.0125 -14 -9.8125 ]
[.56162 -0.0125 14 0 ]
[.75715 -0.0125 -14 -9.8125 ]
[.75715 -0.0125 14 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .12164 -18 -4.5 ]
[-0.0125 .12164 0 4.5 ]
[-0.0125 .22964 -18 -4.5 ]
[-0.0125 .22964 0 4.5 ]
[-0.0125 .33764 -18 -4.5 ]
[-0.0125 .33764 0 4.5 ]
[-0.0125 .44564 -18 -4.5 ]
[-0.0125 .44564 0 4.5 ]
[-0.0125 .55364 -18 -4.5 ]
[-0.0125 .55364 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10763 0 m
.10763 .00625 L
s
gsave
.10763 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3661 0 m
.3661 .00625 L
s
gsave
.3661 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56162 0 m
.56162 .00625 L
s
gsave
.56162 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75715 0 m
.75715 .00625 L
s
gsave
.75715 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.222 0 m
.222 .00375 L
s
.30315 0 m
.30315 .00375 L
s
.41753 0 m
.41753 .00375 L
s
.46101 0 m
.46101 .00375 L
s
.49868 0 m
.49868 .00375 L
s
.5319 0 m
.5319 .00375 L
s
.87152 0 m
.87152 .00375 L
s
.95267 0 m
.95267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .12164 m
.00625 .12164 L
s
[(100)] -0.0125 .12164 1 0 Mshowa
0 .22964 m
.00625 .22964 L
s
[(200)] -0.0125 .22964 1 0 Mshowa
0 .33764 m
.00625 .33764 L
s
[(300)] -0.0125 .33764 1 0 Mshowa
0 .44564 m
.00625 .44564 L
s
[(400)] -0.0125 .44564 1 0 Mshowa
0 .55364 m
.00625 .55364 L
s
[(500)] -0.0125 .55364 1 0 Mshowa
.125 Mabswid
0 .03524 m
.00375 .03524 L
s
0 .05684 m
.00375 .05684 L
s
0 .07844 m
.00375 .07844 L
s
0 .10004 m
.00375 .10004 L
s
0 .14324 m
.00375 .14324 L
s
0 .16484 m
.00375 .16484 L
s
0 .18644 m
.00375 .18644 L
s
0 .20804 m
.00375 .20804 L
s
0 .25124 m
.00375 .25124 L
s
0 .27284 m
.00375 .27284 L
s
0 .29444 m
.00375 .29444 L
s
0 .31604 m
.00375 .31604 L
s
0 .35924 m
.00375 .35924 L
s
0 .38084 m
.00375 .38084 L
s
0 .40244 m
.00375 .40244 L
s
0 .42404 m
.00375 .42404 L
s
0 .46724 m
.00375 .46724 L
s
0 .48884 m
.00375 .48884 L
s
0 .51044 m
.00375 .51044 L
s
0 .53204 m
.00375 .53204 L
s
0 .57524 m
.00375 .57524 L
s
0 .59684 m
.00375 .59684 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0158 m
.02423 .0158 L
.02465 .01472 L
.02507 .01472 L
.02549 .0158 L
.02591 .0158 L
.02634 .0158 L
.02676 .0158 L
.02718 .01472 L
.02761 .0158 L
.02803 .01472 L
.02846 .01472 L
.02888 .01472 L
.02931 .01472 L
.02974 .0158 L
.03017 .01472 L
.0306 .01472 L
.03103 .01472 L
.03146 .0158 L
.03189 .0158 L
.03232 .0158 L
.03275 .0158 L
.03318 .01472 L
.03362 .0158 L
.03405 .0158 L
.03449 .01472 L
.03492 .01472 L
.03536 .01472 L
.0358 .0158 L
.03623 .01472 L
.03667 .01472 L
.03711 .01472 L
.03755 .01472 L
.03799 .01472 L
.03843 .01472 L
.03887 .01472 L
.03932 .01472 L
.03976 .01472 L
.0402 .0158 L
.04065 .01472 L
.04109 .01472 L
.04154 .01472 L
.04199 .01472 L
.04243 .0158 L
.04288 .01472 L
.04333 .0158 L
.04378 .01472 L
.04423 .01472 L
.04468 .01472 L
.04513 .0158 L
Mistroke
.04559 .0158 L
.04604 .0158 L
.04649 .01472 L
.04695 .0158 L
.0474 .01472 L
.04786 .01472 L
.04832 .01472 L
.04877 .0158 L
.04923 .01472 L
.04969 .0158 L
.05015 .0158 L
.05061 .0158 L
.05107 .0158 L
.05153 .0158 L
.052 .01472 L
.05246 .0158 L
.05293 .01472 L
.05339 .01472 L
.05386 .0158 L
.05432 .0158 L
.05479 .01472 L
.05526 .01472 L
.05573 .01472 L
.0562 .01472 L
.05667 .01472 L
.05714 .01472 L
.05761 .01472 L
.05808 .01472 L
.05856 .01472 L
.05903 .0158 L
.05951 .0158 L
.05998 .01472 L
.06046 .0158 L
.06094 .0158 L
.06142 .01688 L
.0619 .0158 L
.06238 .01472 L
.06286 .0158 L
.06334 .01472 L
.06382 .01472 L
.0643 .01472 L
.06479 .01472 L
.06527 .01472 L
.06576 .01472 L
.06625 .01472 L
.06673 .0158 L
.06722 .01472 L
.06771 .01688 L
.0682 .01472 L
.06869 .01472 L
Mistroke
.06919 .01472 L
.06968 .01472 L
.07017 .01796 L
.07067 .01472 L
.07116 .01472 L
.07166 .01688 L
.07215 .01472 L
.07265 .01472 L
.07315 .01472 L
.07365 .0158 L
.07415 .01472 L
.07465 .0158 L
.07516 .0158 L
.07566 .01472 L
.07616 .0158 L
.07667 .01472 L
.07717 .01472 L
.07768 .01688 L
.07819 .0158 L
.0787 .0158 L
.07921 .01472 L
.07972 .01472 L
.08023 .0158 L
.08074 .01472 L
.08125 .0158 L
.08177 .01472 L
.08228 .01472 L
.0828 .01472 L
.08332 .0158 L
.08384 .01472 L
.08435 .0158 L
.08487 .01472 L
.0854 .01472 L
.08592 .01472 L
.08644 .01472 L
.08696 .0158 L
.08749 .0158 L
.08801 .01472 L
.08854 .0158 L
.08907 .01472 L
.0896 .01472 L
.09013 .01472 L
.09066 .0158 L
.09119 .0158 L
.09172 .0158 L
.09226 .0158 L
.09279 .01472 L
.09333 .01472 L
.09386 .0158 L
.0944 .0158 L
Mistroke
.09494 .01472 L
.09548 .01472 L
.09602 .0158 L
.09656 .0158 L
.09711 .0158 L
.09765 .0158 L
.0982 .01472 L
.09874 .01472 L
.09929 .0158 L
.09984 .0158 L
.10039 .01472 L
.10094 .0158 L
.10149 .0158 L
.10204 .0158 L
.10259 .0158 L
.10315 .01472 L
.1037 .01472 L
.10426 .0158 L
.10482 .01472 L
.10538 .01472 L
.10594 .01688 L
.1065 .01688 L
.10706 .0158 L
.10763 .0158 L
.10819 .01472 L
.10876 .0158 L
.10932 .0158 L
.10989 .01472 L
.11046 .01472 L
.11103 .0158 L
.1116 .01688 L
.11218 .0158 L
.11275 .01472 L
.11333 .01688 L
.1139 .0158 L
.11448 .0158 L
.11506 .0158 L
.11564 .01472 L
.11622 .01472 L
.1168 .0158 L
.11738 .01472 L
.11797 .01472 L
.11855 .01472 L
.11914 .01472 L
.11973 .0158 L
.12032 .0158 L
.12091 .0158 L
.1215 .0158 L
.1221 .0158 L
.12269 .01472 L
Mistroke
.12329 .0158 L
.12388 .0158 L
.12448 .01472 L
.12508 .01688 L
.12568 .01472 L
.12628 .01688 L
.12689 .01472 L
.12749 .01472 L
.1281 .01472 L
.1287 .0158 L
.12931 .01688 L
.12992 .0158 L
.13053 .0158 L
.13115 .01688 L
.13176 .01472 L
.13238 .0158 L
.13299 .0158 L
.13361 .01472 L
.13423 .01472 L
.13485 .01472 L
.13547 .0158 L
.1361 .0158 L
.13672 .01472 L
.13735 .01472 L
.13797 .01472 L
.1386 .0158 L
.13923 .0158 L
.13987 .02228 L
.1405 .01472 L
.14113 .0158 L
.14177 .0158 L
.14241 .01688 L
.14305 .0158 L
.14369 .01472 L
.14433 .01472 L
.14497 .0158 L
.14562 .0158 L
.14626 .02228 L
.14691 .01472 L
.14756 .0158 L
.14821 .01472 L
.14886 .0158 L
.14952 .01472 L
.15017 .0158 L
.15083 .0158 L
.15149 .0158 L
.15215 .01472 L
.15281 .0158 L
.15347 .01472 L
.15413 .01472 L
Mistroke
.1548 .0158 L
.15547 .01472 L
.15614 .0158 L
.15681 .01472 L
.15748 .0158 L
.15816 .01796 L
.15883 .01472 L
.15951 .01472 L
.16019 .0158 L
.16087 .01472 L
.16155 .0158 L
.16223 .0158 L
.16292 .0158 L
.16361 .01472 L
.1643 .0266 L
.16499 .01472 L
.16568 .0158 L
.16637 .01904 L
.16707 .0158 L
.16776 .0158 L
.16846 .01472 L
.16916 .01472 L
.16987 .0158 L
.17057 .01472 L
.17128 .01688 L
.17199 .0158 L
.1727 .01472 L
.17341 .0158 L
.17412 .01472 L
.17483 .0158 L
.17555 .01472 L
.17627 .0158 L
.17699 .0158 L
.17771 .0158 L
.17844 .01472 L
.17916 .01688 L
.17989 .0158 L
.18062 .0158 L
.18135 .0158 L
.18209 .0158 L
.18282 .0158 L
.18356 .01688 L
.1843 .01472 L
.18504 .01796 L
.18578 .0158 L
.18653 .0158 L
.18728 .0158 L
.18803 .01472 L
.18878 .0158 L
.18953 .0158 L
Mistroke
.19029 .0158 L
.19104 .01472 L
.1918 .0158 L
.19256 .01472 L
.19333 .0158 L
.19409 .0158 L
.19486 .0158 L
.19563 .0158 L
.1964 .01472 L
.19717 .0158 L
.19795 .0158 L
.19873 .02336 L
.19951 .01688 L
.20029 .01472 L
.20108 .0158 L
.20186 .01472 L
.20265 .01472 L
.20344 .01688 L
.20424 .0158 L
.20503 .0158 L
.20583 .0158 L
.20663 .0158 L
.20743 .01472 L
.20824 .01796 L
.20905 .01688 L
.20985 .01688 L
.21067 .0158 L
.21148 .01472 L
.2123 .0158 L
.21312 .0158 L
.21394 .0158 L
.21476 .0158 L
.21559 .01904 L
.21642 .01472 L
.21725 .01472 L
.21808 .0158 L
.21892 .01472 L
.21975 .01472 L
.22059 .0158 L
.22144 .0158 L
.22228 .02012 L
.22313 .01796 L
.22398 .01688 L
.22484 .0158 L
.22569 .02552 L
.22655 .0158 L
.22741 .01472 L
.22828 .01472 L
.22914 .01688 L
.23001 .0158 L
Mistroke
.23088 .01472 L
.23176 .01472 L
.23264 .0158 L
.23352 .01472 L
.2344 .0158 L
.23528 .0158 L
.23617 .0158 L
.23706 .0158 L
.23796 .0158 L
.23886 .01472 L
.23976 .0158 L
.24066 .0158 L
.24156 .0158 L
.24247 .0158 L
.24338 .01472 L
.2443 .01472 L
.24522 .01472 L
.24614 .0158 L
.24706 .0158 L
.24799 .01472 L
.24891 .01688 L
.24985 .01904 L
.25078 .0158 L
.25172 .0158 L
.25266 .0158 L
.25361 .0158 L
.25456 .0158 L
.25551 .01472 L
.25646 .01688 L
.25742 .0158 L
.25838 .01796 L
.25935 .01472 L
.26031 .0158 L
.26128 .0158 L
.26226 .0212 L
.26324 .01472 L
.26422 .0158 L
.2652 .0158 L
.26619 .01472 L
.26718 .0158 L
.26818 .01688 L
.26918 .01472 L
.27018 .0158 L
.27118 .01688 L
.27219 .01688 L
.27321 .01472 L
.27422 .01688 L
.27524 .0158 L
.27627 .0158 L
.27729 .01472 L
Mistroke
.27832 .01472 L
.27936 .0158 L
.2804 .0158 L
.28144 .01472 L
.28249 .01472 L
.28354 .02336 L
.28459 .0158 L
.28565 .01688 L
.28671 .0158 L
.28778 .0212 L
.28885 .01472 L
.28993 .0158 L
.291 .01688 L
.29209 .01688 L
.29317 .0158 L
.29427 .01688 L
.29536 .0158 L
.29646 .01472 L
.29757 .01472 L
.29867 .0158 L
.29979 .01472 L
.3009 .0158 L
.30203 .01472 L
.30315 .01796 L
.30428 .01904 L
.30542 .0158 L
.30656 .0158 L
.3077 .0158 L
.30885 .0158 L
.31 .01688 L
.31116 .0158 L
.31233 .0158 L
.31349 .01688 L
.31467 .0158 L
.31584 .01472 L
.31703 .01688 L
.31821 .02228 L
.31941 .0158 L
.32061 .01472 L
.32181 .01688 L
.32302 .0158 L
.32423 .0158 L
.32545 .0158 L
.32667 .01688 L
.3279 .01688 L
.32914 .0158 L
.33038 .0158 L
.33162 .0158 L
.33287 .01472 L
.33413 .01472 L
Mistroke
.33539 .0158 L
.33666 .0158 L
.33793 .01688 L
.33921 .01688 L
.3405 .0158 L
.34179 .01688 L
.34308 .0158 L
.34439 .0158 L
.3457 .01904 L
.34701 .0158 L
.34833 .0158 L
.34966 .0158 L
.35099 .01688 L
.35233 .0158 L
.35368 .01472 L
.35503 .01472 L
.35639 .01688 L
.35776 .032 L
.35913 .01688 L
.36051 .01688 L
.3619 .0158 L
.36329 .02012 L
.36469 .01472 L
.3661 .0158 L
.36751 .02012 L
.36893 .0158 L
.37036 .01688 L
.3718 .01472 L
.37324 .01472 L
.37469 .0158 L
.37615 .0158 L
.37761 .01688 L
.37908 .0158 L
.38057 .0158 L
.38205 .0212 L
.38355 .01472 L
.38505 .01796 L
.38657 .01688 L
.38809 .01688 L
.38962 .01688 L
.39115 .0158 L
.3927 .0158 L
.39425 .0158 L
.39582 .0158 L
.39739 .0158 L
.39897 .01796 L
.40056 .01688 L
.40216 .01688 L
.40376 .0158 L
.40538 .0158 L
Mistroke
.40701 .0158 L
.40864 .0158 L
.41029 .0158 L
.41194 .0158 L
.4136 .01904 L
.41528 .0158 L
.41696 .0158 L
.41866 .0158 L
.42036 .0158 L
.42208 .0158 L
.4238 .01796 L
.42554 .0158 L
.42728 .02444 L
.42904 .0158 L
.43081 .02336 L
.43259 .0158 L
.43438 .0212 L
.43618 .01904 L
.438 .0158 L
.43982 .0158 L
.44166 .0158 L
.44351 .0158 L
.44537 .02552 L
.44725 .01688 L
.44913 .01688 L
.45103 .0158 L
.45295 .0158 L
.45487 .0158 L
.45681 .02552 L
.45876 .01688 L
.46073 .0158 L
.46271 .01796 L
.4647 .0266 L
.46671 .01904 L
.46873 .01688 L
.47077 .02012 L
.47282 .02768 L
.47488 .01688 L
.47697 .0212 L
.47906 .0158 L
.48118 .01796 L
.48331 .0158 L
.48545 .0158 L
.48761 .0158 L
.48979 .0158 L
.49199 .01472 L
.4942 .0158 L
.49643 .0158 L
.49868 .02984 L
.50094 .01796 L
Mistroke
.50323 .0158 L
.50553 .0158 L
.50785 .01688 L
.51019 .02336 L
.51255 .0212 L
.51493 .0158 L
.51733 .02444 L
.51975 .0158 L
.5222 .0158 L
.52466 .02228 L
.52715 .0158 L
.52965 .01688 L
.53218 .02228 L
.53474 .01688 L
.53731 .02552 L
.53991 .01796 L
.54254 .0158 L
.54518 .02012 L
.54786 .01688 L
.55056 .01688 L
.55328 .02768 L
.55603 .0158 L
.55881 .0158 L
.56162 .0158 L
.56446 .02012 L
.56732 .02228 L
.57021 .01688 L
.57314 .0158 L
.57609 .01688 L
.57907 .01688 L
.58209 .02012 L
.58514 .01796 L
.58822 .01688 L
.59134 .03848 L
.59449 .0158 L
.59768 .0158 L
.6009 .02012 L
.60417 .01688 L
.60746 .05144 L
.6108 .03524 L
.61418 .01688 L
.6176 .02012 L
.62106 .01904 L
.62457 .02012 L
.62811 .0158 L
.63171 .01796 L
.63535 .04172 L
.63903 .05144 L
.64277 .1076 L
.64656 .01688 L
Mistroke
.6504 .0158 L
.65429 .0158 L
.65823 .02012 L
.66223 .02012 L
.66629 .01904 L
.67041 .02228 L
.67459 .032 L
.67883 .01904 L
.68314 .02012 L
.68751 .05144 L
.69195 .01688 L
.69647 .05252 L
.70105 .04388 L
.70572 .01904 L
.71046 .0158 L
.71528 .02984 L
.72018 .02876 L
.72518 .02444 L
.73026 .01796 L
.73544 .01904 L
.74071 .09896 L
.74608 .01904 L
.75156 .02444 L
.75715 .0212 L
.76284 .11624 L
.76866 .07628 L
.7746 .03524 L
.78067 .02552 L
.78687 .01904 L
.7932 .01904 L
.79969 .01688 L
.80633 .13244 L
.81312 .02552 L
.82009 .01796 L
.82723 .21884 L
.83456 .23288 L
.84208 .02336 L
.84981 .14648 L
.85776 .08384 L
.86593 .24152 L
.87435 .35816 L
.88304 .113 L
.89199 .24584 L
.90124 .20156 L
.9108 .2318 L
.9207 .19076 L
.93096 .24692 L
.94161 .24152 L
.95267 .25556 L
.96419 .43484 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10005Ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000AOoo000hool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0A_oo000hool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0AOoo000hool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0A?oo000hool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0@ooo000hool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0002ool3000Eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0015ool003Woo`8000[oo`8000Coo`8000Coo`8001go
o`8000[oo`8000Coo`8000?oo`@0017oo`8000[oo`8000Goo`03003ooooo01Coo`8000[oo`8000Co
o`8004Koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05?oo00<0
0?ooool05Ooo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool09ooo00<00?ooool05_oo00<0
0?ooool03_oo00<00?ooool08ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooA`0000?oo`0000001P0000?oo`0000001`0000Coo`00000000?oo`L00004
ool000000002ool00`00ooooo`020002ool01000oooooooo0P001_oo00@00?ooooooo`8000_oo`03
003ooooo05Ooo`009ooo00@00?ooool000Coo`03003ooooo00[oo`@000Goo`04003oo`00ool60000
0ooo003oo`0200000ooo00000002ool300000ooo000000020003ool600001Ooo00000000ool01`00
00Coo`00003oo`T00006ool00?ooool00?oo1P0000?oo`00000010000ooo0`0000?oo`0000001`00
00Coo`00003oo`@00004ool00000ool40003ool00`00ool0000200001Ooo00000?oo00000_oo0P00
0ooo0`0000?oo`00ool01_oo10000ooo0P00@Ooo000Wool01000ooooo`001?oo00<00?ooool06ooo
0P000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01Ooo00@00?ooooooo`8000Koo`03
003ooooo00Goo`03003ooooo00;oo`03003ooooo00Ooo`8000;oo`03003oo`0000@000Coo`800004
ool00000ool30002ool20002ool01000oooooooo0P000_oo00<00?oo00000_oo00D00?ooooooo`00
00Coo`<00009ool00?ooool00?oo003oo`0000;oo`03003oo`00008000Coo`05003oooooool00002
ool00`00ool00003ool00`00ooooo`0kool002Ooo`04003ooooo0004ool00`00ooooo`0Pool00`00
ooooo`0Vool00`00ooooo`0Dool00`00ool00004ool00`00ooooo`09ool00`00ooooo`04ool20002
ool00`00ool00002ool01@00oooooooo00001?oo0`0000Koo`00ooooo`00ool20003ool01@00ool0
0?oo00001?oo00D00?ooooooo`0000;oo`03003oo`0000?oo`03003ooooo03_oo`00:?oo0P001Ooo
00<00?ooool0BOoo00<00?ooool0;ooo00<00?ooool00P001?oo00@00?ooool000Goo`800004ool0
0?oo0007ool01@00ool00?oo00000ooo00<00?ooool00_oo00H00?ooool00?oo0003ool00`00oooo
o`0kool002ooo`8007coo`03003ooooo008000Coo`04003ooooo0007ool01000ool000001ooo00D0
0?oo003oo`0000?oo`03003ooooo00;oo`06003ooooo003oo`000ooo00<00?ooool0>ooo000_ool0
0`00ooooo`1nool20004ool01000ooooo`001ooo00@00?oo000000Ooo`05003oo`00ool00003ool0
0`00ooooo`02ool01P00ooooo`00ool000?oo`03003ooooo03_oo`00;ooo00<00?ooool0O_oo00<0
0?ooool00ooo00@00?ooool000Ooo`04003oo`000007ool01@00ool00?oo00000ooo00<00?ooool0
0_oo00H00?ooool00?oo0003ool00`00ooooo`0kool002ooo`03003ooooo07koo`03003ooooo00Co
o`03003oo`0000Ooo`03003oo`0000Soo`05003oo`00ool00003ool00`00ooooo`03ool01@00ool0
0?oo00000ooo00<00?ooool0>ooo000_ool20026ool00`00ool0000Bool01@00ool00?oo00000ooo
00<00?ooool00ooo00D00?oo003oo`0000?oo`8003coo`00;ooo00<00?ooool0QOoo00<00?oo0000
4ooo00@00?ooool000;oo`03003ooooo00Coo`05003oo`00ool00003ool2000lool002ooo`03003o
oooo08Goo`8001Coo`04003ooooo0002ool00`00ooooo`04ool01@00ool00?oo00000ooo0P00??oo
000_ool00`00ooooo`25ool2000Dool01000ooooo`000_oo00<00?ooool01?oo00D00?oo003oo`00
00?oo`8003coo`00;ooo00<00?ooool0QOoo0P005?oo00L00?ooooooo`00ool00006ool01@00ool0
0?oo00000ooo0P00??oo000_ool20026ool2000Dool01`00oooooooo003oo`0000Koo`8000;oo`04
003oooooool2000lool002ooo`03003ooooo08Koo`03003ooooo01;oo`07003oooooool00?oo0000
1_oo0P000_oo00@00?ooooooo`8000;oo`03003ooooo03Ooo`00;ooo00<00?ooool0Q_oo00<00?oo
ool04_oo00@00?ooooooo`8000Ooo`8000;oo`04003oooooool20002ool00`00ooooo`0gool002oo
o`03003ooooo08Koo`03003ooooo01;oo`04003oooooool20007ool20002ool01000oooooooo0P00
0_oo00<00?ooool0=ooo000_ool20027ool00`00ooooo`0Bool01000oooooooo0P001ooo0P000_oo
00@00?ooooooo`8000;oo`03003ooooo03Ooo`00;ooo00<00?ooool0Q_oo00<00?ooool05_oo0P00
1ooo0P000_oo00@00?ooooooo`800003ool0000003Woo`00;ooo00<00?ooool0Q_oo00<00?ooool0
5_oo00<00?ooool01ooo00@00?ooool000?oo`800003ool0000003Woo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0Wooo00<00?ooool01ooo00@00?ooool000?oo`800003ool0000000Coo`03
003ooooo03;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Oool00`00ooooo`07ool01000ooooo`000ooo00<00?oo00000P001?oo00<00?ooool0<_oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:[oo`05003ooooo
ool00002ool00`00ool000020004ool00`00ooooo`0bool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00D00?ooooooo`0000;oo`03003oo`000080
00Coo`03003ooooo03;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Yool01`00oooooooo003oo`0000;oo`03003oo`0000Coo`03003ooooo03;oo`00
6ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00ool00002ool0
0`00ool00004ool00`00ooooo`0bool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0:goo`03003oo`0000;oo`03003oo`0000Coo`03003ooooo03;oo`00;ooo0P00[_oo00<00?oo0000
0_oo00<00?oo00001?oo00<00?ooool0<_oo000_ool00`00ooooo`2]ool00`00ool00004ool00`00
ooooo`02ool2000cool002ooo`03003ooooo0:goo`03003oo`0000Coo`03003ooooo00;oo`8003?o
o`00;ooo00<00?ooool0[Ooo00<00?oo00001?oo00<00?ooool00_oo0P00<ooo000_ool2002^ool0
0`00ool00004ool00`00ooooo`02ool2000cool002ooo`03003ooooo0:goo`03003oo`0000Goo`04
003oooooool2000cool002ooo`03003ooooo0:goo`03003oo`0000Goo`04003oooooool2000cool0
02ooo`03003ooooo0:goo`03003oo`0000Goo`06003ooooo003oo`00<ooo000_ool00`00ooooo`2]
ool00`00ool00005ool01P00ooooo`00ool003?oo`00;ooo0P00[_oo00<00?oo00001Ooo00H00?oo
ool00?oo000cool002ooo`03003ooooo0:goo`03003oo`0000Goo`06003ooooo003oo`001_oo00<0
0?ooool0:_oo000_ool00`00ooooo`2]ool00`00ool00005ool01P00ooooo`00ool000Koo`03003o
oooo02[oo`00;ooo00<00?ooool0[Ooo00<00?oo00001Ooo00H00?ooool00?oo0002ool01@00oooo
oooo0000;?oo000_ool2002^ool00`00ool00005ool01P00ooooo`00ool000;oo`03003ooooo0080
02coo`00;ooo00<00?ooool0[Ooo00<00?oo00001Ooo00H00?ooool00?oo0002ool200001?oo003o
o`00:ooo000_ool00`00ooooo`2]ool00`00ool00005ool01000ooooo`000_oo0P0000Koo`00ool0
0?oo000[ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:goo`03003oo`0000Goo`04003o
oooo0002ool200001_oo003oo`00ool002_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2^ool20005ool01000ooooo`000_oo0P000_oo00@00?ooool002_o
o`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002_ool20005ool01000
ooooo`000_oo0P000_oo00@00?ooool002_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Goo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`0Xool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`04003ooooo0002ool00`00
ooooo`05ool01000ool000009ooo000Lool20004ool20004ool20005ool00`00ooooo`2eool01000
ooooo`002_oo0P000_oo00<00?ooool09?oo000_ool2002fool01000ooooo`003_oo00<00?ooool0
9?oo000_ool00`00ooooo`2eool01000ooooo`003ooo00<00?ooool08ooo000_ool00`00ooooo`2e
ool01000ooooo`003ooo00<00?ooool08ooo000_ool00`00ooooo`2eool01000ooooo`003ooo00<0
0?ooool08ooo000_ool2002fool01000ooooo`003ooo00<00?ooool08ooo000_ool00`00ooooo`2f
ool00`00ool0000?ool00`00ooooo`0Sool002ooo`03003ooooo0;Koo`03003oo`0000ooo`03003o
oooo02?oo`00;ooo00<00?ooool0]_oo00<00?oo00003ooo00<00?ooool08ooo000_ool00`00oooo
o`2fool00`00ool0000?ool00`00ooooo`0Sool002ooo`800;Ooo`03003oo`0000ooo`03003ooooo
02?oo`00;ooo00<00?ooool0]_oo0P004?oo00<00?ooool08ooo000_ool00`00ooooo`2fool2000A
ool00`00ooooo`0Rool002ooo`03003ooooo0;Koo`80017oo`03003ooooo02;oo`00;ooo0P00]ooo
0P004Ooo00<00?ooool08_oo000_ool00`00ooooo`2fool2000Aool00`00ooooo`0Rool002ooo`03
003ooooo0;Koo`80017oo`03003ooooo02;oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
]_oo0P004Ooo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2gool00`00ooooo`0?ool00`00ooooo`0Rool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool03ooo00<00?ooool08_oo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo00ooo`03003o
oooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2g
ool00`00ooooo`0?ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Ooo`03003ooooo00ooo`03003ooooo02;oo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]ooo00<00?ooool03ooo00<00?ooool08_oo000_ool2003:ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2
003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00
ooooo`0Qool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool0
8Ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Qool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool08Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`<000Coo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00cOoo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool40003ool20004ool2
0005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`80
0003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001X
ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.20552, -66.8079, \
0.00721983, 4.34201}}],

Cell[BoxData[
    \(0.02375722153256075`\)], "Print"],

Cell[BoxData[
    \(0.3737670093457944`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62519 0.566257 0.0136024 0.00111267 [
[.09688 -0.0125 -17 -9.8125 ]
[.09688 -0.0125 17 0 ]
[.32222 -0.0125 -17 -9.8125 ]
[.32222 -0.0125 17 0 ]
[.49268 -0.0125 -14 -9.8125 ]
[.49268 -0.0125 14 0 ]
[.66314 -0.0125 -14 -9.8125 ]
[.66314 -0.0125 14 0 ]
[.88848 -0.0125 -14 -9.8125 ]
[.88848 -0.0125 14 0 ]
[-0.0125 .0136 -6 -4.5 ]
[-0.0125 .0136 0 4.5 ]
[-0.0125 .12487 -18 -4.5 ]
[-0.0125 .12487 0 4.5 ]
[-0.0125 .23614 -18 -4.5 ]
[-0.0125 .23614 0 4.5 ]
[-0.0125 .3474 -18 -4.5 ]
[-0.0125 .3474 0 4.5 ]
[-0.0125 .45867 -18 -4.5 ]
[-0.0125 .45867 0 4.5 ]
[-0.0125 .56994 -18 -4.5 ]
[-0.0125 .56994 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09688 0 m
.09688 .00625 L
s
gsave
.09688 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32222 0 m
.32222 .00625 L
s
gsave
.32222 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49268 0 m
.49268 .00625 L
s
gsave
.49268 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66314 0 m
.66314 .00625 L
s
gsave
.66314 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88848 0 m
.88848 .00625 L
s
gsave
.88848 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.1966 0 m
.1966 .00375 L
s
.26734 0 m
.26734 .00375 L
s
.36706 0 m
.36706 .00375 L
s
.40496 0 m
.40496 .00375 L
s
.4378 0 m
.4378 .00375 L
s
.46677 0 m
.46677 .00375 L
s
.76285 0 m
.76285 .00375 L
s
.8336 0 m
.8336 .00375 L
s
.93331 0 m
.93331 .00375 L
s
.97122 0 m
.97122 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0136 m
.00625 .0136 L
s
[(0)] -0.0125 .0136 1 0 Mshowa
0 .12487 m
.00625 .12487 L
s
[(100)] -0.0125 .12487 1 0 Mshowa
0 .23614 m
.00625 .23614 L
s
[(200)] -0.0125 .23614 1 0 Mshowa
0 .3474 m
.00625 .3474 L
s
[(300)] -0.0125 .3474 1 0 Mshowa
0 .45867 m
.00625 .45867 L
s
[(400)] -0.0125 .45867 1 0 Mshowa
0 .56994 m
.00625 .56994 L
s
[(500)] -0.0125 .56994 1 0 Mshowa
.125 Mabswid
0 .03586 m
.00375 .03586 L
s
0 .05811 m
.00375 .05811 L
s
0 .08036 m
.00375 .08036 L
s
0 .10262 m
.00375 .10262 L
s
0 .14712 m
.00375 .14712 L
s
0 .16938 m
.00375 .16938 L
s
0 .19163 m
.00375 .19163 L
s
0 .21388 m
.00375 .21388 L
s
0 .25839 m
.00375 .25839 L
s
0 .28064 m
.00375 .28064 L
s
0 .3029 m
.00375 .3029 L
s
0 .32515 m
.00375 .32515 L
s
0 .36966 m
.00375 .36966 L
s
0 .39191 m
.00375 .39191 L
s
0 .41416 m
.00375 .41416 L
s
0 .43642 m
.00375 .43642 L
s
0 .48092 m
.00375 .48092 L
s
0 .50318 m
.00375 .50318 L
s
0 .52543 m
.00375 .52543 L
s
0 .54769 m
.00375 .54769 L
s
0 .59219 m
.00375 .59219 L
s
0 .61445 m
.00375 .61445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01583 m
.02418 .01472 L
.02454 .01583 L
.02491 .01583 L
.02528 .01472 L
.02564 .01472 L
.02601 .01472 L
.02638 .01472 L
.02675 .01472 L
.02712 .01472 L
.02749 .01583 L
.02786 .01583 L
.02823 .01472 L
.02861 .01583 L
.02898 .01472 L
.02935 .01472 L
.02973 .01472 L
.0301 .01472 L
.03048 .01472 L
.03085 .01583 L
.03123 .01472 L
.03161 .01472 L
.03198 .01583 L
.03236 .01472 L
.03274 .01472 L
.03312 .01583 L
.0335 .01472 L
.03388 .01472 L
.03426 .01472 L
.03464 .01472 L
.03502 .01583 L
.03541 .01472 L
.03579 .01472 L
.03617 .01583 L
.03656 .01583 L
.03694 .01583 L
.03733 .01694 L
.03772 .01472 L
.0381 .01583 L
.03849 .01472 L
.03888 .01472 L
.03927 .01472 L
.03966 .01472 L
.04005 .01583 L
.04044 .01583 L
.04083 .01472 L
.04122 .01472 L
.04161 .01472 L
.04201 .01583 L
.0424 .01472 L
Mistroke
.04279 .01472 L
.04319 .01472 L
.04359 .01472 L
.04398 .01472 L
.04438 .01472 L
.04478 .01472 L
.04517 .01472 L
.04557 .01583 L
.04597 .01472 L
.04637 .01472 L
.04677 .01472 L
.04718 .01472 L
.04758 .01583 L
.04798 .01472 L
.04838 .01583 L
.04879 .01472 L
.04919 .01583 L
.0496 .01472 L
.05 .01472 L
.05041 .01472 L
.05082 .01472 L
.05123 .01472 L
.05164 .01583 L
.05205 .01472 L
.05246 .01694 L
.05287 .01472 L
.05328 .01472 L
.05369 .01472 L
.0541 .01694 L
.05452 .01472 L
.05493 .01583 L
.05535 .01472 L
.05576 .01472 L
.05618 .01472 L
.0566 .01472 L
.05701 .01472 L
.05743 .01472 L
.05785 .01472 L
.05827 .01472 L
.05869 .01472 L
.05911 .01694 L
.05954 .01472 L
.05996 .01583 L
.06038 .01472 L
.06081 .01472 L
.06123 .01472 L
.06166 .01472 L
.06208 .01472 L
.06251 .01472 L
.06294 .01583 L
Mistroke
.06337 .01472 L
.0638 .01472 L
.06423 .01583 L
.06466 .01472 L
.06509 .01472 L
.06552 .01472 L
.06596 .01583 L
.06639 .01472 L
.06683 .01583 L
.06726 .01583 L
.0677 .01472 L
.06814 .01583 L
.06857 .01472 L
.06901 .01583 L
.06945 .01472 L
.06989 .02139 L
.07033 .01472 L
.07078 .01583 L
.07122 .01472 L
.07166 .01472 L
.07211 .01583 L
.07255 .01583 L
.073 .01472 L
.07344 .01472 L
.07389 .01472 L
.07434 .01583 L
.07479 .01472 L
.07524 .01472 L
.07569 .01583 L
.07614 .01583 L
.07659 .01472 L
.07705 .01472 L
.0775 .01472 L
.07796 .01472 L
.07841 .01472 L
.07887 .01472 L
.07933 .01472 L
.07978 .01472 L
.08024 .01583 L
.0807 .01694 L
.08116 .01583 L
.08163 .01472 L
.08209 .01472 L
.08255 .01694 L
.08302 .01583 L
.08348 .01472 L
.08395 .01472 L
.08442 .01472 L
.08488 .01472 L
.08535 .01583 L
Mistroke
.08582 .01583 L
.08629 .01472 L
.08676 .01472 L
.08724 .01583 L
.08771 .01472 L
.08818 .01583 L
.08866 .01472 L
.08914 .01583 L
.08961 .01583 L
.09009 .01583 L
.09057 .01472 L
.09105 .01472 L
.09153 .01583 L
.09201 .01583 L
.0925 .01472 L
.09298 .01472 L
.09346 .01472 L
.09395 .01472 L
.09444 .01583 L
.09492 .01472 L
.09541 .01472 L
.0959 .01583 L
.09639 .01472 L
.09688 .01472 L
.09737 .01472 L
.09787 .01472 L
.09836 .01472 L
.09886 .01472 L
.09935 .01583 L
.09985 .01472 L
.10035 .01583 L
.10085 .01472 L
.10135 .01583 L
.10185 .01472 L
.10235 .01583 L
.10286 .01472 L
.10336 .01583 L
.10387 .01472 L
.10437 .01472 L
.10488 .01583 L
.10539 .01583 L
.1059 .01583 L
.10641 .01472 L
.10692 .01472 L
.10743 .01472 L
.10795 .01472 L
.10846 .01583 L
.10898 .01472 L
.1095 .01472 L
.11001 .01472 L
Mistroke
.11053 .01694 L
.11105 .01472 L
.11158 .01583 L
.1121 .01472 L
.11262 .01472 L
.11315 .01472 L
.11367 .01583 L
.1142 .01583 L
.11473 .01583 L
.11526 .01472 L
.11579 .01472 L
.11632 .01694 L
.11685 .01583 L
.11739 .01694 L
.11792 .01583 L
.11846 .01583 L
.119 .01583 L
.11954 .01472 L
.12008 .01583 L
.12062 .01583 L
.12116 .01583 L
.1217 .01472 L
.12225 .01583 L
.12279 .01694 L
.12334 .01472 L
.12389 .01472 L
.12444 .01472 L
.12499 .01583 L
.12554 .01583 L
.12609 .01472 L
.12665 .01472 L
.1272 .01472 L
.12776 .01583 L
.12832 .01583 L
.12888 .01472 L
.12944 .01472 L
.13 .01583 L
.13057 .01583 L
.13113 .01472 L
.1317 .01472 L
.13226 .01472 L
.13283 .01472 L
.1334 .01472 L
.13397 .01472 L
.13455 .01472 L
.13512 .01694 L
.13569 .01472 L
.13627 .01472 L
.13685 .01583 L
.13743 .01583 L
Mistroke
.13801 .01583 L
.13859 .01583 L
.13917 .01472 L
.13976 .01472 L
.14035 .01472 L
.14093 .01583 L
.14152 .01583 L
.14211 .01583 L
.1427 .01472 L
.1433 .01583 L
.14389 .01694 L
.14449 .01472 L
.14509 .01583 L
.14569 .01472 L
.14629 .01583 L
.14689 .01583 L
.14749 .01472 L
.1481 .01472 L
.1487 .01472 L
.14931 .01583 L
.14992 .01583 L
.15053 .01472 L
.15114 .01583 L
.15176 .01472 L
.15237 .01472 L
.15299 .01583 L
.15361 .01694 L
.15423 .01472 L
.15485 .01583 L
.15548 .01472 L
.1561 .01583 L
.15673 .01583 L
.15735 .01472 L
.15798 .01472 L
.15862 .01583 L
.15925 .01583 L
.15988 .01472 L
.16052 .01583 L
.16116 .01472 L
.1618 .01583 L
.16244 .01472 L
.16308 .01472 L
.16373 .01805 L
.16437 .01472 L
.16502 .01583 L
.16567 .01694 L
.16632 .01583 L
.16697 .01472 L
.16763 .01583 L
.16829 .01694 L
Mistroke
.16894 .01583 L
.16961 .01472 L
.17027 .01472 L
.17093 .01583 L
.1716 .01472 L
.17226 .01583 L
.17293 .01694 L
.1736 .01472 L
.17428 .01583 L
.17495 .01472 L
.17563 .01472 L
.17631 .01583 L
.17699 .01472 L
.17767 .01472 L
.17835 .01583 L
.17904 .01472 L
.17973 .01583 L
.18042 .01472 L
.18111 .01583 L
.1818 .01472 L
.1825 .01472 L
.1832 .01472 L
.18389 .01472 L
.1846 .01583 L
.1853 .01583 L
.18601 .01805 L
.18671 .01583 L
.18742 .01583 L
.18814 .01583 L
.18885 .01472 L
.18956 .01583 L
.19028 .01472 L
.191 .01583 L
.19173 .01472 L
.19245 .01472 L
.19318 .01694 L
.1939 .01583 L
.19464 .01472 L
.19537 .01472 L
.1961 .01583 L
.19684 .01583 L
.19758 .01583 L
.19832 .01694 L
.19907 .01472 L
.19981 .01472 L
.20056 .01583 L
.20131 .01472 L
.20207 .01583 L
.20282 .01472 L
.20358 .01583 L
Mistroke
.20434 .01583 L
.2051 .01583 L
.20587 .01694 L
.20663 .01472 L
.2074 .01583 L
.20818 .01583 L
.20895 .02139 L
.20973 .01472 L
.21051 .02584 L
.21129 .01472 L
.21207 .01583 L
.21286 .01472 L
.21365 .01583 L
.21444 .01583 L
.21524 .01583 L
.21603 .01472 L
.21683 .01472 L
.21764 .01472 L
.21844 .01472 L
.21925 .01472 L
.22006 .01694 L
.22087 .01472 L
.22169 .01472 L
.22251 .01583 L
.22333 .01472 L
.22415 .01583 L
.22498 .01472 L
.22581 .01583 L
.22664 .01583 L
.22747 .01472 L
.22831 .01583 L
.22915 .01583 L
.23 .01472 L
.23084 .01583 L
.23169 .01472 L
.23254 .01472 L
.2334 .01583 L
.23426 .01583 L
.23512 .01583 L
.23598 .01583 L
.23685 .01583 L
.23772 .01583 L
.2386 .01583 L
.23947 .01694 L
.24035 .01472 L
.24124 .01472 L
.24212 .01472 L
.24301 .01583 L
.2439 .01583 L
.2448 .01472 L
Mistroke
.2457 .01583 L
.2466 .01583 L
.24751 .01472 L
.24842 .01583 L
.24933 .01583 L
.25024 .01583 L
.25116 .01472 L
.25209 .01472 L
.25301 .01472 L
.25394 .01472 L
.25488 .01583 L
.25581 .01583 L
.25675 .01472 L
.2577 .01472 L
.25865 .01472 L
.2596 .01472 L
.26055 .01472 L
.26151 .01583 L
.26247 .01694 L
.26344 .01583 L
.26441 .01583 L
.26538 .01583 L
.26636 .01583 L
.26734 .01583 L
.26833 .01583 L
.26932 .01694 L
.27031 .01583 L
.27131 .01583 L
.27231 .01583 L
.27332 .01583 L
.27433 .01583 L
.27534 .01472 L
.27636 .01583 L
.27738 .01583 L
.27841 .01583 L
.27944 .01694 L
.28048 .01472 L
.28151 .01583 L
.28256 .01472 L
.28361 .03029 L
.28466 .01583 L
.28572 .01583 L
.28678 .01472 L
.28785 .01472 L
.28892 .01583 L
.29 .01583 L
.29108 .01472 L
.29216 .01694 L
.29325 .01472 L
.29435 .01472 L
Mistroke
.29545 .01583 L
.29655 .01583 L
.29766 .01583 L
.29878 .01583 L
.2999 .01694 L
.30103 .01583 L
.30216 .01583 L
.30329 .01472 L
.30443 .01583 L
.30558 .01583 L
.30673 .01694 L
.30789 .0225 L
.30905 .01472 L
.31022 .01472 L
.31139 .01472 L
.31257 .01583 L
.31376 .01583 L
.31495 .01583 L
.31615 .01583 L
.31735 .01694 L
.31856 .01472 L
.31977 .01472 L
.32099 .01472 L
.32222 .01583 L
.32345 .01583 L
.32469 .01583 L
.32594 .01583 L
.32719 .01583 L
.32844 .01472 L
.32971 .01472 L
.33098 .01472 L
.33226 .01583 L
.33354 .01583 L
.33483 .01472 L
.33613 .01583 L
.33744 .01583 L
.33875 .01583 L
.34007 .01472 L
.34139 .01694 L
.34272 .01583 L
.34406 .01472 L
.34541 .01472 L
.34677 .01583 L
.34813 .01583 L
.3495 .01694 L
.35088 .01583 L
.35226 .01472 L
.35366 .01472 L
.35506 .01472 L
.35647 .01472 L
Mistroke
.35788 .01694 L
.35931 .01583 L
.36074 .01583 L
.36219 .01583 L
.36364 .01583 L
.3651 .01583 L
.36656 .01583 L
.36804 .01583 L
.36953 .01472 L
.37102 .01583 L
.37253 .01472 L
.37404 .01805 L
.37556 .01583 L
.37709 .01583 L
.37864 .01805 L
.38019 .01805 L
.38175 .01805 L
.38332 .01583 L
.3849 .01583 L
.38649 .01583 L
.3881 .01917 L
.38971 .01583 L
.39133 .01583 L
.39297 .01472 L
.39461 .01694 L
.39627 .01583 L
.39793 .01694 L
.39961 .01583 L
.4013 .01583 L
.40301 .01583 L
.40472 .01583 L
.40644 .01583 L
.40818 .01694 L
.40993 .01583 L
.4117 .01694 L
.41347 .01694 L
.41526 .01583 L
.41706 .01583 L
.41888 .01583 L
.42071 .01583 L
.42255 .01583 L
.4244 .01694 L
.42627 .02028 L
.42816 .01583 L
.43006 .01472 L
.43197 .01583 L
.4339 .01583 L
.43584 .01472 L
.4378 .01583 L
.43978 .01583 L
Mistroke
.44177 .01694 L
.44378 .01917 L
.4458 .01583 L
.44784 .01694 L
.4499 .01583 L
.45198 .01583 L
.45407 .01694 L
.45618 .01583 L
.45831 .01583 L
.46046 .01583 L
.46262 .02028 L
.46481 .01583 L
.46701 .01583 L
.46924 .01583 L
.47149 .02028 L
.47375 .01694 L
.47604 .01694 L
.47835 .01694 L
.48068 .01694 L
.48303 .01583 L
.48541 .01583 L
.48781 .01583 L
.49023 .01805 L
.49268 .01694 L
.49515 .01694 L
.49765 .01694 L
.50017 .01583 L
.50272 .01694 L
.50529 .01694 L
.5079 .01694 L
.51053 .01583 L
.51318 .0225 L
.51587 .01917 L
.51859 .01694 L
.52134 .01583 L
.52412 .01694 L
.52693 .02028 L
.52977 .03029 L
.53265 .01917 L
.53556 .01583 L
.5385 .01583 L
.54148 .01917 L
.5445 .04364 L
.54756 .01583 L
.55065 .01917 L
.55378 .01917 L
.55695 .03474 L
.56017 .01805 L
.56343 .01583 L
.56673 .01583 L
Mistroke
.57007 .01805 L
.57347 .07814 L
.57691 .02473 L
.58039 .01694 L
.58393 .01583 L
.58752 .01583 L
.59117 .04031 L
.59486 .01694 L
.59862 .02473 L
.60243 .04364 L
.6063 .03919 L
.61024 .07591 L
.61424 .01583 L
.6183 .01805 L
.62244 .04142 L
.62664 .01805 L
.63092 .09149 L
.63527 .01472 L
.6397 .01917 L
.64421 .01694 L
.64881 .01583 L
.65349 .02473 L
.65827 .0225 L
.66314 .02918 L
.66811 .04476 L
.67318 .01805 L
.67836 .03363 L
.68365 .0481 L
.68905 .01694 L
.69458 .02918 L
.70023 .03586 L
.70602 .01805 L
.71194 .0481 L
.71802 .01583 L
.72424 .02584 L
.73063 .02028 L
.73719 .02139 L
.74393 .0225 L
.75085 .07369 L
.75798 .08148 L
.76532 .01917 L
.77289 .02028 L
.7807 .01917 L
.78876 .03363 L
.7971 .0748 L
.80573 .11152 L
.81467 .01805 L
.82395 .03697 L
.8336 .25283 L
.84364 .03586 L
Mistroke
.85411 .06479 L
.86504 .11931 L
.87648 .10818 L
.88848 .11152 L
.90109 .03586 L
.91439 .29288 L
.92844 .01805 L
.94335 .37633 L
.95922 .44977 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P00
1?oo00<00?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P000ooo0`00:_oo000e
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Wool003Goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Ooo`00=Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`000_oo0`00:_oo000eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Bool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Zool003Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0:_oo000fool2000:ool20004ool20004ool2000Fool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0>ool2000:ool20004ool2000Lool2000:ool20003ool4000Yool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo017oo`03003ooooo01?o
o`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo027oo`03003ooooo01;oo`03003ooooo00co
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo01ooo`009ooo00@00?oo
ool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooeT00003ool0000000@000;o
o`800007ool00?ooool00?oo00000_oo0`000ooo0P000_oo0P001Ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`03003ooooo05Goo`009ooo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo
008000;oo`03003oo`0000Goo`04003oo`000002ool200001?oo003ooooo0`0000?oo`00ool00P00
00Goo`00003oo`0000?oo`03003ooooo00;oo`800006ool00000ool00?oo10001Ooo0P0000Coo`00
ooooo`@00004ool00000ool200000ooo00000002ool200001?oo00000?oo0`0000?oo`0000002000
00?oo`0000000`0000Soo`00ool00?oo003oo`000ooo0`0000?oo`0000000P001?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`04ool40006ool00`00ooooo`0Fool00`00ooooo`0X
ool002Ooo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`0Jool2000>ool00`00ooooo`02
ool00`00ooooo`0Yool00`00ooooo`0200001?oo00000?oo0P0000Soo`00ool00?oo003oo`000ooo
0`0000?oo`00ool00_oo0P000_oo00D00?ooooooo`0000;oo`03003ooooo00<00003ool0000000Co
o`05003oooooool00005ool00`00ooooo`0Fool00`00ooooo`0Xool002Ooo`04003ooooo0004ool0
0`00ooooo`0Zool00`00ooooo`0<ool00`00ooooo`0bool01P00ool00000ool000;oo`07003oo`00
ool00?oo00000ooo0`0000?oo`00ool01?oo00T00?oo00000?oo003oo`00ool00P0000?oo`000000
0ooo00<00?ooool00_oo00D00?ooooooo`0000Goo`8001Ooo`03003ooooo02Soo`00:?oo0P001Ooo
00<00?ooool0LOoo00<00?oo00000_oo00<00?oo00000_oo0P000ooo0`0000?oo`00ool01?oo00L0
0?oo00000?oo003oo`0200000ooo00000005ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`02ool2000Gool00`00ooooo`0Xool002ooo`8007;oo`03003ooooo00;oo`03003oo`0000;oo`05
003oo`00003oo`0300000ooo003oo`04ool200001?oo003oo`000_oo00@00?oo000000Koo`04003o
oooo0005ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`09ool00`00ooooo`03ool00`00
ooooo`0Xool002ooo`03003ooooo077oo`03003ooooo00;oo`03003oo`0000;oo`05003oo`00003o
o`0300000ooo003oo`05ool01000ooooo`001_oo00<00?ooool01?oo00@00?ooool000Goo`03003o
oooo00;oo`03003oo`0000Coo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo02Soo`00;ooo
00<00?ooool0M_oo00<00?oo00001Ooo0P000_oo00<00?oo00001_oo00@00?ooool000Koo`03003o
oooo00Coo`04003ooooo0006ool01`00oooooooo003oo`0000Coo`8000[oo`03003ooooo00?oo`03
003ooooo02Soo`00;ooo00<00?ooool0Mooo0P001Ooo0P000_oo00<00?oo00005ooo00@00?ooool0
00Koo`07003oooooool00?oo00001?oo0P002Ooo0P001Ooo00<00?ooool0:?oo000_ool2001hool0
0`00ooooo`04ool20002ool2000Hool01000ooooo`001_oo00L00?ooooooo`00ool00004ool20009
ool20005ool00`00ooooo`0Xool002ooo`03003ooooo07Ooo`03003ooooo00Goo`05003oooooool0
000Hool01000ooooo`001_oo00L00?ooooooo`00ool00004ool00`00ool00008ool20005ool00`00
ooooo`0Xool002ooo`03003ooooo07Ooo`03003ooooo00Goo`05003oooooool0000Iool20008ool0
1P00ooooo`00ool000Coo`03003oo`0000Soo`8000Coo`8002[oo`00;ooo00<00?ooool0Mooo00<0
0?ooool01Ooo00D00?ooooooo`0001Woo`8000Soo`03003oo`0000;oo`03003ooooo00;oo`03003o
o`0000Soo`8000Coo`8002[oo`00;ooo00<00?ooool0Mooo00<00?ooool01Ooo00D00?ooooooo`00
01Woo`8000Soo`03003oo`0000;oo`05003oooooool00002ool00`00ooooo`06ool20004ool2000Z
ool002ooo`8007Soo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo00Koo`03003oo`0000;o
o`05003oooooool00003ool00`00ooooo`04ool00`00ool00004ool00`00ool0000Yool002ooo`03
003ooooo08?oo`03003ooooo027oo`03003oo`0000;oo`05003oooooool00003ool00`00ooooo`04
ool01000ooooo`000ooo00<00?oo0000:Ooo000_ool00`00ooooo`23ool00`00ooooo`0Rool20002
ool01@00oooooooo00000ooo00<00?ooool01?oo00@00?ooool000?oo`03003oo`0002Woo`00;ooo
00<00?ooool0Pooo00<00?ooool08_oo0P000ooo00@00?ooool000?oo`03003ooooo00Coo`04003o
oooo0003ool00`00ool0000Yool002ooo`03003ooooo0:Soo`8000?oo`04003ooooo0003ool00`00
ooooo`04ool01000ooooo`000ooo00<00?oo0000:Ooo000_ool2002Yool20003ool01000ooooo`00
0ooo00<00?ooool00ooo00D00?ooooooo`0000?oo`03003oo`0002Woo`00;ooo00<00?ooool0ZOoo
00D00?ooooooo`0000;oo`03003ooooo00;oo`06003ooooo003oo`000ooo00L00?ooooooo`00ool0
000Yool002ooo`03003ooooo0:Woo`05003oooooool00002ool00`00ooooo`02ool300000ooo0000
0003ool01`00oooooooo003oo`0002Woo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[Ooo
00@00?ooool000Coo`03003ooooo00Koo`07003oooooool00?oo0000:Ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`04003ooooo000=ool01`00
oooooooo003oo`0002Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool2002^ool01000ooooo`003Ooo00L00?ooooooo`00ool0000Yool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00@00?ooool000goo`07003ooooo
ool00?oo0000:Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:goo`04003ooooo000=ool01`00oooooooo003oo`0002Woo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2]ool01000ooooo`003Ooo00L00?ooooooo`00ool0
000Yool001goo`03003ooooo00;oo`8000Coo`8000Goo`800:koo`04003ooooo000=ool01`00oooo
oooo003oo`0002Woo`00;ooo00<00?ooool0[Ooo00<00?oo00003_oo00L00?ooooooo`00ool0000Y
ool002ooo`03003ooooo0:goo`03003oo`0000koo`07003oooooool00?oo0000:Ooo000_ool00`00
ooooo`2]ool00`00ool0000>ool01000ooooo`000_oo00<00?ooool09ooo000_ool00`00ooooo`2]
ool00`00ool0000>ool01000ooooo`000_oo00<00?ooool09ooo000_ool2002^ool00`00ool0000?
ool00`00ool00002ool00`00ooooo`0Wool002ooo`03003ooooo0:goo`03003oo`0000ooo`03003o
o`0000;oo`03003ooooo02Ooo`00;ooo00<00?ooool0[Ooo00<00?oo00003ooo00<00?oo00000_oo
00<00?ooool09ooo000_ool00`00ooooo`2]ool00`00ool0000?ool00`00ool00002ool00`00oooo
o`0Wool002ooo`03003ooooo0:goo`03003oo`0000ooo`03003oo`0000;oo`03003ooooo02Ooo`00
;ooo0P00[_oo00<00?oo00003ooo00<00?oo00000_oo00<00?ooool09ooo000_ool00`00ooooo`2]
ool00`00ool0000?ool00`00ool00002ool00`00ooooo`0Wool002ooo`03003ooooo0:koo`8000oo
o`03003oo`0000?oo`03003ooooo02Koo`00;ooo00<00?ooool0[_oo0P003ooo00<00?oo00000ooo
00<00?ooool09_oo000_ool00`00ooooo`2^ool2000?ool00`00ool00003ool00`00ooooo`0Vool0
02ooo`800:ooo`8000ooo`03003oo`0000?oo`03003ooooo02Koo`00;ooo00<00?ooool0[_oo00<0
0?ooool03_oo00<00?oo00000ooo00<00?ooool09_oo000Kool40003ool20004ool20005ool00`00
ooooo`2^ool00`00ooooo`0>ool00`00ool00003ool00`00ooooo`0Vool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool03_oo00<00?oo0000
0ooo00<00?ooool09_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0:ooo`03003ooooo00koo`03003oo`0000?oo`03003ooooo02Koo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0>ool00`00ool00003
ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0[_oo00<00?ooool03_oo00<00?oo00000ooo00<00?ooool09_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0>ool20004ool0
0`00ooooo`0Vool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo00ooo`03
003ooooo00;oo`03003ooooo02Koo`00;ooo0P00`Ooo00<00?ooool00_oo00<00?ooool09_oo000_
ool00`00ooooo`30ool00`00ooooo`02ool00`00ooooo`0Vool002ooo`03003ooooo0<3oo`03003o
oooo00;oo`03003ooooo02Koo`00;ooo00<00?ooool0`?oo00<00?ooool00_oo00<00?ooool09_oo
000_ool00`00ooooo`30ool00`00ooooo`02ool00`00ooooo`0Vool002ooo`800<7oo`03003ooooo
00;oo`03003ooooo02Koo`00;ooo00<00?ooool0`?oo00<00?ooool00_oo00<00?ooool09_oo000_
ool00`00ooooo`30ool00`00ooooo`02ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Goo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001[oo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00b_oo00<00?ooool08_oo000Jool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0c?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<coo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`@000?oo`8000Coo`80
00Goo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo
001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26102, -64.8175, \
0.00828143, 4.21456}}],

Cell[BoxData[
    \(0.0390807517157852`\)], "Print"],

Cell[BoxData[
    \(0.5715475773195876`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.33772 0.464607 0.0140552 0.00065987 [
[.08376 -0.0125 -17 -9.8125 ]
[.08376 -0.0125 17 0 ]
[.26865 -0.0125 -17 -9.8125 ]
[.26865 -0.0125 17 0 ]
[.40851 -0.0125 -14 -9.8125 ]
[.40851 -0.0125 14 0 ]
[.54837 -0.0125 -14 -9.8125 ]
[.54837 -0.0125 14 0 ]
[.73326 -0.0125 -14 -9.8125 ]
[.73326 -0.0125 14 0 ]
[.87312 -0.0125 -11 -9.8125 ]
[.87312 -0.0125 11 0 ]
[-0.0125 .01406 -6 -4.5 ]
[-0.0125 .01406 0 4.5 ]
[-0.0125 .14603 -18 -4.5 ]
[-0.0125 .14603 0 4.5 ]
[-0.0125 .278 -18 -4.5 ]
[-0.0125 .278 0 4.5 ]
[-0.0125 .40998 -18 -4.5 ]
[-0.0125 .40998 0 4.5 ]
[-0.0125 .54195 -18 -4.5 ]
[-0.0125 .54195 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08376 0 m
.08376 .00625 L
s
gsave
.08376 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26865 0 m
.26865 .00625 L
s
gsave
.26865 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40851 0 m
.40851 .00625 L
s
gsave
.40851 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54837 0 m
.54837 .00625 L
s
gsave
.54837 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73326 0 m
.73326 .00625 L
s
gsave
.73326 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87312 0 m
.87312 .00625 L
s
gsave
.87312 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16558 0 m
.16558 .00375 L
s
.22363 0 m
.22363 .00375 L
s
.30544 0 m
.30544 .00375 L
s
.33654 0 m
.33654 .00375 L
s
.36349 0 m
.36349 .00375 L
s
.38725 0 m
.38725 .00375 L
s
.63018 0 m
.63018 .00375 L
s
.68823 0 m
.68823 .00375 L
s
.77005 0 m
.77005 .00375 L
s
.80115 0 m
.80115 .00375 L
s
.82809 0 m
.82809 .00375 L
s
.85186 0 m
.85186 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01406 m
.00625 .01406 L
s
[(0)] -0.0125 .01406 1 0 Mshowa
0 .14603 m
.00625 .14603 L
s
[(200)] -0.0125 .14603 1 0 Mshowa
0 .278 m
.00625 .278 L
s
[(400)] -0.0125 .278 1 0 Mshowa
0 .40998 m
.00625 .40998 L
s
[(600)] -0.0125 .40998 1 0 Mshowa
0 .54195 m
.00625 .54195 L
s
[(800)] -0.0125 .54195 1 0 Mshowa
.125 Mabswid
0 .04705 m
.00375 .04705 L
s
0 .08004 m
.00375 .08004 L
s
0 .11304 m
.00375 .11304 L
s
0 .17902 m
.00375 .17902 L
s
0 .21202 m
.00375 .21202 L
s
0 .24501 m
.00375 .24501 L
s
0 .311 m
.00375 .311 L
s
0 .34399 m
.00375 .34399 L
s
0 .37698 m
.00375 .37698 L
s
0 .44297 m
.00375 .44297 L
s
0 .47596 m
.00375 .47596 L
s
0 .50896 m
.00375 .50896 L
s
0 .57494 m
.00375 .57494 L
s
0 .60794 m
.00375 .60794 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02411 .01472 L
.02441 .01537 L
.02471 .01472 L
.02501 .01472 L
.02531 .01472 L
.02562 .01472 L
.02592 .01472 L
.02622 .01472 L
.02653 .01472 L
.02683 .01537 L
.02713 .01472 L
.02744 .01472 L
.02775 .01472 L
.02805 .01472 L
.02836 .01472 L
.02866 .01472 L
.02897 .01472 L
.02928 .01472 L
.02959 .01472 L
.0299 .01537 L
.03021 .01472 L
.03052 .01472 L
.03083 .01472 L
.03114 .01472 L
.03145 .01472 L
.03176 .01472 L
.03207 .01472 L
.03238 .01472 L
.0327 .01472 L
.03301 .01472 L
.03332 .01472 L
.03364 .01472 L
.03395 .01537 L
.03427 .01472 L
.03459 .01472 L
.0349 .01472 L
.03522 .01472 L
.03554 .01472 L
.03585 .01472 L
.03617 .01537 L
.03649 .01472 L
.03681 .01472 L
.03713 .01537 L
.03745 .01472 L
.03777 .01472 L
.0381 .01472 L
.03842 .01472 L
.03874 .01472 L
.03906 .01472 L
Mistroke
.03939 .01472 L
.03971 .01603 L
.04004 .01537 L
.04036 .01537 L
.04069 .01472 L
.04101 .01472 L
.04134 .01472 L
.04167 .01537 L
.04199 .01472 L
.04232 .01472 L
.04265 .01472 L
.04298 .01472 L
.04331 .01472 L
.04364 .01472 L
.04397 .01472 L
.0443 .01472 L
.04464 .01472 L
.04497 .01537 L
.0453 .01472 L
.04564 .01472 L
.04597 .01472 L
.04631 .01472 L
.04664 .01472 L
.04698 .01472 L
.04731 .01537 L
.04765 .01472 L
.04799 .01472 L
.04833 .01472 L
.04867 .01472 L
.049 .01472 L
.04934 .01472 L
.04969 .01472 L
.05003 .01472 L
.05037 .01472 L
.05071 .01603 L
.05105 .01472 L
.0514 .01472 L
.05174 .01537 L
.05209 .01472 L
.05243 .01537 L
.05278 .01472 L
.05312 .01472 L
.05347 .01472 L
.05382 .01537 L
.05417 .01472 L
.05451 .01472 L
.05486 .01472 L
.05521 .01472 L
.05556 .01537 L
.05592 .01472 L
Mistroke
.05627 .01472 L
.05662 .01472 L
.05697 .01472 L
.05733 .01472 L
.05768 .01472 L
.05804 .01472 L
.05839 .01472 L
.05875 .01537 L
.0591 .01472 L
.05946 .01472 L
.05982 .01472 L
.06018 .01472 L
.06054 .01472 L
.0609 .01537 L
.06126 .01603 L
.06162 .01537 L
.06198 .01472 L
.06234 .01472 L
.06271 .01537 L
.06307 .01472 L
.06344 .01472 L
.0638 .01472 L
.06417 .01472 L
.06453 .01472 L
.0649 .01472 L
.06527 .01472 L
.06564 .01472 L
.06601 .01472 L
.06638 .01472 L
.06675 .01603 L
.06712 .01537 L
.06749 .01472 L
.06786 .01472 L
.06824 .01472 L
.06861 .01472 L
.06898 .01472 L
.06936 .01472 L
.06974 .01472 L
.07011 .01472 L
.07049 .01537 L
.07087 .01472 L
.07125 .01472 L
.07163 .01472 L
.07201 .01472 L
.07239 .01537 L
.07277 .01472 L
.07315 .01537 L
.07354 .01472 L
.07392 .01472 L
.0743 .01537 L
Mistroke
.07469 .01472 L
.07508 .01537 L
.07546 .01537 L
.07585 .01472 L
.07624 .01472 L
.07663 .01472 L
.07702 .01472 L
.07741 .01537 L
.0778 .01537 L
.07819 .01472 L
.07859 .01472 L
.07898 .01472 L
.07937 .01472 L
.07977 .01472 L
.08017 .01472 L
.08056 .01472 L
.08096 .01472 L
.08136 .01472 L
.08176 .01472 L
.08216 .01472 L
.08256 .01537 L
.08296 .01472 L
.08336 .01537 L
.08376 .01472 L
.08417 .01537 L
.08457 .01472 L
.08498 .01472 L
.08539 .01537 L
.08579 .01472 L
.0862 .01472 L
.08661 .01472 L
.08702 .01472 L
.08743 .01472 L
.08784 .01472 L
.08825 .01472 L
.08867 .01472 L
.08908 .01472 L
.0895 .01472 L
.08991 .01537 L
.09033 .01537 L
.09074 .01472 L
.09116 .01472 L
.09158 .01472 L
.092 .01472 L
.09242 .01472 L
.09284 .01472 L
.09327 .01472 L
.09369 .01472 L
.09411 .01472 L
.09454 .01537 L
Mistroke
.09497 .01472 L
.09539 .01537 L
.09582 .01537 L
.09625 .01472 L
.09668 .01472 L
.09711 .01472 L
.09754 .01472 L
.09797 .01472 L
.09841 .01472 L
.09884 .01472 L
.09928 .01472 L
.09971 .01472 L
.10015 .01472 L
.10059 .01472 L
.10103 .01472 L
.10147 .01537 L
.10191 .01472 L
.10235 .01472 L
.10279 .01472 L
.10324 .01472 L
.10368 .01472 L
.10413 .01537 L
.10458 .01472 L
.10502 .01472 L
.10547 .01472 L
.10592 .01472 L
.10637 .01472 L
.10683 .01472 L
.10728 .01472 L
.10773 .01472 L
.10819 .01472 L
.10864 .01472 L
.1091 .01472 L
.10956 .01472 L
.11002 .01472 L
.11048 .01537 L
.11094 .01472 L
.1114 .01537 L
.11186 .01472 L
.11233 .01472 L
.11279 .01472 L
.11326 .01537 L
.11373 .01472 L
.1142 .01472 L
.11467 .01472 L
.11514 .01537 L
.11561 .01472 L
.11608 .01472 L
.11656 .01472 L
.11703 .01472 L
Mistroke
.11751 .01472 L
.11799 .01472 L
.11847 .01537 L
.11895 .01472 L
.11943 .01472 L
.11991 .01472 L
.12039 .01472 L
.12088 .01537 L
.12136 .01472 L
.12185 .01537 L
.12234 .01472 L
.12283 .01472 L
.12332 .01472 L
.12381 .01472 L
.1243 .01472 L
.12479 .01472 L
.12529 .01472 L
.12579 .01537 L
.12628 .01603 L
.12678 .01472 L
.12728 .01537 L
.12778 .01537 L
.12829 .01472 L
.12879 .01472 L
.12929 .01472 L
.1298 .01472 L
.13031 .01472 L
.13082 .01472 L
.13133 .01603 L
.13184 .01472 L
.13235 .01472 L
.13287 .01472 L
.13338 .01537 L
.1339 .01472 L
.13442 .01472 L
.13494 .01472 L
.13546 .01472 L
.13598 .01472 L
.1365 .01472 L
.13703 .01472 L
.13755 .01472 L
.13808 .01537 L
.13861 .01537 L
.13914 .01472 L
.13967 .01472 L
.1402 .01472 L
.14074 .01537 L
.14127 .01472 L
.14181 .01537 L
.14235 .01472 L
Mistroke
.14289 .01472 L
.14343 .01472 L
.14398 .01537 L
.14452 .01472 L
.14507 .01472 L
.14561 .01472 L
.14616 .01537 L
.14671 .01472 L
.14727 .01472 L
.14782 .01537 L
.14837 .01537 L
.14893 .01537 L
.14949 .01472 L
.15005 .01472 L
.15061 .01472 L
.15117 .01472 L
.15174 .01472 L
.1523 .01472 L
.15287 .01472 L
.15344 .01472 L
.15401 .01472 L
.15458 .01472 L
.15516 .01472 L
.15573 .01472 L
.15631 .01472 L
.15689 .01537 L
.15747 .01472 L
.15805 .01472 L
.15864 .01472 L
.15922 .01472 L
.15981 .01472 L
.1604 .01537 L
.16099 .01472 L
.16158 .01472 L
.16218 .01472 L
.16277 .01537 L
.16337 .01472 L
.16397 .01472 L
.16457 .01472 L
.16517 .01472 L
.16578 .01537 L
.16639 .01537 L
.167 .01472 L
.16761 .01472 L
.16822 .01472 L
.16883 .01537 L
.16945 .01472 L
.17007 .01472 L
.17069 .01472 L
.17131 .01537 L
Mistroke
.17193 .01537 L
.17256 .01472 L
.17319 .01537 L
.17381 .01537 L
.17445 .01472 L
.17508 .01472 L
.17572 .01472 L
.17635 .01537 L
.17699 .01472 L
.17763 .01472 L
.17828 .01472 L
.17892 .01537 L
.17957 .01472 L
.18022 .01472 L
.18087 .01472 L
.18153 .01472 L
.18218 .01472 L
.18284 .01537 L
.1835 .01472 L
.18416 .01472 L
.18483 .01472 L
.1855 .01537 L
.18617 .01537 L
.18684 .01472 L
.18751 .01472 L
.18819 .01472 L
.18887 .01472 L
.18955 .01472 L
.19023 .01472 L
.19091 .01472 L
.1916 .01472 L
.19229 .01537 L
.19298 .01472 L
.19368 .01472 L
.19437 .01472 L
.19507 .01537 L
.19578 .01472 L
.19648 .01472 L
.19719 .01472 L
.1979 .01472 L
.19861 .01537 L
.19932 .01472 L
.20004 .01603 L
.20076 .01472 L
.20148 .01472 L
.2022 .01472 L
.20293 .01472 L
.20366 .01537 L
.20439 .01537 L
.20513 .01472 L
Mistroke
.20587 .01472 L
.20661 .01472 L
.20735 .01472 L
.2081 .01472 L
.20885 .01472 L
.2096 .01537 L
.21035 .01472 L
.21111 .01472 L
.21187 .01472 L
.21263 .01472 L
.2134 .01537 L
.21417 .01472 L
.21494 .01472 L
.21571 .01472 L
.21649 .01537 L
.21727 .01472 L
.21805 .01537 L
.21884 .01472 L
.21963 .01537 L
.22042 .01537 L
.22122 .01472 L
.22202 .01537 L
.22282 .01537 L
.22363 .01472 L
.22443 .01472 L
.22525 .01537 L
.22606 .01472 L
.22688 .01537 L
.2277 .01537 L
.22853 .01537 L
.22936 .01472 L
.23019 .01537 L
.23102 .01472 L
.23186 .01537 L
.2327 .01537 L
.23355 .01472 L
.2344 .01472 L
.23525 .01472 L
.23611 .01472 L
.23697 .01472 L
.23783 .01472 L
.2387 .01537 L
.23957 .01537 L
.24045 .01537 L
.24133 .01472 L
.24221 .01537 L
.2431 .01603 L
.24399 .01472 L
.24488 .01472 L
.24578 .01669 L
Mistroke
.24669 .01472 L
.24759 .01537 L
.2485 .01537 L
.24942 .01537 L
.25034 .01537 L
.25126 .01537 L
.25219 .01537 L
.25312 .01537 L
.25406 .01472 L
.255 .01472 L
.25594 .01537 L
.25689 .01537 L
.25785 .01472 L
.25881 .01537 L
.25977 .01537 L
.26074 .01472 L
.26171 .01537 L
.26269 .01472 L
.26367 .01537 L
.26465 .01537 L
.26565 .01472 L
.26664 .01537 L
.26764 .01537 L
.26865 .01537 L
.26966 .01472 L
.27068 .01537 L
.2717 .01472 L
.27273 .01537 L
.27376 .01537 L
.2748 .01537 L
.27584 .01472 L
.27689 .01537 L
.27794 .01537 L
.279 .01537 L
.28006 .01472 L
.28114 .01537 L
.28221 .01603 L
.28329 .01472 L
.28438 .01472 L
.28547 .01537 L
.28657 .01537 L
.28768 .01472 L
.28879 .01537 L
.28991 .01472 L
.29103 .01472 L
.29216 .01537 L
.2933 .01472 L
.29444 .01472 L
.29559 .01537 L
.29675 .01472 L
Mistroke
.29791 .01537 L
.29908 .01537 L
.30026 .01537 L
.30144 .01472 L
.30263 .01472 L
.30383 .01537 L
.30504 .01472 L
.30625 .01472 L
.30747 .01472 L
.30869 .01537 L
.30993 .01472 L
.31117 .01472 L
.31242 .01472 L
.31368 .01472 L
.31494 .01537 L
.31621 .01603 L
.31749 .01472 L
.31878 .01537 L
.32008 .01537 L
.32139 .01537 L
.3227 .01472 L
.32403 .01537 L
.32536 .01472 L
.3267 .01735 L
.32805 .01537 L
.32941 .01537 L
.33077 .01472 L
.33215 .01472 L
.33354 .01472 L
.33493 .01537 L
.33634 .01603 L
.33776 .01472 L
.33918 .01472 L
.34062 .01472 L
.34207 .01472 L
.34352 .01669 L
.34499 .01537 L
.34647 .01537 L
.34796 .01537 L
.34946 .01472 L
.35097 .01537 L
.35249 .01537 L
.35403 .01537 L
.35557 .01472 L
.35713 .01537 L
.3587 .01537 L
.36028 .01472 L
.36188 .01603 L
.36349 .01472 L
.36511 .01537 L
Mistroke
.36674 .01603 L
.36839 .01537 L
.37005 .01472 L
.37172 .01472 L
.37341 .01537 L
.37511 .01537 L
.37683 .01603 L
.37856 .01537 L
.38031 .01537 L
.38207 .01603 L
.38385 .01537 L
.38564 .01472 L
.38745 .01472 L
.38928 .01603 L
.39112 .01603 L
.39298 .01537 L
.39486 .01472 L
.39675 .01472 L
.39867 .01472 L
.4006 .01472 L
.40255 .01537 L
.40452 .01537 L
.4065 .01472 L
.40851 .01537 L
.41054 .01603 L
.41259 .01537 L
.41466 .01537 L
.41675 .01537 L
.41886 .01537 L
.421 .01472 L
.42315 .01537 L
.42534 .01472 L
.42754 .01537 L
.42977 .01537 L
.43202 .01537 L
.4343 .01537 L
.43661 .01537 L
.43894 .01603 L
.4413 .01472 L
.44369 .01603 L
.44611 .01537 L
.44855 .01603 L
.45103 .01537 L
.45354 .01537 L
.45607 .01537 L
.45864 .01537 L
.46125 .01537 L
.46389 .01537 L
.46656 .01537 L
.46927 .01735 L
Mistroke
.47201 .01537 L
.4748 .01537 L
.47762 .01603 L
.48048 .01603 L
.48338 .03451 L
.48633 .01537 L
.48932 .01537 L
.49235 .01537 L
.49543 .01537 L
.49856 .01472 L
.50174 .01537 L
.50497 .01669 L
.50825 .01537 L
.51158 .01537 L
.51497 .01537 L
.51842 .01603 L
.52193 .01537 L
.5255 .01999 L
.52914 .01537 L
.53284 .01735 L
.53661 .01603 L
.54046 .01603 L
.54438 .01537 L
.54837 .01537 L
.55245 .01537 L
.55661 .01603 L
.56086 .01603 L
.5652 .01537 L
.56963 .01537 L
.57417 .01472 L
.5788 .01669 L
.58355 .01603 L
.58841 .01537 L
.5934 .01537 L
.59851 .01669 L
.60375 .01537 L
.60913 .01669 L
.61466 .02263 L
.62034 .01603 L
.62619 .01603 L
.63221 .01537 L
.63842 .01603 L
.64483 .01537 L
.65144 .01603 L
.65828 .02791 L
.66537 .01669 L
.6727 .01735 L
.68032 .01603 L
.68823 .01603 L
.69647 .01537 L
Mistroke
.70506 .01735 L
.71403 .01801 L
.72341 .01801 L
.73326 .02461 L
.74361 .01999 L
.75452 .01867 L
.76605 .01669 L
.77828 .01669 L
.7913 .02329 L
.80523 .03583 L
.82018 .08664 L
.83633 .0741 L
.85389 .03319 L
.87312 .03253 L
.89438 .02857 L
.91814 .08202 L
.94509 .29054 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10003?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`001ooo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P000ooo0`003Ooo0P00
1?oo00<00?ooool00_oo1000;ooo000cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`03ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`09
ool01000ooooo`002_oo00<00?ooool0;_oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`09ool01000ooooo`002_oo00<00?ooool0;_oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool30006ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0002ool3000<
ool01000ooooo`002_oo00<00?ooool0;_oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool0;_oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`002ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01_oo00@00?ooool000Soo`04003ooooo0002ool30009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000Aool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00coo`04003ooooo0008ool3000`ool003Coo`8000[oo`8000Coo`8000Coo`8000goo`80
00[oo`8000Coo`8000?oo`@000Koo`8000[oo`8000Goo`03003ooooo00Soo`8000[oo`8000Coo`80
01?oo`8000[oo`8000?oo`@000coo`8000_oo`03003ooooo02koo`00oooo8Ooo003ooolQool002oo
omH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool02Ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool06ooo00<00?ooool03_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0=?oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
J`0000?oo`000000200000Koo`0000000?oo0003ool80004ool5001Lool002Ooo`04003ooooo0004
ool00`00ooooo`0aool00`00ooooo`0>ool01@00oooooooo00006_oo00@00?oo000000?oo`03003o
oooo00;oo`8000Woo`06003oooooool00?oo0P0000?oo`00ool01Ooo00<00?ooool00P001Ooo1P00
0_oo2P00B_oo000Wool01000ooooo`001?oo00<00?ooool0Hooo0P006ooo00<00?ooool01_oo0P00
3Ooo0P002_oo0P00B?oo000Wool01000ooooo`001?oo00<00?ooool0I?oo00<00?ooool08_oo00<0
0?ooool06_oo00<00?ooool04?oo0`00<_oo000Xool20005ool00`00ooooo`1Tool00`00ooooo`10
ool00`00ooooo`09ool60002ool00`00ooooo`0`ool002ooo`03003ooooo0:Soo`03003ooooo00So
o`03003ooooo00Koo`03003ooooo02ooo`00;ooo00<00?ooool0Z?oo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool0;ooo000_ool2002Zool00`00ooooo`06ool00`00ooooo`08ool00`00oooo
o`0^ool002ooo`03003ooooo0:Woo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo02koo`00
;ooo00<00?ooool0ZOoo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool0;Ooo000_ool00`00
ooooo`2Zool00`00ooooo`03ool00`00ooooo`0;ool00`00ooooo`0]ool002ooo`03003ooooo0:[o
o`03003ooooo00?oo`03003ooooo00coo`03003ooooo02coo`00;ooo00<00?ooool0Zooo00D00?oo
ooooo`0000ooo`03003ooooo02coo`00;ooo00<00?ooool0Zooo00D00?ooooooo`00013oo`03003o
oooo02_oo`00;ooo0P00[?oo00@00?ooool0017oo`03003ooooo02_oo`00;ooo00<00?ooool0[?oo
0P004ooo00<00?ooool0:_oo000_ool00`00ooooo`2/ool00`00ooooo`0Bool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Wo
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00
ooooo`0Yool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<0
0?ooool0:Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<?oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`80
0<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`35ool00`00oooo
o`0Vool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
a_oo00<00?ooool09Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03
003ooooo02Goo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a_oo00<00?ooool09Ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`0Uool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003o
oooo02;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
bOoo00<00?ooool08_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo02;oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003=ool00`00ooooo`0Oool001coo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003_ool002oo
o`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3
002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.35575, -109.981, \
0.0100933, 7.10658}}],

Cell[BoxData[
    \(0.0761862888044541`\)], "Print"],

Cell[BoxData[
    \(0.7951067532467533`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(156239933\/12500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.34071 3.05577 0.0143761 0.000112997 [
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .12737 -24 -4.5 ]
[-0.0125 .12737 0 4.5 ]
[-0.0125 .24037 -24 -4.5 ]
[-0.0125 .24037 0 4.5 ]
[-0.0125 .35337 -24 -4.5 ]
[-0.0125 .35337 0 4.5 ]
[-0.0125 .46637 -24 -4.5 ]
[-0.0125 .46637 0 4.5 ]
[-0.0125 .57936 -24 -4.5 ]
[-0.0125 .57936 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .12737 m
.00625 .12737 L
s
[(1000)] -0.0125 .12737 1 0 Mshowa
0 .24037 m
.00625 .24037 L
s
[(2000)] -0.0125 .24037 1 0 Mshowa
0 .35337 m
.00625 .35337 L
s
[(3000)] -0.0125 .35337 1 0 Mshowa
0 .46637 m
.00625 .46637 L
s
[(4000)] -0.0125 .46637 1 0 Mshowa
0 .57936 m
.00625 .57936 L
s
[(5000)] -0.0125 .57936 1 0 Mshowa
.125 Mabswid
0 .03698 m
.00375 .03698 L
s
0 .05958 m
.00375 .05958 L
s
0 .08217 m
.00375 .08217 L
s
0 .10477 m
.00375 .10477 L
s
0 .14997 m
.00375 .14997 L
s
0 .17257 m
.00375 .17257 L
s
0 .19517 m
.00375 .19517 L
s
0 .21777 m
.00375 .21777 L
s
0 .26297 m
.00375 .26297 L
s
0 .28557 m
.00375 .28557 L
s
0 .30817 m
.00375 .30817 L
s
0 .33077 m
.00375 .33077 L
s
0 .37597 m
.00375 .37597 L
s
0 .39857 m
.00375 .39857 L
s
0 .42117 m
.00375 .42117 L
s
0 .44377 m
.00375 .44377 L
s
0 .48897 m
.00375 .48897 L
s
0 .51156 m
.00375 .51156 L
s
0 .53416 m
.00375 .53416 L
s
0 .55676 m
.00375 .55676 L
s
0 .60196 m
.00375 .60196 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.02917 .01551 L
.03456 .01562 L
.03996 .01472 L
.04539 .01483 L
.05084 .01472 L
.05631 .01517 L
.06181 .01686 L
.06733 .01494 L
.07287 .01551 L
.07843 .01472 L
.08402 .01494 L
.08963 .01585 L
.09527 .01517 L
.10092 .01652 L
.10661 .01551 L
.11232 .01698 L
.11805 .01483 L
.12381 .01494 L
.12959 .01596 L
.1354 .01494 L
.14123 .01483 L
.14709 .01483 L
.15297 .01573 L
.15889 .01618 L
.16482 .01494 L
.17079 .01517 L
.17678 .01528 L
.1828 .01528 L
.18884 .01483 L
.19492 .01505 L
.20102 .01505 L
.20715 .01472 L
.21331 .01551 L
.21949 .01596 L
.22571 .01505 L
.23196 .01709 L
.23823 .01494 L
.24454 .01539 L
.25087 .01573 L
.25723 .01573 L
.26363 .01517 L
.27006 .0163 L
.27652 .01472 L
.283 .01483 L
.28953 .01517 L
.29608 .01551 L
.30267 .01494 L
.30928 .01596 L
.31594 .01652 L
Mistroke
.32262 .01494 L
.32934 .01551 L
.3361 .01573 L
.34288 .01641 L
.34971 .01517 L
.35657 .01562 L
.36346 .01551 L
.37039 .01528 L
.37736 .01483 L
.38436 .01709 L
.3914 .01573 L
.39848 .01505 L
.40559 .01517 L
.41275 .01573 L
.41994 .01573 L
.42717 .01539 L
.43444 .01562 L
.44176 .01528 L
.44911 .0172 L
.4565 .01607 L
.46394 .01562 L
.47141 .01517 L
.47893 .01844 L
.48649 .01675 L
.4941 .01731 L
.50175 .01517 L
.50944 .01551 L
.51718 .01833 L
.52496 .01551 L
.53279 .01698 L
.54067 .01641 L
.54859 .01607 L
.55656 .01585 L
.56458 .01652 L
.57265 .01811 L
.58077 .01901 L
.58893 .01528 L
.59715 .01935 L
.60542 .01641 L
.61374 .01664 L
.62211 .01596 L
.63054 .01844 L
.63902 .01505 L
.64755 .01641 L
.65614 .01822 L
.66479 .01675 L
.67349 .0163 L
.68225 .01878 L
.69107 .01777 L
.69995 .01923 L
Mistroke
.70888 .01743 L
.71788 .02522 L
.72694 .01946 L
.73606 .02805 L
.74524 .01912 L
.75449 .02296 L
.76381 .0224 L
.77318 .01652 L
.78263 .01664 L
.79214 .04861 L
.80173 .01743 L
.81138 .02025 L
.8211 .0502 L
.83089 .01822 L
.84076 .01596 L
.8507 .04319 L
.86072 .0363 L
.87081 .06466 L
.88098 .01664 L
.89123 .01731 L
.90155 .02274 L
.91196 .06794 L
.92245 .02726 L
.93303 .05076 L
.94369 .02658 L
.95443 .01585 L
.96527 .01505 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oo`P00003ool0000000H00004ool00000oolJ0002ool700000ooo
000000070002ool500000ooo000000060002ool=0002ool50005ool400000ooo00000004ool30006
ool20006ool20002ool00`00ooooo`0[ool2000Iool4000Gool0027oo`04003ooooo0004ool00`00
ooooo`0;ool00`00ooooo`06ool01000ooooo`006_oo0P001ooo00<00?ooool01ooo0P001Ooo00<0
0?ooool01_oo0P003Ooo0P001Ooo1@001?oo00<00?ooool010000ooo1P000_oo1P000_oo0P0000?o
o`0000003`000ooo00D00?ooooooo`0000Coo`D000?oo`<000Coo`03003oo`0000Soo`@000coo`05
003oooooool0000Gool0027oo`04003ooooo0004ool00`00ooooo`2Rool02000ool00?oo003oo`00
ool40004ool01`00oooooooo003oo`0000Coo`04003ooooo0007ool01000oooooooo0P002_oo00D0
0?ooooooo`0001Ooo`008Ooo00@00?ooool000Coo`03003ooooo0:?oo`05003oooooool0000;ool0
0`00ool00003ool01000ooooo`000ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool05Ooo000Rool20005ool00`00ooooo`2cool0
0`00ool00003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000Goo`03003ooooo01Goo`00:Ooo0P00]?oo00<00?oo00000ooo00<00?oo0000
1?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`06003ooooo003oo`000_oo00<00?ooool00ooo
00<00?ooool05Ooo000Yool00`00ooooo`2cool00`00ool00003ool00`00ool00005ool40002ool0
0`00ooooo`04ool02000ooooo`00ool00?oo0006ool00`00ooooo`0Eool002Woo`03003ooooo0;Co
o`03003ooooo00?oo`03003ooooo00Coo`07003oooooool00?oo00001_oo00@00?ooool000;oo`80
00Koo`03003ooooo01Goo`00:Ooo00<00?ooool0]?oo00<00?ooool00ooo00<00?ooool02?oo00<0
0?oo00001_oo00<00?oo00000ooo00<00?ooool01Ooo00<00?ooool05Ooo000Yool00`00ooooo`35
ool00`00ool00006ool00`00ool0000;ool00`00ooooo`0Eool002Woo`800<Koo`8000Soo`8000_o
o`03003ooooo01Goo`00:Ooo00<00?ooool0a_oo00<00?ooool01_oo00<00?ooool02_oo00<00?oo
ool05Ooo000Yool00`00ooooo`36ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Eool0
02Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Y
ool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`800=goo`03003ooooo01Goo`00:Ooo00<00?oo
ool0g?oo00<00?ooool05Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo
0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool2003Mool00`00
ooooo`0Eool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?oo
ool05Ooo000?ool40003ool20004ool20004ool20005ool00`00ooooo`3Lool00`00ooooo`0Eool0
017oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0=coo`03003ooooo01Goo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0`00g?oo00<00?ooool05Ooo000Aool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Lool00`00ooooo`0E
ool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0=coo`03003ooooo01Goo`003ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0g?oo00<00?ooool05Ooo000Aool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`800=goo`03003ooooo01Go
o`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool0
02Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Y
ool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`800=koo`03003ooooo01Coo`00:Ooo00<00?oo
ool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo
0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00
ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?oo
ool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo
01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Wo
o`03003ooooo0=goo`03003ooooo01Coo`003ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0gOoo00<00?ooool05?oo000?ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`0Dool0013oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`<00=goo`03003ooooo01Coo`004Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
gOoo00<00?ooool05?oo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`0Dool0013o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo
00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03
003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00
ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo
000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00
:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Wo
o`800=koo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00oooo
o`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0
gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003o
oooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000@ool20004ool20004ool20004ool2
0005ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`0Dool001;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`<00=goo`03003ooooo
01Coo`004?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0gOoo00<00?ooool05?oo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`0Dool0
013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00
g_oo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=go
o`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool0
0`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool0
5?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Co
o`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool0
02Woo`800=koo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00
ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?oo
ool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03
003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Aool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`0Dool0017oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01?o
o`003_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0`00g_oo00<0
0?ooool04ooo000>ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0g_oo00<00?ooool04ooo000?ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00ooooo`0Cool0013oo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=koo`03003ooooo
01?oo`004Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0g_oo00<00?ooool0
4ooo000Yool2003Oool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo
00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03
003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool2003O
ool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo
00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03
003ooooo01?oo`00:Ooo0P00gooo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0C
ool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo
000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`800=ooo`03003ooooo01?oo`00:Ooo00<0
0?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool000ooo`<000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0=koo`03003ooooo01?oo`004_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool0
4ooo000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool3
003Nool00`00ooooo`0Cool000ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0=koo`03003ooooo01?oo`003ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool04ooo000?ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool0
0`00ooooo`0Cool000ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0=koo`03003ooooo
01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool2003Oool00`00ooooo`0Cool002Wo
o`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001T
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo
001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool0
06_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[o
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo
002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.46138, -172.718, \
0.00141935, 38.3835}}],

Cell[BoxData[
    \(0.006883467014170449`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.61749 2.3361 0.0141719 0.000271622 [
[.94529 -0.0125 -14 -9.8125 ]
[.94529 -0.0125 14 0 ]
[-0.0125 .01417 -6 -4.5 ]
[-0.0125 .01417 0 4.5 ]
[-0.0125 .14998 -18 -4.5 ]
[-0.0125 .14998 0 4.5 ]
[-0.0125 .28579 -24 -4.5 ]
[-0.0125 .28579 0 4.5 ]
[-0.0125 .4216 -24 -4.5 ]
[-0.0125 .4216 0 4.5 ]
[-0.0125 .55741 -24 -4.5 ]
[-0.0125 .55741 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.94529 0 m
.94529 .00625 L
s
gsave
.94529 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01417 m
.00625 .01417 L
s
[(0)] -0.0125 .01417 1 0 Mshowa
0 .14998 m
.00625 .14998 L
s
[(500)] -0.0125 .14998 1 0 Mshowa
0 .28579 m
.00625 .28579 L
s
[(1000)] -0.0125 .28579 1 0 Mshowa
0 .4216 m
.00625 .4216 L
s
[(1500)] -0.0125 .4216 1 0 Mshowa
0 .55741 m
.00625 .55741 L
s
[(2000)] -0.0125 .55741 1 0 Mshowa
.125 Mabswid
0 .04133 m
.00375 .04133 L
s
0 .0685 m
.00375 .0685 L
s
0 .09566 m
.00375 .09566 L
s
0 .12282 m
.00375 .12282 L
s
0 .17714 m
.00375 .17714 L
s
0 .20431 m
.00375 .20431 L
s
0 .23147 m
.00375 .23147 L
s
0 .25863 m
.00375 .25863 L
s
0 .31296 m
.00375 .31296 L
s
0 .34012 m
.00375 .34012 L
s
0 .36728 m
.00375 .36728 L
s
0 .39444 m
.00375 .39444 L
s
0 .44877 m
.00375 .44877 L
s
0 .47593 m
.00375 .47593 L
s
0 .50309 m
.00375 .50309 L
s
0 .53025 m
.00375 .53025 L
s
0 .58458 m
.00375 .58458 L
s
0 .61174 m
.00375 .61174 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01526 m
.02791 .01689 L
.03202 .01472 L
.03616 .01526 L
.04031 .01499 L
.04447 .01526 L
.04866 .0158 L
.05286 .01526 L
.05708 .01472 L
.06131 .01607 L
.06557 .01553 L
.06984 .01526 L
.07413 .01607 L
.07844 .01553 L
.08276 .01689 L
.08711 .01499 L
.09147 .01553 L
.09585 .01634 L
.10026 .01472 L
.10468 .01553 L
.10912 .01553 L
.11358 .01662 L
.11806 .01662 L
.12255 .01472 L
.12707 .01743 L
.13161 .01634 L
.13617 .01553 L
.14075 .01634 L
.14535 .01499 L
.14998 .01499 L
.15462 .01526 L
.15928 .01472 L
.16397 .0158 L
.16868 .01553 L
.17341 .01553 L
.17816 .01526 L
.18293 .01607 L
.18773 .01499 L
.19255 .01526 L
.19739 .01662 L
.20226 .0158 L
.20715 .01526 L
.21206 .01662 L
.217 .0158 L
.22196 .0177 L
.22695 .01526 L
.23196 .01607 L
.23699 .01472 L
.24205 .01797 L
.24714 .01499 L
Mistroke
.25225 .01472 L
.25739 .01607 L
.26255 .01716 L
.26774 .01662 L
.27295 .0158 L
.2782 .01499 L
.28347 .01526 L
.28877 .01526 L
.29409 .01634 L
.29945 .01689 L
.30483 .01499 L
.31024 .01553 L
.31568 .01662 L
.32115 .01607 L
.32665 .0158 L
.33218 .01607 L
.33774 .01607 L
.34333 .01553 L
.34895 .01607 L
.3546 .01526 L
.36028 .01689 L
.366 .02123 L
.37175 .01526 L
.37753 .01743 L
.38334 .01689 L
.38919 .0196 L
.39507 .01662 L
.40099 .01607 L
.40694 .01607 L
.41292 .01634 L
.41894 .01825 L
.425 .01499 L
.43109 .0158 L
.43722 .01634 L
.44339 .0177 L
.4496 .01662 L
.45584 .01634 L
.46212 .01716 L
.46844 .0158 L
.4748 .01689 L
.48121 .01553 L
.48765 .01634 L
.49413 .01797 L
.50065 .01472 L
.50722 .01852 L
.51383 .01662 L
.52048 .01852 L
.52718 .01716 L
.53392 .01553 L
.54071 .01689 L
Mistroke
.54754 .02151 L
.55442 .01689 L
.56134 .01662 L
.56832 .01553 L
.57534 .02069 L
.58241 .01852 L
.58953 .01634 L
.5967 .0158 L
.60392 .01825 L
.61119 .01526 L
.61852 .02259 L
.6259 .02449 L
.63333 .01634 L
.64082 .01906 L
.64836 .02205 L
.65596 .01634 L
.66362 .01634 L
.67133 .01553 L
.6791 .02015 L
.68694 .01879 L
.69483 .01825 L
.70279 .01689 L
.71081 .01797 L
.7189 .01526 L
.72705 .01879 L
.73526 .01797 L
.74354 .02531 L
.75189 .03482 L
.76031 .02504 L
.7688 .02449 L
.77736 .02449 L
.786 .02694 L
.79471 .02965 L
.80349 .02341 L
.81235 .02531 L
.82129 .01716 L
.83031 .01988 L
.83941 .02884 L
.84859 .0177 L
.85786 .01716 L
.86721 .01988 L
.87664 .02802 L
.88617 .02802 L
.89579 .01933 L
.9055 .01716 L
.9153 .04975 L
.9252 .07067 L
.93519 .056 L
.94529 .07719 L
.95548 .0503 L
Mistroke
.96578 .04731 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00l?oo0P001?oo00<00?ooool00ooo0P000ooo10006ooo003_ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo01[oo`00kooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Jool00>ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo003_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`00kooo00@00?ooool000Soo`04003o
oooo0002ool3000Lool00?3oo`8000[oo`8000Goo`03003ooooo01[oo`00oooo8Ooo003ooolQool0
037oomD001[oo`00:_oo0P001Ooo00<00?ooool0a_oo00<00?ooool08ooo000Yool01000ooooo`00
1?oo00<00?ooool0k?oo000Yool01000ooooo`001?oo0P000ooo00<00?oo00002@0000Coo`00003o
o`<000;oo`05003ooooo003oo`0;00001_oo00000?oo003oo`<00003ool00000008000;oo`@000;o
o`<00003ool0000000H000?oo`03003ooooo00?oo`8000?oo`8000Ooo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool20004ool200000ooo0000000;ool20008ool2001Eool002Woo`04
003ooooo0004ool00`00ooooo`03ool00`00ooooo`08ool01000ooooo`000ooo0P0000Goo`00003o
o`0000_oo`06003ooooo003oo`000ooo00<00?ooool00_oo0P001?oo0P000ooo00<00?ooool01_oo
00<00?ooool01P000_oo0`000_oo1`0000Coo`00003oo`<00003ool0000000@00004ool00000ool3
0002ool40002ool00`00ool00003ool30002ool30002ool80002ool3000Aool30003ool50005ool3
000^ool002Woo`04003ooooo0004ool00`00ooooo`1:ool2000Uool00`00ooooo`0<ool30003ool2
000Bool20003ool40004ool40003ool00`00ool00005ool01@00oooooooo00000_oo00<00?ooool0
;?oo000Yool01000ooooo`001?oo00<00?ooool0W?oo00<00?oo00001?oo10002?oo00<00?ooool0
1Ooo0`001?oo00<00?ooool0:ooo000Zool20005ool00`00ooooo`2Mool00`00ooooo`0Nool00`00
ooooo`0[ool0037oo`03003ooooo0;koo`03003ooooo02_oo`00<Ooo0P00_ooo00<00?ooool0:ooo
000aool00`00ooooo`2oool00`00ooooo`07ool2000Qool0037oo`03003ooooo0;ooo`03003ooooo
00Koo`03003oo`00027oo`00<Ooo00<00?ooool0`?oo00D00?ooooooo`0000?oo`03003oo`00027o
o`00<Ooo00<00?ooool0`?oo00<00?ooool00P000_oo00@00?ooool0027oo`00<Ooo00<00?ooool0
`Ooo00L00?oo003oo`00ool00002ool00`00ooooo`0Oool0037oo`800<?oo`03003ooooo008000?o
o`03003ooooo01ooo`00<Ooo00<00?ooool0a_oo00D00?ooooooo`00027oo`00<Ooo00<00?ooool0
b_oo00<00?ooool07ooo000aool00`00ooooo`3:ool00`00ooooo`0Oool0037oo`03003ooooo0<[o
o`03003ooooo01ooo`00<Ooo0P00booo00<00?ooool07ooo000aool00`00ooooo`3:ool00`00oooo
o`0Oool0037oo`03003ooooo0<[oo`03003ooooo01ooo`00<Ooo00<00?ooool0b_oo00<00?ooool0
7ooo000aool00`00ooooo`3:ool00`00ooooo`0Oool0037oo`03003ooooo0<[oo`03003ooooo01oo
o`00<Ooo0P00booo00<00?ooool07ooo000aool00`00ooooo`3:ool00`00ooooo`0Oool0037oo`03
003ooooo0<[oo`03003ooooo01ooo`00<Ooo00<00?ooool0b_oo00<00?ooool07ooo000Mool30004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Oool0023oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07ooo000Pool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01ooo`007Ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Oool001goo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07ooo000Mool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01oo
o`007Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07ooo000aool00`00oooo
o`3:ool00`00ooooo`0Oool0037oo`800<_oo`03003ooooo01ooo`00<Ooo00<00?ooool0b_oo00<0
0?ooool07ooo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003o
oooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000aool2003<ool00`00ooooo`0Nool0
037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000a
ool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo
00<00?ooool0booo00<00?ooool07_oo000aool2003<ool00`00ooooo`0Nool0037oo`03003ooooo
0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000aool00`00ooooo`3;
ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo
00<00?ooool07_oo000aool2003<ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo
01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0N
ool001Ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01koo`006Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool07_oo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Nool001Woo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01koo`00
6Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0booo00<00?ooool07_oo000Gool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Nool001Woo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool0
7_oo000aool2003<ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo
00<00?ooool0booo00<00?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03
003ooooo0<_oo`03003ooooo01koo`00<Ooo0P00c?oo00<00?ooool07_oo000aool00`00ooooo`3;
ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo
00<00?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03
003ooooo01koo`00<Ooo0P00c?oo00<00?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0N
ool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo
000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00
<Ooo0P00c?oo00<00?ooool07_oo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003o
oooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?ooool07_oo000Gool40002ool3
0004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Nool001Woo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07_oo
000Iool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<co
o`03003ooooo01koo`006Ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool07_oo000Iool01@00oooooooo00001Ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Nool001Ooo`<000?oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07_oo000Iool01000oooo
oooo10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07_oo000aool2003<ool00`00
ooooo`0Nool0037oo`03003ooooo0<_oo`03003ooooo01koo`00<Ooo00<00?ooool0booo00<00?oo
ool07_oo000aool00`00ooooo`3;ool00`00ooooo`0Nool0037oo`03003ooooo0<coo`03003ooooo
01goo`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool2003=ool00`00ooooo`0Mool0037o
o`03003ooooo0<coo`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool0
0`00ooooo`3<ool00`00ooooo`0Mool0037oo`03003ooooo0<coo`03003ooooo01goo`00<Ooo00<0
0?ooool0c?oo00<00?ooool07Ooo000aool2003=ool00`00ooooo`0Mool0037oo`03003ooooo0<co
o`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool00`00ooooo`3<ool0
0`00ooooo`0Mool0037oo`03003ooooo0<coo`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<0
0?ooool07Ooo000aool2003=ool00`00ooooo`0Mool0037oo`03003ooooo0<coo`03003ooooo01go
o`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool00`00ooooo`3<ool00`00ooooo`0Mool0
01Ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01goo`005ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool07Ooo000Hool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003=ool00`00ooooo`0Mool001Woo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01goo`006_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool07Ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07Ooo000Hool20004ool20004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Mool0037oo`800<goo`03003ooooo01goo`00<Ooo00<00?ooool0
c?oo00<00?ooool07Ooo000aool00`00ooooo`3<ool00`00ooooo`0Mool0037oo`03003ooooo0<co
o`03003ooooo01goo`00<Ooo00<00?ooool0c?oo00<00?ooool07Ooo000aool00`00ooooo`3/ool0
037oo`800>goo`00<Ooo00<00?ooool0k?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07_oo`<00:;oo`00O_oo00<00?ooool0Wooo001Yool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`1[ool006[oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001aool006[oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00LOoo001Zool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`00LOoo001Yool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001aool0
08koo`03003ooooo01[oo`04003ooooo001aool0077oo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8007;oo`00oooo8Ooo003ooolQool00?ooob7oo`00JOoo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Dool006[oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0DOoo001Zool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo057oo`00J_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Coo`00
JOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00E_oo001nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Coo`00OOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P00
0ooo1000Dooo003ooolQool007Coo`<00:Woo`00MOoo00<00?ooool0Z?oo001Zool300001?oo0000
0?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`80
00;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00D_oo001Yool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00Dooo001Yool30004ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Dooo001Yool01000ooooo`000_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0005?oo`00J_oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool00000
1?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05?oo`00U?oo00<00?ooool0
4?oo00<00?ooool05_oo00<00?ooool0GOoo002Dool00`00ooooo`04ool00`00ooooo`08ool2000G
ool2001Oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.50391, -268.079, \
0.00201287, 17.3118}}],

Cell[BoxData[
    \(0.009684535133494238`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.724 1.54532 0.0145581 0.000157045 [
[.63336 -0.0125 -14 -9.8125 ]
[.63336 -0.0125 14 0 ]
[.90548 -0.0125 -17 -9.8125 ]
[.90548 -0.0125 17 0 ]
[-0.0125 .01456 -6 -4.5 ]
[-0.0125 .01456 0 4.5 ]
[-0.0125 .09308 -18 -4.5 ]
[-0.0125 .09308 0 4.5 ]
[-0.0125 .1716 -24 -4.5 ]
[-0.0125 .1716 0 4.5 ]
[-0.0125 .25013 -24 -4.5 ]
[-0.0125 .25013 0 4.5 ]
[-0.0125 .32865 -24 -4.5 ]
[-0.0125 .32865 0 4.5 ]
[-0.0125 .40717 -24 -4.5 ]
[-0.0125 .40717 0 4.5 ]
[-0.0125 .48569 -24 -4.5 ]
[-0.0125 .48569 0 4.5 ]
[-0.0125 .56421 -24 -4.5 ]
[-0.0125 .56421 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.63336 0 m
.63336 .00625 L
s
gsave
.63336 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90548 0 m
.90548 .00625 L
s
gsave
.90548 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.71241 0 m
.71241 .00375 L
s
.78312 0 m
.78312 .00375 L
s
.84709 0 m
.84709 .00375 L
s
.94879 0 m
.94879 .00375 L
s
.98948 0 m
.98948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01456 m
.00625 .01456 L
s
[(0)] -0.0125 .01456 1 0 Mshowa
0 .09308 m
.00625 .09308 L
s
[(500)] -0.0125 .09308 1 0 Mshowa
0 .1716 m
.00625 .1716 L
s
[(1000)] -0.0125 .1716 1 0 Mshowa
0 .25013 m
.00625 .25013 L
s
[(1500)] -0.0125 .25013 1 0 Mshowa
0 .32865 m
.00625 .32865 L
s
[(2000)] -0.0125 .32865 1 0 Mshowa
0 .40717 m
.00625 .40717 L
s
[(2500)] -0.0125 .40717 1 0 Mshowa
0 .48569 m
.00625 .48569 L
s
[(3000)] -0.0125 .48569 1 0 Mshowa
0 .56421 m
.00625 .56421 L
s
[(3500)] -0.0125 .56421 1 0 Mshowa
.125 Mabswid
0 .03026 m
.00375 .03026 L
s
0 .04597 m
.00375 .04597 L
s
0 .06167 m
.00375 .06167 L
s
0 .07738 m
.00375 .07738 L
s
0 .10878 m
.00375 .10878 L
s
0 .12449 m
.00375 .12449 L
s
0 .14019 m
.00375 .14019 L
s
0 .1559 m
.00375 .1559 L
s
0 .18731 m
.00375 .18731 L
s
0 .20301 m
.00375 .20301 L
s
0 .21872 m
.00375 .21872 L
s
0 .23442 m
.00375 .23442 L
s
0 .26583 m
.00375 .26583 L
s
0 .28153 m
.00375 .28153 L
s
0 .29724 m
.00375 .29724 L
s
0 .31294 m
.00375 .31294 L
s
0 .34435 m
.00375 .34435 L
s
0 .36006 m
.00375 .36006 L
s
0 .37576 m
.00375 .37576 L
s
0 .39147 m
.00375 .39147 L
s
0 .42287 m
.00375 .42287 L
s
0 .43858 m
.00375 .43858 L
s
0 .45428 m
.00375 .45428 L
s
0 .46999 m
.00375 .46999 L
s
0 .5014 m
.00375 .5014 L
s
0 .5171 m
.00375 .5171 L
s
0 .53281 m
.00375 .53281 L
s
0 .54851 m
.00375 .54851 L
s
0 .57992 m
.00375 .57992 L
s
0 .59562 m
.00375 .59562 L
s
0 .61133 m
.00375 .61133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01519 m
.02652 .01566 L
.02924 .0155 L
.03198 .01503 L
.03472 .01503 L
.03748 .01487 L
.04025 .01503 L
.04303 .01534 L
.04582 .01487 L
.04862 .01503 L
.05143 .01534 L
.05426 .01487 L
.0571 .01519 L
.05994 .01487 L
.06281 .01503 L
.06568 .01487 L
.06857 .01487 L
.07147 .01566 L
.07438 .01519 L
.0773 .01472 L
.08024 .01487 L
.08319 .01487 L
.08615 .01503 L
.08913 .01487 L
.09212 .01487 L
.09512 .01503 L
.09814 .01487 L
.10117 .01503 L
.10421 .01503 L
.10727 .01487 L
.11034 .01503 L
.11343 .01503 L
.11653 .01534 L
.11964 .01534 L
.12277 .01487 L
.12591 .01519 L
.12907 .01519 L
.13224 .01519 L
.13543 .01566 L
.13864 .01487 L
.14185 .01566 L
.14509 .01534 L
.14834 .01472 L
.1516 .01503 L
.15489 .01519 L
.15818 .01503 L
.1615 .01487 L
.16483 .01503 L
.16818 .0155 L
.17154 .01487 L
Mistroke
.17492 .01534 L
.17832 .01487 L
.18173 .01487 L
.18517 .01503 L
.18862 .01534 L
.19209 .01503 L
.19557 .01503 L
.19908 .01519 L
.2026 .01503 L
.20614 .01534 L
.2097 .01503 L
.21328 .01487 L
.21688 .01519 L
.2205 .01503 L
.22414 .01487 L
.22779 .01534 L
.23147 .01503 L
.23517 .01503 L
.23889 .01503 L
.24262 .01503 L
.24638 .0155 L
.25017 .01566 L
.25397 .01487 L
.25779 .01519 L
.26164 .01534 L
.26551 .01581 L
.2694 .0155 L
.27331 .01519 L
.27725 .01519 L
.28121 .01534 L
.28519 .01534 L
.2892 .01503 L
.29323 .01487 L
.29728 .01534 L
.30136 .01581 L
.30547 .0166 L
.3096 .01519 L
.31375 .01581 L
.31793 .01566 L
.32214 .01503 L
.32637 .01566 L
.33064 .01566 L
.33492 .01534 L
.33924 .0166 L
.34358 .01581 L
.34796 .01534 L
.35236 .01534 L
.35679 .01519 L
.36125 .01519 L
.36574 .01581 L
Mistroke
.37025 .01534 L
.3748 .01519 L
.37939 .0155 L
.384 .01597 L
.38864 .0155 L
.39332 .01503 L
.39803 .01534 L
.40277 .01519 L
.40755 .01676 L
.41236 .01503 L
.41721 .01487 L
.42209 .0155 L
.427 .01581 L
.43196 .01503 L
.43695 .01487 L
.44197 .01534 L
.44704 .01534 L
.45214 .01534 L
.45728 .01503 L
.46247 .01534 L
.46769 .01534 L
.47295 .0155 L
.47826 .01519 L
.48361 .0155 L
.489 .01534 L
.49443 .01519 L
.49991 .01487 L
.50543 .01613 L
.511 .01566 L
.51662 .01629 L
.52228 .01629 L
.52799 .01534 L
.53376 .01534 L
.53957 .01581 L
.54543 .0155 L
.55134 .01503 L
.55731 .01534 L
.56332 .01597 L
.5694 .01566 L
.57553 .01786 L
.58171 .01519 L
.58796 .01817 L
.59426 .01723 L
.60062 .01597 L
.60704 .0155 L
.61353 .0155 L
.62007 .01676 L
.62669 .01754 L
.63336 .01534 L
.64011 .01754 L
Mistroke
.64692 .01534 L
.65381 .01566 L
.66076 .01581 L
.66779 .01644 L
.67489 .01738 L
.68207 .01817 L
.68932 .01581 L
.69666 .01566 L
.70407 .01613 L
.71157 .01581 L
.71916 .0155 L
.72683 .01676 L
.73458 .01566 L
.74243 .01754 L
.75038 .01534 L
.75841 .01833 L
.76655 .01597 L
.77478 .01754 L
.78312 .01597 L
.79156 .01786 L
.80011 .01581 L
.80877 .0166 L
.81754 .0188 L
.82643 .01723 L
.83544 .03607 L
.84457 .02288 L
.85383 .01754 L
.86322 .04078 L
.87274 .03089 L
.88239 .02665 L
.89219 .01566 L
.90213 .03796 L
.91223 .021 L
.92247 .01801 L
.93288 .13642 L
.94345 .02791 L
.95418 .01927 L
.9651 .02304 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
023oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0023oo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Rool00:koo`04003ooooo0008ool01000ooooo`000_oo0`008_oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Pool00:ooo`8000[oo`8000Goo`03003o
oooo027oo`8000[oo`8000Goo`04003oooooool4000Oool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo08Coo`03003ooooo00koo`03003ooooo00coo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01Woo`00:_oo00@00?oo
ool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooc`00003ool0000000@00003
ool0000000`00003ool0000002000003ool0000000;oo`@000?oo`800003ool0000000<000Coo`P0
00;oo`03003ooooo00800003ool0000000;oo`800003ool0000001?oo`03003ooooo02goo`00:_oo
00@00?ooool000Coo`03003ooooo03koo`03003ooooo00Coo`03003ooooo00coo`03003ooooo023o
o`03003ooooo008000Coo`<000;oo`03003ooooo00?oo`@000Soo`800003ool0000000;oo`03003o
oooo008000;oo`03003ooooo00H000Coo`8000Koo`8000?oo`<000Koo`03003ooooo023oo`00:_oo
00@00?ooool000Coo`03003ooooo0:goo`07003oooooool00?oo00001_oo00<00?oo00000_oo00<0
0?oo00001Ooo00@00?oo0000023oo`00:_oo00@00?ooool000Coo`800:ooo`03003oo`0000?oo`04
003oooooool20002ool00`00ool00002ool00`00ooooo`02ool01@00oooooooo00008?oo000[ool2
0005ool00`00ooooo`2^ool00`00ool00003ool01000ooooo`001Ooo0P000_oo00<00?ooool00_oo
00D00?ooooooo`00023oo`00<_oo00<00?ooool0[ooo00<00?ooool00ooo0P001_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool003;oo`03003ooooo0;Goo`03003ooooo00Woo`03003ooooo
00;oo`05003oooooool0000Pool003;oo`800<;oo`05003oooooool00004ool00`00ooooo`0Nool0
03;oo`03003ooooo0<;oo`04003ooooo0004ool00`00ooooo`0Nool003;oo`03003ooooo0<;oo`04
003ooooo0004ool00`00ooooo`0Nool003;oo`800<?oo`04003ooooo0004ool00`00ooooo`0Nool0
03;oo`03003ooooo0<;oo`04003ooooo0004ool00`00ooooo`0Nool003;oo`03003ooooo0<;oo`04
003ooooo0004ool00`00ooooo`0Nool003;oo`800<?oo`04003ooooo0004ool00`00ooooo`0Nool0
03;oo`03003ooooo0<;oo`04003ooooo0004ool00`00ooooo`0Nool001koo`<000Coo`8000Coo`80
00Goo`03003ooooo0<;oo`03003oo`0000Goo`03003ooooo01koo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ool00005ool00`00ooooo`0Nool0
027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?oo00001Ooo
00<00?ooool07_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;o
o`03003oo`0000Goo`03003ooooo01koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`32ool00`00ool00005ool00`00ooooo`0Nool001koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo0P00a?oo0P001Ooo00<00?ooool07_oo000Nool40003
ool20004ool20005ool00`00ooooo`33ool20005ool00`00ooooo`0Nool003;oo`03003ooooo0<?o
o`8000Goo`03003ooooo01koo`00<_oo00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool07Ooo
000bool20034ool00`00ooooo`05ool00`00ooooo`0Mool003;oo`03003ooooo0<?oo`03003ooooo
00Goo`03003ooooo01goo`00<_oo00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool0
7Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
ool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000Hool40002ool30004ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo
01goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool07Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool01000oooooooo10000ooo
0P001?oo0P001Ooo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003=ool00`00ooooo`0L
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003=ool00`00ooooo`0Lool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo
00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00cOoo00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo1000
0_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00ooooo`06
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo
01coo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003=ool00`00ooooo`0Lool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Lool001Woo`8000?o
o`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=
ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07?oo000Iool20004ool20004ool20004ool20005ool2003=ool00`00ooooo`0Lool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2
003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`800<koo`03003ooooo01_oo`006Ooo0P000ooo0`001?oo0P001?oo0P001Ooo00<0
0?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool06ooo000Iool2
0003ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_o
o`006ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<0
0?ooool06ooo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool2003>ool00`00ooooo`0Kool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool007Goo`<00:Soo`00M_oo00<0
0?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00
ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`80
00Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00
ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56352, -466.124, \
0.00304291, 29.9422}}],

Cell[BoxData[
    \(0.013457699841625441`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.47048 1.02181 0.0145073 0.000207767 [
[.42686 -0.0125 -14 -9.8125 ]
[.42686 -0.0125 14 0 ]
[.6068 -0.0125 -17 -9.8125 ]
[.6068 -0.0125 17 0 ]
[.73446 -0.0125 -14 -9.8125 ]
[.73446 -0.0125 14 0 ]
[.91439 -0.0125 -14 -9.8125 ]
[.91439 -0.0125 14 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .11839 -18 -4.5 ]
[-0.0125 .11839 0 4.5 ]
[-0.0125 .22227 -24 -4.5 ]
[-0.0125 .22227 0 4.5 ]
[-0.0125 .32616 -24 -4.5 ]
[-0.0125 .32616 0 4.5 ]
[-0.0125 .43004 -24 -4.5 ]
[-0.0125 .43004 0 4.5 ]
[-0.0125 .53392 -24 -4.5 ]
[-0.0125 .53392 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42686 0 m
.42686 .00625 L
s
gsave
.42686 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6068 0 m
.6068 .00625 L
s
gsave
.6068 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73446 0 m
.73446 .00625 L
s
gsave
.73446 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91439 0 m
.91439 .00625 L
s
gsave
.91439 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.47913 0 m
.47913 .00375 L
s
.52589 0 m
.52589 .00375 L
s
.56818 0 m
.56818 .00375 L
s
.63544 0 m
.63544 .00375 L
s
.66234 0 m
.66234 .00375 L
s
.6877 0 m
.6877 .00375 L
s
.7117 0 m
.7117 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .11839 m
.00625 .11839 L
s
[(500)] -0.0125 .11839 1 0 Mshowa
0 .22227 m
.00625 .22227 L
s
[(1000)] -0.0125 .22227 1 0 Mshowa
0 .32616 m
.00625 .32616 L
s
[(1500)] -0.0125 .32616 1 0 Mshowa
0 .43004 m
.00625 .43004 L
s
[(2000)] -0.0125 .43004 1 0 Mshowa
0 .53392 m
.00625 .53392 L
s
[(2500)] -0.0125 .53392 1 0 Mshowa
.125 Mabswid
0 .03528 m
.00375 .03528 L
s
0 .05606 m
.00375 .05606 L
s
0 .07684 m
.00375 .07684 L
s
0 .09761 m
.00375 .09761 L
s
0 .13917 m
.00375 .13917 L
s
0 .15994 m
.00375 .15994 L
s
0 .18072 m
.00375 .18072 L
s
0 .2015 m
.00375 .2015 L
s
0 .24305 m
.00375 .24305 L
s
0 .26383 m
.00375 .26383 L
s
0 .2846 m
.00375 .2846 L
s
0 .30538 m
.00375 .30538 L
s
0 .34693 m
.00375 .34693 L
s
0 .36771 m
.00375 .36771 L
s
0 .38849 m
.00375 .38849 L
s
0 .40926 m
.00375 .40926 L
s
0 .45082 m
.00375 .45082 L
s
0 .47159 m
.00375 .47159 L
s
0 .49237 m
.00375 .49237 L
s
0 .51315 m
.00375 .51315 L
s
0 .5547 m
.00375 .5547 L
s
0 .57548 m
.00375 .57548 L
s
0 .59625 m
.00375 .59625 L
s
0 .61703 m
.00375 .61703 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01534 m
.0256 .01492 L
.0274 .01492 L
.02921 .01492 L
.03103 .01492 L
.03285 .01492 L
.03468 .01513 L
.03652 .01513 L
.03836 .01513 L
.04021 .01492 L
.04207 .01513 L
.04394 .01472 L
.04582 .01472 L
.0477 .01492 L
.0496 .01492 L
.0515 .01492 L
.0534 .01472 L
.05532 .01513 L
.05725 .01492 L
.05918 .01513 L
.06112 .01472 L
.06307 .01513 L
.06503 .01472 L
.067 .01472 L
.06898 .01472 L
.07096 .01492 L
.07296 .01472 L
.07496 .01492 L
.07697 .01513 L
.07899 .01492 L
.08103 .01513 L
.08307 .01492 L
.08512 .01492 L
.08718 .01472 L
.08924 .01555 L
.09132 .01513 L
.09341 .01492 L
.09551 .01513 L
.09762 .01513 L
.09974 .01492 L
.10186 .01513 L
.104 .01513 L
.10615 .01492 L
.10831 .01472 L
.11048 .01513 L
.11266 .01492 L
.11485 .01513 L
.11706 .01492 L
.11927 .01492 L
.12149 .01492 L
Mistroke
.12373 .01492 L
.12598 .01492 L
.12823 .01513 L
.1305 .01492 L
.13279 .01513 L
.13508 .01492 L
.13738 .01513 L
.1397 .01492 L
.14203 .01492 L
.14437 .01513 L
.14673 .01513 L
.14909 .01492 L
.15147 .01492 L
.15387 .01513 L
.15627 .01492 L
.15869 .01575 L
.16112 .01492 L
.16357 .01492 L
.16602 .01492 L
.1685 .01513 L
.17098 .01492 L
.17348 .01513 L
.176 .01472 L
.17853 .01513 L
.18107 .01513 L
.18363 .01472 L
.1862 .01492 L
.18879 .01492 L
.19139 .01472 L
.19401 .01492 L
.19664 .01555 L
.19929 .01513 L
.20196 .01492 L
.20464 .01513 L
.20733 .01534 L
.21005 .01492 L
.21278 .01513 L
.21553 .01492 L
.21829 .01492 L
.22107 .01492 L
.22387 .01472 L
.22669 .01513 L
.22953 .01513 L
.23238 .01492 L
.23525 .01513 L
.23814 .01534 L
.24105 .01513 L
.24398 .01513 L
.24693 .01472 L
.2499 .01492 L
Mistroke
.25289 .01513 L
.2559 .01513 L
.25893 .01492 L
.26198 .01513 L
.26505 .01492 L
.26814 .01492 L
.27125 .01513 L
.27439 .01492 L
.27755 .01513 L
.28073 .01534 L
.28393 .01534 L
.28716 .01492 L
.29041 .01472 L
.29369 .01534 L
.29699 .01534 L
.30031 .01492 L
.30366 .01534 L
.30703 .01555 L
.31044 .01513 L
.31386 .01513 L
.31732 .01513 L
.3208 .01492 L
.3243 .01492 L
.32784 .01534 L
.3314 .01513 L
.335 .01513 L
.33862 .01513 L
.34227 .01513 L
.34596 .01555 L
.34967 .01575 L
.35341 .01513 L
.35719 .01534 L
.361 .01555 L
.36484 .01513 L
.36872 .01492 L
.37263 .01513 L
.37657 .01534 L
.38055 .01513 L
.38457 .01513 L
.38862 .01513 L
.39271 .01492 L
.39684 .01492 L
.40101 .01555 L
.40521 .01492 L
.40946 .01555 L
.41375 .01513 L
.41808 .01534 L
.42245 .01513 L
.42686 .01534 L
.43132 .01617 L
Mistroke
.43583 .01575 L
.44038 .01534 L
.44498 .01513 L
.44963 .01492 L
.45432 .01617 L
.45907 .01534 L
.46387 .01555 L
.46872 .01513 L
.47362 .01596 L
.47858 .01513 L
.48359 .01513 L
.48866 .01513 L
.49379 .01534 L
.49898 .01513 L
.50424 .01575 L
.50955 .01513 L
.51493 .01555 L
.52037 .01596 L
.52589 .01555 L
.53147 .01575 L
.53712 .01555 L
.54285 .01534 L
.54865 .01534 L
.55453 .01596 L
.56048 .01555 L
.56652 .01575 L
.57264 .01596 L
.57885 .01513 L
.58514 .01555 L
.59153 .01534 L
.59801 .01617 L
.60458 .01638 L
.61126 .01555 L
.61803 .01534 L
.62491 .01617 L
.6319 .01513 L
.639 .01513 L
.64622 .01555 L
.65355 .01721 L
.66101 .01596 L
.6686 .01658 L
.67631 .01638 L
.68417 .01742 L
.69216 .01658 L
.70031 .0197 L
.7086 .01742 L
.71705 .01575 L
.72567 .01804 L
.73446 .01658 L
.74342 .01929 L
Mistroke
.75257 .0197 L
.76192 .01617 L
.77146 .01575 L
.78121 .01575 L
.79119 .01575 L
.80139 .02344 L
.81183 .01638 L
.82252 .01555 L
.83348 .02012 L
.84472 .01575 L
.85624 .0197 L
.86808 .01596 L
.88024 .02219 L
.89274 .01991 L
.9056 .03071 L
.91885 .01845 L
.93251 .12795 L
.9466 .02178 L
.96115 .05191 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Pooo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P008_oo0022ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Qool008;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo
0022ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3ooo00@00?ooool000Soo`04003ooooo0003ool2000Rool008;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01ooo`00P_oo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0027oo`00Pooo
0P002_oo0P001Ooo00<00?ooool03Ooo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`8001;oo`8000[oo`8000Coo`8002;oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0F?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08ooo00<00?ooool0:Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooN`000_oo20000_oo0P002_oo00<00?ooool01_oo20001Ooo
0P000ooo0P000ooo0P00=?oo000Zool01000ooooo`001?oo00<00?ooool0OOoo0P002?oo0P000_oo
2P0000?oo`0000001P002?oo00<00?ooool00P000_oo0`000_oo0`000_oo00<00?ooool00P001?oo
00<00?ooool0:?oo000Zool01000ooooo`001?oo00<00?ooool0Yooo0P003ooo0P000_oo00<00?oo
ool00P001Ooo00<00?ooool08_oo000Zool01000ooooo`001?oo00<00?ooool0_Ooo00@00?oo0000
00Goo`03003ooooo02;oo`00:ooo0P001Ooo00<00?ooool0__oo00<00?oo00001Ooo0P008ooo000b
ool20032ool00`00ooooo`02ool2000Sool003;oo`03003ooooo0<7oo`05003oooooool00002ool0
0`00ooooo`0Pool003;oo`03003ooooo0<7oo`05003oooooool00002ool00`00ooooo`0Pool003;o
o`03003ooooo0<7oo`05003oooooool00003ool00`00ooooo`0Oool003;oo`800<;oo`05003ooooo
ool00003ool00`00ooooo`0Oool003;oo`03003ooooo0<7oo`05003oooooool00003ool00`00oooo
o`0Oool003;oo`03003ooooo0<7oo`05003oooooool00003ool00`00ooooo`0Oool003;oo`03003o
oooo0<7oo`05003oooooool00003ool00`00ooooo`0Oool003;oo`800<?oo`04003ooooo0003ool0
0`00ooooo`0Oool003;oo`03003ooooo0<;oo`03003oo`0000Coo`03003ooooo01ooo`00<_oo00<0
0?ooool0`_oo00<00?oo00001?oo00<00?ooool07ooo000bool00`00ooooo`32ool00`00ool00004
ool00`00ooooo`0Oool003;oo`03003ooooo0<;oo`03003oo`0000Coo`03003ooooo01ooo`00<_oo
0P00`ooo00<00?oo00001?oo00<00?ooool07ooo000bool00`00ooooo`32ool00`00ool00004ool0
0`00ooooo`0Oool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003oo`0000Coo`03
003ooooo01ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`33ool00`00ooooo`03ool00`00ooooo`0Oool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00a?oo00<00?ooool00ooo00<00?ooool07ooo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo01koo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`04
ool00`00ooooo`0Nool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b_oo00<00?ooool07_oo000Nool40003ool20004ool20005ool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b_oo00<00?ooool07_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool07Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`04003ooooo
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool07Ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<_oo`03003ooooo01goo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool0
7?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool4
0002ool30004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?oo
ool07?oo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<koo`03003ooooo01_oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`00
6Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000b
ool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00
ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@0
0?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003o
oolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo
001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007oo
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?oo
ob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0F
ool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65013, -352.085, \
0.00460191, 22.6325}}],

Cell[BoxData[
    \(0.030446691273764502`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.87401 2.0256 0.0134271 0.000643987 [
[.82281 -0.0125 -14 -9.8125 ]
[.82281 -0.0125 14 0 ]
[-0.0125 .01343 -6 -4.5 ]
[-0.0125 .01343 0 4.5 ]
[-0.0125 .14222 -18 -4.5 ]
[-0.0125 .14222 0 4.5 ]
[-0.0125 .27102 -18 -4.5 ]
[-0.0125 .27102 0 4.5 ]
[-0.0125 .39982 -18 -4.5 ]
[-0.0125 .39982 0 4.5 ]
[-0.0125 .52862 -18 -4.5 ]
[-0.0125 .52862 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.82281 0 m
.82281 .00625 L
s
gsave
.82281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.92643 0 m
.92643 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01343 m
.00625 .01343 L
s
[(0)] -0.0125 .01343 1 0 Mshowa
0 .14222 m
.00625 .14222 L
s
[(200)] -0.0125 .14222 1 0 Mshowa
0 .27102 m
.00625 .27102 L
s
[(400)] -0.0125 .27102 1 0 Mshowa
0 .39982 m
.00625 .39982 L
s
[(600)] -0.0125 .39982 1 0 Mshowa
0 .52862 m
.00625 .52862 L
s
[(800)] -0.0125 .52862 1 0 Mshowa
.125 Mabswid
0 .04563 m
.00375 .04563 L
s
0 .07783 m
.00375 .07783 L
s
0 .11003 m
.00375 .11003 L
s
0 .17442 m
.00375 .17442 L
s
0 .20662 m
.00375 .20662 L
s
0 .23882 m
.00375 .23882 L
s
0 .30322 m
.00375 .30322 L
s
0 .33542 m
.00375 .33542 L
s
0 .36762 m
.00375 .36762 L
s
0 .43202 m
.00375 .43202 L
s
0 .46422 m
.00375 .46422 L
s
0 .49642 m
.00375 .49642 L
s
0 .56082 m
.00375 .56082 L
s
0 .59302 m
.00375 .59302 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01858 m
.02736 .01794 L
.03093 .01472 L
.03452 .01794 L
.03811 .016 L
.04173 .016 L
.04535 .01665 L
.049 .01858 L
.05265 .01665 L
.05633 .01729 L
.06002 .016 L
.06372 .01472 L
.06744 .01665 L
.07118 .01794 L
.07493 .01536 L
.07869 .01536 L
.08248 .01665 L
.08628 .01665 L
.09009 .01536 L
.09393 .01858 L
.09778 .016 L
.10164 .01794 L
.10553 .01729 L
.10943 .01536 L
.11335 .01665 L
.11728 .01794 L
.12124 .01987 L
.12521 .016 L
.1292 .01536 L
.13321 .01665 L
.13723 .01987 L
.14128 .02437 L
.14534 .01536 L
.14942 .01729 L
.15352 .01536 L
.15765 .02309 L
.16178 .016 L
.16594 .01987 L
.17012 .01794 L
.17432 .01858 L
.17854 .016 L
.18278 .016 L
.18704 .01665 L
.19132 .01729 L
.19562 .016 L
.19995 .01729 L
.20429 .01987 L
.20866 .01536 L
.21304 .01729 L
.21745 .01729 L
Mistroke
.22189 .01987 L
.22634 .01665 L
.23082 .01729 L
.23532 .01729 L
.23984 .01536 L
.24439 .01729 L
.24896 .02437 L
.25355 .016 L
.25817 .01665 L
.26281 .01665 L
.26748 .01922 L
.27217 .01665 L
.27689 .016 L
.28163 .01536 L
.2864 .01794 L
.29119 .02051 L
.29601 .01536 L
.30086 .01665 L
.30573 .01987 L
.31063 .02373 L
.31556 .01665 L
.32052 .02244 L
.3255 .016 L
.33051 .01536 L
.33555 .0218 L
.34062 .02437 L
.34572 .01858 L
.35085 .02244 L
.35601 .02051 L
.3612 .0218 L
.36642 .01922 L
.37168 .02824 L
.37696 .01665 L
.38228 .01922 L
.38762 .016 L
.393 .02502 L
.39842 .01729 L
.40386 .01858 L
.40935 .02309 L
.41486 .01729 L
.42041 .0218 L
.426 .02373 L
.43162 .02051 L
.43727 .0218 L
.44297 .01536 L
.4487 .02824 L
.45447 .03597 L
.46028 .016 L
.46612 .02244 L
.472 .01858 L
Mistroke
.47793 .01665 L
.48389 .02888 L
.4899 .01729 L
.49594 .01729 L
.50203 .01987 L
.50816 .01922 L
.51434 .01794 L
.52055 .01729 L
.52681 .01922 L
.53312 .01858 L
.53947 .02051 L
.54587 .03532 L
.55231 .02695 L
.55881 .01729 L
.56535 .02502 L
.57194 .03275 L
.57858 .01858 L
.58527 .03017 L
.59201 .01794 L
.5988 .02115 L
.60565 .03597 L
.61255 .01665 L
.6195 .01987 L
.62651 .01987 L
.63358 .02953 L
.6407 .02502 L
.64788 .01987 L
.65512 .03339 L
.66242 .01665 L
.66978 .03983 L
.67721 .02824 L
.68469 .05851 L
.69224 .03725 L
.69986 .02437 L
.70754 .07203 L
.71529 .01987 L
.72311 .04691 L
.731 .05335 L
.73897 .08491 L
.747 .03597 L
.75511 .07203 L
.76329 .03854 L
.77155 .08169 L
.77989 .02566 L
.78831 .08877 L
.79681 .02115 L
.80539 .02566 L
.81406 .18795 L
.82281 .02373 L
.83165 .06108 L
Mistroke
.84058 .02437 L
.84961 .06044 L
.85872 .19696 L
.86793 .20984 L
.87724 .04756 L
.88665 .08491 L
.89616 .02051 L
.90578 .02051 L
.9155 .02244 L
.92533 .06817 L
.93527 .03532 L
.94532 .41527 L
.95549 .32705 L
.96578 .46679 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00e?oo0P001?oo00<00?ooool00ooo0P000ooo1000=ooo003Cool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo03Koo`00dooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0fool00=?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=_oo003Cool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo03Koo`00dooo00@00?ooool000Soo`04003o
oooo0002ool3000hool00=Coo`8000[oo`8000Goo`03003ooooo03Koo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0[?oo00<00?ooool04ooo00<00?ooool0:Ooo000W
ool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P001Ooo0`000ooo0P00
00Woo`00003oo`00ool00?oo00000ooo00H00?ooooooo`00ool20003ool20002ool00`00ool00006
ool01000ooooo`001?oo0P000_oo00<00?ooool00ooo0P002ooo00<00?ooool02Ooo00D00?oooooo
o`0008koo`009ooo00@00?ooool000Coo`03003ooooo00;oo`<000;oo`<00003ool0000000;oo`06
003oo`00ool00?oo0`0000Coo`00003oo`L000;oo`800003ool00?oo00H00003ool00?oo00D000;o
o`800006ool00000ool00?oo0P000_oo0P0000Goo`00ool00?oo00800003ool00?oo00800003ool0
0?oo00;oo`03003oo`0000?oo`03003oo`0000800003ool0000000X000?oo`05003oooooool00002
ool01000oooooooo10000ooo0P000_oo00<00?ooool02?oo00<00?ooool09?oo0`00;ooo000Wool0
1000ooooo`001?oo00<00?ooool06ooo00D00?ooooooo`0001;oo`03003ooooo00[oo`03003oo`00
00;oo`8000;oo`06003oo`00003oo`000ooo00D00?ooool00?oo00<00004ool00?oo0002ool20002
ool00`00ool0000:ool01P00ooooo`00ool000;oo`05003oo`00ool00002ool02P00oooooooo003o
o`00ool00?oo0P001ooo00@00?ooool000goo`03003ooooo00<000?oo`05003oooooool0000;ool0
0`00ooooo`02000]ool002Ooo`04003ooooo0004ool00`00ooooo`1<ool00`00ooooo`0=ool00`00
ool00005ool00`00ooooo`09ool00`00ool00003ool200000ooo003oo`02ool00`00ool00004ool0
1000oooooooo0`000_oo00@00?ooooooo`8000;oo`8000coo`06003ooooo003oo`000ooo00D00?oo
ooooo`0000_oo`05003oooooool0000]ool002Soo`8000Goo`03003ooooo05goo`8001;oo`8000Co
o`03003ooooo00?oo`8000Woo`03003ooooo00<000?oo`800004ool00?oo000<ool01P00ooooo`00
ool000?oo`05003oooooool0000;ool01@00oooooooo0000;Ooo000_ool00`00ooooo`1Nool00`00
ooooo`0@ool00`00ooooo`0:ool00`00ooooo`0:ool200002_oo003oo`00ool00?oo003oo`001Ooo
00@00?ooool000?oo`06003ooooo003oo`000ooo0P0000Coo`00ool000Woo`03003ooooo00?oo`04
003ooooo000Yool002ooo`03003ooooo08_oo`0:003ooooo003oo`00ool00?oo0002ool00`00oooo
o`02ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool200001?oo003oo`002Ooo00<00?oo
ool00ooo00@00?ooool002Woo`00;ooo0P00Sooo00L00?oo003oo`00ool00002ool00`00ooooo`02
ool200002ooo003ooooo003oo`00ool00?oo00000ooo0P0000Coo`00ool000Koo`04003ooooo0005
ool01000ool00000:Ooo000_ool00`00ooooo`2?ool01000oooooooo0P000ooo00L00?ooool00?oo
003oo`0200002?oo003oo`00ool00?oo0003ool200001?oo003oo`001_oo00@00?ooool000Goo`04
003oo`00000Yool002ooo`03003ooooo08ooo`04003oooooool20003ool01@00ooooo`00ool00P00
00[oo`00ool00?oo003oo`00ool000?oo`03003oo`0000?oo`03003ooooo00?oo`04003ooooo0005
ool01000ool00000:Ooo000_ool00`00ooooo`2Cool00`00ooooo`03ool01000ool00?oo0P0000Go
o`00ool00?oo008000;oo`07003oooooool00?oo00000ooo00<00?ooool00ooo0P0000?oo`00ool0
1Ooo0`00:Ooo000_ool00`00ooooo`2Cool00`00ooooo`03ool00`00ool00002ool01P00ool00?oo
003oo`8000?oo`03003oo`0000Koo`03003ooooo00?oo`800003ool00?oo00Goo`03003oo`0002Wo
o`00;ooo00<00?ooool0Tooo00<00?ooool00ooo00<00?oo00000_oo00@00?ooool000;oo`8000?o
o`03003oo`0000Koo`03003ooooo00?oo`<000Ooo`03003oo`0002Woo`00;ooo00<00?ooool0VOoo
0P001_oo00D00?ooooooo`0000?oo`03003oo`0000Koo`03003ooooo00?oo`<000Woo`03003ooooo
02Ooo`00;ooo0P00Vooo00<00?ooool01?oo00D00?ooooooo`0000?oo`03003oo`0000Koo`03003o
oooo00?oo`03003oo`0000Woo`03003ooooo02Ooo`00;ooo00<00?ooool0V_oo00<00?ooool02?oo
00L00?ooooooo`00ool00006ool00`00ooooo`03ool00`00ool00009ool00`00ooooo`0Wool002oo
o`03003ooooo0:Goo`07003oooooool00?oo00001_oo00<00?ooool00_oo00<00?ooool02_oo00<0
0?ooool09ooo000_ool00`00ooooo`2Yool00`00ool00006ool00`00ooooo`02ool00`00ooooo`0:
ool00`00ooooo`0Wool002ooo`03003ooooo0:Woo`03003oo`0000Ooo`05003oooooool0000<ool0
0`00ooooo`0Wool002ooo`03003ooooo0:Woo`03003oo`0000Ooo`05003oooooool0000<ool00`00
ooooo`0Wool002ooo`800:[oo`03003oo`0000Ooo`05003oooooool0000<ool00`00ooooo`0Wool0
02ooo`03003ooooo0:Woo`03003oo`0000Ooo`05003oooooool0000<ool00`00ooooo`0Wool002oo
o`03003ooooo0:Woo`03003oo`0000Ooo`05003oooooool0000<ool00`00ooooo`0Wool002ooo`03
003ooooo0:Woo`03003oo`0000Ooo`05003oooooool0000<ool00`00ooooo`0Wool002ooo`03003o
oooo0:Woo`03003oo`0000Ooo`05003oooooool0000<ool00`00ooooo`0Wool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Woo`03003oo`0000Ooo`05003oooooool0000<ool00`00ooooo`0W
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<0
0?oo00001ooo00D00?ooooooo`0000goo`03003ooooo02Koo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002Zool00`00ool00007ool01@00oooooooo00003Ooo00<00?oo
ool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Woo`03003oo`0000Ooo`05003oooooool0000=ool00`00ooooo`0Vool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool01_oo00D00?oooooo
o`0000goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Z_oo00<00?ooool01_oo00D00?ooooooo`0000goo`03003ooooo02Koo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool01_oo00D00?ooooooo`0000goo`03
003ooooo02Koo`00;ooo00<00?ooool0Z_oo00<00?ooool01ooo00@00?ooool000goo`03003ooooo
02Koo`00;ooo00<00?ooool0Z_oo00<00?ooool01ooo00@00?ooool000goo`03003ooooo02Koo`00
;ooo0P00Zooo00<00?ooool01ooo00<00?oo00003_oo00<00?ooool09_oo000_ool00`00ooooo`2Z
ool00`00ooooo`07ool00`00ool0000>ool00`00ooooo`0Vool002ooo`03003ooooo0:[oo`03003o
oooo00Ooo`03003oo`0000koo`03003ooooo02Koo`00;ooo00<00?ooool0Z_oo00<00?ooool01ooo
00<00?oo00003_oo00<00?ooool09_oo000_ool00`00ooooo`2dool00`00ool0000>ool00`00oooo
o`0Vool002ooo`03003ooooo0;Coo`03003oo`0000koo`03003ooooo02Koo`00;ooo00<00?ooool0
]Ooo0P003_oo00<00?ooool09_oo000_ool2002fool2000>ool00`00ooooo`0Vool002ooo`03003o
oooo0;Koo`03003ooooo00coo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`35ool00`00
ooooo`0Vool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0aOoo00<00?ooool09_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ko
o`03003ooooo02Koo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool09_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`35ool00`00ooooo`0Vool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ool0000Uool002ooo`800<Ooo`03003oo`0002Goo`00;ooo00<00?ooool0a_oo00<00?oo00009Ooo
000_ool00`00ooooo`36ool00`00ool0000Uool002ooo`03003ooooo0<Koo`03003oo`0002Goo`00
;ooo00<00?ooool0a_oo0`009Ooo000_ool00`00ooooo`36ool3000Uool002ooo`03003ooooo0<Ko
o`<002Goo`00;ooo0P00aooo0P0000?oo`00ool08ooo000_ool00`00ooooo`36ool200000ooo003o
o`0Sool002ooo`03003ooooo0<Koo`800003ool00?oo02?oo`00;ooo00<00?ooool0a_oo0P0000?o
o`00ool08ooo000_ool00`00ooooo`36ool200000ooo003oo`0Sool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Koo`800003ool00?oo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00@00?ooool002Coo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00aooo00@00?ooool002Coo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`36ool01000ooooo`009?oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`04003ooooo000Tool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00@00?ooool002Co
o`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00oooo
o`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003o
oooo023oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Lool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Wool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo001l
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006So
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002B
ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.51647, -111.914, \
0.00232142, 7.30182}}],

Cell[BoxData[
    \(0.009072458786952932`\)], "Print"],

Cell[BoxData[
    \(0.03202061224489796`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.94519 1.63769 0.0128435 0.000935777 [
[.6698 -0.0125 -14 -9.8125 ]
[.6698 -0.0125 14 0 ]
[.95818 -0.0125 -17 -9.8125 ]
[.95818 -0.0125 17 0 ]
[-0.0125 .01284 -6 -4.5 ]
[-0.0125 .01284 0 4.5 ]
[-0.0125 .10642 -18 -4.5 ]
[-0.0125 .10642 0 4.5 ]
[-0.0125 .2 -18 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .29358 -18 -4.5 ]
[-0.0125 .29358 0 4.5 ]
[-0.0125 .38715 -18 -4.5 ]
[-0.0125 .38715 0 4.5 ]
[-0.0125 .48073 -18 -4.5 ]
[-0.0125 .48073 0 4.5 ]
[-0.0125 .57431 -18 -4.5 ]
[-0.0125 .57431 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.6698 0 m
.6698 .00625 L
s
gsave
.6698 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95818 0 m
.95818 .00625 L
s
gsave
.95818 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.75357 0 m
.75357 .00375 L
s
.82851 0 m
.82851 .00375 L
s
.8963 0 m
.8963 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01284 m
.00625 .01284 L
s
[(0)] -0.0125 .01284 1 0 Mshowa
0 .10642 m
.00625 .10642 L
s
[(100)] -0.0125 .10642 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(200)] -0.0125 .2 1 0 Mshowa
0 .29358 m
.00625 .29358 L
s
[(300)] -0.0125 .29358 1 0 Mshowa
0 .38715 m
.00625 .38715 L
s
[(400)] -0.0125 .38715 1 0 Mshowa
0 .48073 m
.00625 .48073 L
s
[(500)] -0.0125 .48073 1 0 Mshowa
0 .57431 m
.00625 .57431 L
s
[(600)] -0.0125 .57431 1 0 Mshowa
.125 Mabswid
0 .03156 m
.00375 .03156 L
s
0 .05027 m
.00375 .05027 L
s
0 .06899 m
.00375 .06899 L
s
0 .08771 m
.00375 .08771 L
s
0 .12514 m
.00375 .12514 L
s
0 .14385 m
.00375 .14385 L
s
0 .16257 m
.00375 .16257 L
s
0 .18128 m
.00375 .18128 L
s
0 .21871 m
.00375 .21871 L
s
0 .23743 m
.00375 .23743 L
s
0 .25615 m
.00375 .25615 L
s
0 .27486 m
.00375 .27486 L
s
0 .31229 m
.00375 .31229 L
s
0 .33101 m
.00375 .33101 L
s
0 .34972 m
.00375 .34972 L
s
0 .36844 m
.00375 .36844 L
s
0 .40587 m
.00375 .40587 L
s
0 .42459 m
.00375 .42459 L
s
0 .4433 m
.00375 .4433 L
s
0 .46202 m
.00375 .46202 L
s
0 .49945 m
.00375 .49945 L
s
0 .51816 m
.00375 .51816 L
s
0 .53688 m
.00375 .53688 L
s
0 .55559 m
.00375 .55559 L
s
0 .59303 m
.00375 .59303 L
s
0 .61174 m
.00375 .61174 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02668 .01752 L
.02957 .01565 L
.03247 .01659 L
.03537 .01659 L
.0383 .01659 L
.04123 .01565 L
.04417 .01472 L
.04713 .01565 L
.0501 .01659 L
.05308 .01472 L
.05608 .01565 L
.05908 .01752 L
.06211 .01472 L
.06514 .01565 L
.06818 .01472 L
.07124 .01472 L
.07432 .01565 L
.0774 .01565 L
.0805 .01565 L
.08361 .01565 L
.08674 .01846 L
.08988 .01565 L
.09303 .01472 L
.0962 .01752 L
.09938 .01659 L
.10258 .01752 L
.10579 .01565 L
.10902 .01565 L
.11226 .01659 L
.11551 .01565 L
.11878 .01752 L
.12207 .01565 L
.12537 .01752 L
.12868 .01565 L
.13202 .01472 L
.13536 .01939 L
.13873 .01939 L
.1421 .01752 L
.1455 .01752 L
.14891 .01472 L
.15234 .01659 L
.15578 .01752 L
.15924 .01752 L
.16272 .02033 L
.16622 .01659 L
.16973 .01659 L
.17326 .01659 L
.17681 .0222 L
.18037 .01565 L
Mistroke
.18395 .01752 L
.18755 .01472 L
.19117 .01659 L
.19481 .01752 L
.19847 .02127 L
.20215 .01846 L
.20584 .01659 L
.20955 .01846 L
.21329 .01659 L
.21704 .01939 L
.22081 .01752 L
.22461 .01472 L
.22842 .01659 L
.23225 .01846 L
.23611 .01472 L
.23999 .01846 L
.24388 .01659 L
.2478 .01752 L
.25174 .01659 L
.2557 .01565 L
.25969 .01565 L
.2637 .01752 L
.26773 .01846 L
.27178 .01565 L
.27585 .01939 L
.27995 .01659 L
.28408 .01472 L
.28822 .01846 L
.2924 .01752 L
.29659 .01939 L
.30081 .01939 L
.30506 .02314 L
.30933 .02033 L
.31363 .01565 L
.31795 .01565 L
.3223 .01659 L
.32668 .01659 L
.33108 .01565 L
.33551 .0222 L
.33997 .01939 L
.34446 .02127 L
.34898 .01565 L
.35352 .02875 L
.3581 .02969 L
.3627 .01846 L
.36733 .01659 L
.372 .01752 L
.37669 .01565 L
.38142 .01659 L
.38617 .02127 L
Mistroke
.39096 .01846 L
.39579 .02407 L
.40064 .01565 L
.40553 .02033 L
.41045 .01659 L
.41541 .02314 L
.4204 .01846 L
.42543 .01939 L
.43049 .01752 L
.43559 .02875 L
.44072 .02127 L
.44589 .01939 L
.4511 .01846 L
.45635 .01752 L
.46164 .01752 L
.46697 .02501 L
.47234 .02127 L
.47775 .01846 L
.4832 .01659 L
.48869 .01752 L
.49422 .04092 L
.4998 .01659 L
.50542 .01659 L
.51109 .02314 L
.5168 .02127 L
.52256 .02594 L
.52837 .02033 L
.53422 .01752 L
.54013 .02407 L
.54608 .02782 L
.55208 .02407 L
.55813 .0222 L
.56424 .01752 L
.5704 .01565 L
.57661 .02501 L
.58287 .01659 L
.5892 .01846 L
.59557 .02033 L
.60201 .02782 L
.60851 .01939 L
.61506 .01752 L
.62168 .02782 L
.62836 .02314 L
.6351 .02127 L
.6419 .0222 L
.64878 .02314 L
.65572 .03249 L
.66272 .03437 L
.6698 .06244 L
.67695 .01846 L
Mistroke
.68417 .03249 L
.69146 .03062 L
.69883 .03062 L
.70628 .0353 L
.71381 .02969 L
.72142 .04372 L
.7291 .02033 L
.73688 .01659 L
.74474 .01846 L
.75268 .06057 L
.76072 .03624 L
.76885 .03156 L
.77707 .03156 L
.78539 .02033 L
.79381 .02875 L
.80233 .12139 L
.81095 .03998 L
.81967 .02594 L
.82851 .02314 L
.83746 .02407 L
.84652 .07741 L
.85569 .02782 L
.86499 .07273 L
.87441 .06618 L
.88396 .08677 L
.89364 .03156 L
.90345 .15602 L
.91339 .08303 L
.92348 .03156 L
.93372 .04653 L
.9441 .10829 L
.95464 .1373 L
.96533 .54717 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10009_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`007?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool06Ooo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool06Ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001coo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Nool00:koo`04003ooooo0008ool01000ooooo`000_oo0`009_oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Lool00:ooo`8000[oo`8000Goo`03003o
oooo02Goo`8000[oo`8000Goo`04003oooooool4000Kool00?ooob7oo`00oooo8Ooo000[oooF000O
ool002Coo`8000Goo`03003ooooo08_oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo00co
o`03003ooooo00[oo`03003ooooo02Koo`008ooo00@00?ooool000Coo`03003ooooo0?;oo`008ooo
00@00?ooool000Coo`8000?oo`8000;oo``00004ool00000ool40003ool00`00ooooo`03ool00`00
ool00007ool00`00ool00003ool20002ool00`00ool00006ool200000ooo003oo`02ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`1iool002?oo`04003ooooo0004ool0
0`00ooooo`03ool30002ool00`00ool00004ool00`00ool0000200001_oo00000?oo003oo`/00003
ool00?oo00D00003ool00?oo00<000;oo`800003ool00?oo00@00003ool00?oo00<00004ool00?oo
0002ool300001Ooo003oo`00ool00`0000Coo`00000000?oo`@000;oo`@00003ool0000000Coo`<0
00Goo`04003oo`00ool400001?oo000000003?oo00<00?ooool02?oo10002?oo00<00?ooool0Booo
000Sool01000ooooo`001?oo00<00?ooool08ooo00D00?ooooooo`0001Koo`03003ooooo00?oo`07
003oo`00ool00?oo00001?oo00<00?oo00000ooo00L00?ooooooo`00ool00004ool20003ool01000
ool00?oo0`0000Koo`00ooooo`00ool30003ool02P00oooooooo003oo`00ool00?oo1P001Ooo00<0
0?ooool02?oo00@00?ooool000Ooo`03003oo`0000Koo`@004;oo`008ooo00@00?ooool000Coo`03
003ooooo04Soo`80013oo`03003ooooo00Soo`03003oo`0000Coo`03003ooooo00;oo`03003ooooo
00Woo`05003oooooool00005ool00`00ooooo`03ool20006ool00`00ool00003ool00`00ooooo`05
ool01000ooooo`001?oo00D00?ooooooo`0000?oo`03003ooooo03coo`009?oo0P001Ooo0P00Iooo
00<00?ooool07ooo0`0000?oo`00ool01@0000Goo`00003oo`0000Coo`04003oooooool30003ool0
1@00oooooooo00001?oo00D00?ooooooo`0000Ooo`03003ooooo00?oo`03003ooooo02koo`00:ooo
00<00?ooool0I_oo00<00?ooool08Ooo00<00?oo00001_oo00@00?ooool000Goo`04003ooooo0006
ool01@00oooooooo00001Ooo00@00?ooool000Ooo`03003ooooo00?oo`8002ooo`00:ooo00<00?oo
ool0I_oo00<00?ooool08Ooo00<00?oo00002Ooo00<00?ooool00ooo00@00?ooool000Koo`04003o
oooo0006ool01@00ool00?oo00001_oo00<00?ooool00ooo00<00?oo0000;_oo000[ool00`00oooo
o`2:ool00`00ool0000?ool00`00ool00007ool01000ooooo`001_oo00D00?oo003oo`0000Goo`80
00Coo`05003oooooool0000]ool002_oo`8008coo`03003ooooo00ooo`8000Ooo`04003ooooo0006
ool01@00ool00?oo00001Ooo0P001?oo00D00?ooooooo`0002goo`00:ooo00<00?ooool0Rooo00<0
0?ooool03ooo00<00?ooool01ooo00<00?oo00001_oo00D00?oo003oo`0000Goo`8000Coo`05003o
ooooool0000]ool002_oo`03003ooooo08_oo`03003ooooo00ooo`03003ooooo00Ooo`03003oo`00
00Koo`03003oo`0000;oo`03003ooooo00;oo`8000Coo`05003oooooool0000]ool002_oo`03003o
oooo0:Ooo`03003oo`0000Ooo`04003oooooool30002ool00`00ool00003ool00`00ooooo`02ool0
0`00ooooo`0Zool002_oo`800:Soo`03003oo`0000Ooo`07003oooooool00?oo00000_oo00<00?oo
00000ooo00<00?ooool00_oo00<00?ooool0:_oo000[ool00`00ooooo`2Wool00`00ool00007ool0
0`00ooooo`04ool20002ool01000ooooo`001Ooo00<00?ooool0:_oo000[ool00`00ooooo`2Wool0
0`00ool0000>ool20002ool01000ooooo`001Ooo00<00?ooool0:_oo000[ool00`00ooooo`2Wool2
000@ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0:_oo000[ool2002Xool2000Cool0
1000ooooo`001Ooo00<00?ooool0:_oo000[ool00`00ooooo`2Wool2000Cool01000ooooo`001_oo
00<00?ooool0:Ooo000Gool40003ool20004ool20005ool00`00ooooo`2Wool2000Cool01000oooo
o`001_oo00<00?ooool0:Ooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:Soo`03003ooooo017oo`03003oo`0000Ooo`03003ooooo02Woo`006Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`0Aool00`00
ool00007ool00`00ooooo`0Yool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Z?oo00<00?ooool04Ooo00<00?oo00001ooo00<00?ooool0:Ooo000Iool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo
017oo`03003oo`0000Soo`03003ooooo02Soo`005ooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Xool00`00ooooo`0Aool00`00ool00008ool00`00ooooo`0Xool001Woo`03
003ooooo00;oo`8000Coo`8000Goo`800;koo`8000Soo`03003ooooo02Soo`00:ooo00<00?ooool0
_Ooo0P002Ooo00<00?ooool09ooo000[ool00`00ooooo`2mool20009ool00`00ooooo`0Wool002_o
o`03003ooooo0;goo`03003ooooo00Soo`03003ooooo02Ooo`00:ooo0P00__oo00<00?ooool02?oo
00<00?ooool09ooo000[ool00`00ooooo`2mool00`00ooooo`08ool00`00ooooo`0Wool002_oo`03
003ooooo0;goo`03003ooooo00Soo`03003ooooo02Ooo`00:ooo00<00?ooool0b?oo00<00?ooool0
9ooo000[ool20039ool00`00ooooo`0Wool002_oo`03003ooooo0<Soo`03003ooooo02Ooo`00:ooo
00<00?ooool0b?oo00<00?ooool09ooo000[ool00`00ooooo`38ool00`00ooooo`0Wool002_oo`80
0<Woo`03003ooooo02Ooo`00:ooo00<00?ooool0b?oo00<00?ooool09ooo000Gool40003ool20004
ool20005ool00`00ooooo`38ool00`00ooooo`0Wool001Ooo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09ooo000Hool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02Ooo`006Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Wool001[oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool09ooo000G
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Wool001Soo`8000Coo`8000Coo`8000Goo`800<Woo`03003ooooo02Ooo`00:ooo00<00?ooool0
b?oo00<00?ooool09ooo000[ool00`00ooooo`38ool00`00ooooo`0Wool002_oo`03003ooooo0<So
o`03003ooooo02Ooo`00:ooo0P00b_oo00<00?ooool09_oo000[ool00`00ooooo`39ool00`00oooo
o`0Vool002_oo`03003ooooo0<Woo`03003ooooo02Koo`00:ooo00<00?ooool0bOoo00<00?ooool0
9_oo000[ool2003:ool00`00ooooo`0Vool002_oo`03003ooooo0<Woo`03003ooooo02Koo`00:ooo
00<00?ooool0bOoo00<00?ooool09_oo000[ool2003:ool00`00ooooo`0Vool002_oo`03003ooooo
0<Woo`03003ooooo02Koo`006?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0
9_oo000Gool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Vool001[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo
00<00?ooool09_oo000Hool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo02Koo`006_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`39ool00`00ooooo`0Vool001Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Woo`03003ooooo02Koo`006?oo0P001?oo0P001?oo0P001Ooo0P00b_oo00<0
0?ooool09_oo000[ool00`00ooooo`39ool00`00ooooo`0Vool002_oo`03003ooooo0<Woo`03003o
oooo02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[ool2003:ool00`00ooooo`0Vool0
02_oo`03003ooooo0<Woo`03003ooooo02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[
ool00`00ooooo`39ool00`00ooooo`0Vool002_oo`800<[oo`03003ooooo02Koo`00:ooo00<00?oo
ool0bOoo00<00?ooool09_oo000[ool00`00ooooo`39ool00`00ooooo`0Vool002_oo`03003ooooo
0<Woo`03003ooooo02Koo`00:ooo0P00b_oo00<00?ooool09_oo000[ool00`00ooooo`39ool00`00
ooooo`0Vool001Woo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02Ko
o`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool0
0`00ooooo`0Vool001Koo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?oo
ool09_oo000Fool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Vool001Ooo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0bOoo00<00?ooool09_oo000Hool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo02Koo`006Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00b_oo00<0
0?ooool09_oo000[ool00`00ooooo`39ool00`00ooooo`0Vool002_oo`03003ooooo0<Woo`03003o
oooo02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[ool2003:ool00`00ooooo`0Vool0
02_oo`03003ooooo0<Woo`03003ooooo02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[
ool00`00ooooo`39ool00`00ooooo`0Vool002_oo`800<[oo`03003ooooo02Koo`00:ooo00<00?oo
ool0b_oo00<00?ooool09Ooo000[ool00`00ooooo`3:ool00`00ooooo`0Uool002_oo`03003ooooo
0<[oo`03003ooooo02Goo`00:ooo0P00booo00<00?ooool09Ooo000[ool00`00ooooo`3:ool00`00
ooooo`0Uool001Ooo`<000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Goo`006_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0U
ool001[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool0
9Ooo000Gool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo
02Goo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Uool001Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool09Ooo000Gool40003ool20004ool20005ool2003;ool00`00ooooo`0Uool0
02_oo`03003ooooo0<[oo`03003ooooo02Goo`00:ooo00<00?ooool0b_oo00<00?ooool09Ooo000[
ool00`00ooooo`3:ool00`00ooooo`0Uool002_oo`800<_oo`03003ooooo02Goo`00:ooo00<00?oo
ool0b_oo00<00?ooool09Ooo000[ool00`00ooooo`3:ool00`00ooooo`0Uool002_oo`03003ooooo
0<[oo`03003ooooo02Goo`00:ooo0P00booo00<00?ooool09Ooo000[ool00`00ooooo`3:ool00`00
ooooo`0Uool002_oo`03003ooooo0<[oo`03003ooooo02Goo`00:ooo00<00?ooool0b_oo00<00?oo
ool09Ooo000[ool2003;ool00`00ooooo`0Uool002_oo`03003ooooo0<_oo`03003ooooo02Coo`00
6?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool09?oo000Gool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Tool001Ooo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo02Coo`005ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Sool001Oo
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
8ooo000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo02?oo`006?oo0`000ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool08ooo000[ool00`00
ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo00<00?oo
ool0l_oo000[ool2003cool002_oo`03003ooooo0?;oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001eool3002Xool007Soo`03003ooooo0:Goo`00Hooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00I_oo001Tool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Hooo
001Tool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo06?oo`00I?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Vool006?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Xool008Soo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0I_oo001[ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Uool00?ooob7oo`00oooo8Ooo003ooolQool006?oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00F_oo001Tool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Ooo`00I?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Gool006Coo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Jool006?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005coo`00N?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Jool007Ooo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005Woo`00oooo8Ooo001^ool3002_ool006ooo`03003ooooo0:koo`00
I?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Soo`00Hooo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Woo`00Hooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Woo`00Hooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Iool006Coo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Iool0
08koo`03003ooooo013oo`03003ooooo01Koo`03003ooooo06?oo`00S_oo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00IOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.53374, -76.3941, \
0.00287129, 5.025}}],

Cell[BoxData[
    \(0.012024895493174816`\)], "Print"],

Cell[BoxData[
    \(0.27142838383838386`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.9412 1.2184 0.013999 0.000716063 [
[.50441 -0.0125 -14 -9.8125 ]
[.50441 -0.0125 14 0 ]
[.71896 -0.0125 -17 -9.8125 ]
[.71896 -0.0125 17 0 ]
[.87118 -0.0125 -14 -9.8125 ]
[.87118 -0.0125 14 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15721 -18 -4.5 ]
[-0.0125 .15721 0 4.5 ]
[-0.0125 .30042 -18 -4.5 ]
[-0.0125 .30042 0 4.5 ]
[-0.0125 .44364 -18 -4.5 ]
[-0.0125 .44364 0 4.5 ]
[-0.0125 .58685 -18 -4.5 ]
[-0.0125 .58685 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.50441 0 m
.50441 .00625 L
s
gsave
.50441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71896 0 m
.71896 .00625 L
s
gsave
.71896 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87118 0 m
.87118 .00625 L
s
gsave
.87118 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.56673 0 m
.56673 .00375 L
s
.62248 0 m
.62248 .00375 L
s
.67292 0 m
.67292 .00375 L
s
.75311 0 m
.75311 .00375 L
s
.78519 0 m
.78519 .00375 L
s
.81543 0 m
.81543 .00375 L
s
.84404 0 m
.84404 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15721 m
.00625 .15721 L
s
[(200)] -0.0125 .15721 1 0 Mshowa
0 .30042 m
.00625 .30042 L
s
[(400)] -0.0125 .30042 1 0 Mshowa
0 .44364 m
.00625 .44364 L
s
[(600)] -0.0125 .44364 1 0 Mshowa
0 .58685 m
.00625 .58685 L
s
[(800)] -0.0125 .58685 1 0 Mshowa
.125 Mabswid
0 .0498 m
.00375 .0498 L
s
0 .08561 m
.00375 .08561 L
s
0 .12141 m
.00375 .12141 L
s
0 .19301 m
.00375 .19301 L
s
0 .22882 m
.00375 .22882 L
s
0 .26462 m
.00375 .26462 L
s
0 .33623 m
.00375 .33623 L
s
0 .37203 m
.00375 .37203 L
s
0 .40783 m
.00375 .40783 L
s
0 .47944 m
.00375 .47944 L
s
0 .51524 m
.00375 .51524 L
s
0 .55105 m
.00375 .55105 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01543 m
.02595 .01615 L
.02809 .01543 L
.03025 .01543 L
.03241 .01543 L
.03459 .01758 L
.03677 .01615 L
.03896 .01543 L
.04116 .01543 L
.04337 .01543 L
.04559 .01543 L
.04782 .01615 L
.05005 .01543 L
.0523 .01615 L
.05456 .01615 L
.05682 .01543 L
.0591 .01615 L
.06138 .01686 L
.06368 .01758 L
.06599 .01543 L
.0683 .01543 L
.07063 .01686 L
.07296 .01543 L
.07531 .01686 L
.07767 .01543 L
.08003 .01615 L
.08241 .01615 L
.0848 .01686 L
.0872 .01543 L
.08961 .01543 L
.09203 .01543 L
.09447 .01615 L
.09691 .01686 L
.09937 .01543 L
.10183 .01543 L
.10431 .01615 L
.1068 .01543 L
.1093 .01543 L
.11182 .01543 L
.11434 .01686 L
.11688 .01615 L
.11943 .01543 L
.12199 .01543 L
.12457 .01543 L
.12716 .01615 L
.12976 .01615 L
.13237 .01615 L
.135 .01686 L
.13763 .01543 L
.14029 .01543 L
Mistroke
.14295 .01543 L
.14563 .01615 L
.14832 .01543 L
.15103 .01615 L
.15375 .01615 L
.15649 .01615 L
.15923 .01543 L
.162 .01543 L
.16478 .01615 L
.16757 .01615 L
.17038 .01543 L
.1732 .01543 L
.17603 .01615 L
.17889 .01686 L
.18175 .01758 L
.18464 .01615 L
.18754 .01615 L
.19045 .01543 L
.19338 .01686 L
.19633 .01758 L
.1993 .01758 L
.20228 .01615 L
.20528 .01686 L
.20829 .01543 L
.21132 .01758 L
.21437 .01543 L
.21744 .01543 L
.22053 .01543 L
.22363 .01758 L
.22675 .01758 L
.22989 .01615 L
.23305 .02116 L
.23623 .0183 L
.23943 .01758 L
.24264 .01615 L
.24588 .01686 L
.24914 .01615 L
.25241 .01758 L
.25571 .01615 L
.25903 .01543 L
.26236 .0183 L
.26572 .01543 L
.26911 .01615 L
.27251 .01686 L
.27593 .01543 L
.27938 .01615 L
.28285 .01472 L
.28634 .01686 L
.28986 .01758 L
.2934 .01615 L
Mistroke
.29696 .01543 L
.30055 .01615 L
.30416 .01758 L
.3078 .01758 L
.31146 .01686 L
.31515 .01543 L
.31886 .01615 L
.3226 .01686 L
.32637 .01615 L
.33016 .01901 L
.33398 .02259 L
.33783 .0183 L
.3417 .01543 L
.34561 .01543 L
.34954 .0183 L
.35351 .01615 L
.3575 .0183 L
.36152 .01615 L
.36558 .01686 L
.36967 .01686 L
.37378 .02044 L
.37793 .01615 L
.38212 .02044 L
.38633 .01686 L
.39058 .01686 L
.39487 .01686 L
.39919 .01543 L
.40354 .02044 L
.40793 .0183 L
.41236 .02044 L
.41683 .01543 L
.42133 .01615 L
.42587 .01758 L
.43045 .02259 L
.43508 .01543 L
.43974 .01615 L
.44444 .01615 L
.44919 .0183 L
.45398 .01615 L
.45881 .0183 L
.46368 .0183 L
.46861 .01973 L
.47358 .01615 L
.47859 .01615 L
.48365 .0183 L
.48877 .02116 L
.49393 .02188 L
.49914 .01543 L
.50441 .0183 L
.50973 .01758 L
Mistroke
.5151 .02116 L
.52053 .02188 L
.52601 .01615 L
.53155 .0183 L
.53715 .01973 L
.54281 .01758 L
.54853 .01901 L
.55431 .01901 L
.56016 .02044 L
.56607 .02546 L
.57205 .02116 L
.5781 .02044 L
.58421 .0183 L
.5904 .01615 L
.59667 .01615 L
.603 .02188 L
.60942 .02044 L
.61591 .01901 L
.62248 .02044 L
.62914 .02044 L
.63588 .02188 L
.64271 .01615 L
.64962 .01901 L
.65663 .02832 L
.66374 .01758 L
.67093 .02188 L
.67823 .02188 L
.68563 .01973 L
.69314 .0183 L
.70075 .03835 L
.70848 .01686 L
.71632 .02402 L
.72427 .0276 L
.73235 .05267 L
.74056 .02188 L
.74889 .02689 L
.75736 .05338 L
.76596 .01973 L
.77471 .02044 L
.7836 .03118 L
.79265 .04121 L
.80185 .03333 L
.81121 .02832 L
.82075 .02116 L
.83046 .02617 L
.84035 .10422 L
.85043 .07272 L
.8607 .11425 L
.87118 .06054 L
.88187 .09849 L
Mistroke
.89278 .03118 L
.90392 .03763 L
.9153 .09491 L
.92693 .17297 L
.93882 .38564 L
.95099 .40139 L
.96344 .49591 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002Ooo0P001?oo00<00?ooool00ooo0P000ooo1000;Ooo002?ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0^
ool008ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02goo`00Sooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30008ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02coo`00Sooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000:ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02_oo`00Sooo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Soo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002goo`00T?oo0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Soo`8000[oo`8000Coo`8002koo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0J?oo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0=Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo8@0000Goo`0000000?oo00800005ool00000ool00002ool400000ooo
003oo`0200001?oo000000000_oo0`000ooo00D00?oo003oo`0000;oo`03003ooooo00;oo`04003o
ooooool20002ool300000ooo003oo`02ool20003ool00`00ooooo`03ool00`00ooooo`0:ool30009
ool00`00ooooo`1Uool002Ooo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`03ool40000
1Ooo003ooooo00000_oo00<00?ooool00_oo00<00?ooool01_oo0P0000Coo`00003oo`8000;oo`D0
0006ool00?oo003oo`000_oo0P000_oo0P000_oo0P0000Ooo`00ool00?oo003oo`0200000ooo0000
000200001?oo000000000_oo00<00?oo00000_oo00<00?oo00000P000_oo00<00?ooool00`000ooo
20000ooo0P000_oo00<00?oo00001@0000Coo`00ool000;oo`04003oooooool30003ool00`00oooo
o`09ool3001;ool002Ooo`04003ooooo0004ool00`00ooooo`0_ool00`00ooooo`0Bool00`00oooo
o`0Bool00`00ooooo`09ool20003ool30008ool30005ool00`00ooooo`04ool01P00oooooooo003o
o`@000;oo`04003oooooool20004ool00`00ooooo`03ool01000ooooo`001ooo0P00@Ooo000Wool0
1000ooooo`001?oo00<00?ooool0ROoo00<00?ooool01Ooo00<00?oo00000_oo0P000_oo0`000_oo
00D00?ooooooo`0000Goo`8000;oo`8003ooo`00:?oo0P001Ooo00<00?ooool0TOoo00<00?oo0000
0ooo00H00?ooool00?oo0002ool00`00ooooo`02ool01@00oooooooo00001Ooo00<00?ooool02_oo
00<00?ooool0<?oo000_ool00`00ooooo`2Bool00`00ooooo`03ool00`00ool00002ool00`00ool0
0005ool00`00ool00006ool00`00ooooo`0:ool3000`ool002ooo`03003ooooo09Soo`8000?oo`03
003oo`0000Koo`03003ooooo00Goo`03003ooooo00[oo`03003oo`00033oo`00;ooo00<00?ooool0
VOoo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool02_oo00<00?oo0000<?oo000_ool2002J
ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`08ool01@00oooooooo0000;ooo000_ool0
0`00ooooo`2_ool00`00ooooo`08ool01@00oooooooo0000;ooo000_ool00`00ooooo`2_ool00`00
ooooo`04ool01@00oooooooo00000ooo00<00?ooool0;Ooo000_ool00`00ooooo`2_ool00`00oooo
o`04ool01@00oooooooo00000ooo00<00?ooool0;Ooo000_ool00`00ooooo`2_ool01000ooooo`00
0ooo0P000_oo00<00?ooool00_oo00<00?ooool0;?oo000_ool00`00ooooo`2_ool01000ooooo`00
0_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool0;?oo000_ool00`00ooooo`2_ool01000
ool000000_oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool0;?oo000_ool2002`ool01`00
ool00?oo003oo`0000;oo`8000Goo`03003ooooo02coo`00;ooo00<00?ooool0/?oo0P0000Coo`00
ool000;oo`8000Koo`03003ooooo02_oo`00;ooo00<00?ooool0/?oo0P0000Coo`00ool000?oo`03
003ooooo00Coo`03003ooooo02_oo`00;ooo00<00?ooool0/?oo00H00?ooool00?oo0003ool00`00
ooooo`04ool00`00ooooo`0[ool002ooo`03003ooooo0;3oo`05003oooooool0000;ool00`00oooo
o`0[ool002ooo`03003ooooo0;Coo`03003ooooo00Woo`03003ooooo02_oo`00;ooo00<00?ooool0
]?oo00<00?ooool02Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00oooo
o`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000Kool40003ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Z
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<0
0?ooool0:_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03
003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo
00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00
a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`006_oo1@000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Wool001[oo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001coo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Mool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Lool20004ool20004ool20005ool0
0`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Lool30003ool2
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool001coo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool0
07coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool2
0003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Wo
o`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
05_oo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.5973, -101.448, \
0.00385939, 6.56685}}],

Cell[BoxData[
    \(0.018783985871710342`\)], "Print"],

Cell[BoxData[
    \(0.5155597247706422`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.06776 0.853619 0.0141582 0.000556863 [
[.36052 -0.0125 -14 -9.8125 ]
[.36052 -0.0125 14 0 ]
[.51084 -0.0125 -17 -9.8125 ]
[.51084 -0.0125 17 0 ]
[.61749 -0.0125 -14 -9.8125 ]
[.61749 -0.0125 14 0 ]
[.7678 -0.0125 -14 -9.8125 ]
[.7678 -0.0125 14 0 ]
[.95717 -0.0125 -14 -9.8125 ]
[.95717 -0.0125 14 0 ]
[-0.0125 .01416 -6 -4.5 ]
[-0.0125 .01416 0 4.5 ]
[-0.0125 .12553 -18 -4.5 ]
[-0.0125 .12553 0 4.5 ]
[-0.0125 .2369 -18 -4.5 ]
[-0.0125 .2369 0 4.5 ]
[-0.0125 .34828 -18 -4.5 ]
[-0.0125 .34828 0 4.5 ]
[-0.0125 .45965 -18 -4.5 ]
[-0.0125 .45965 0 4.5 ]
[-0.0125 .57102 -24 -4.5 ]
[-0.0125 .57102 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36052 0 m
.36052 .00625 L
s
gsave
.36052 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51084 0 m
.51084 .00625 L
s
gsave
.51084 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61749 0 m
.61749 .00625 L
s
gsave
.61749 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7678 0 m
.7678 .00625 L
s
gsave
.7678 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95717 0 m
.95717 .00625 L
s
gsave
.95717 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.40419 0 m
.40419 .00375 L
s
.44325 0 m
.44325 .00375 L
s
.47858 0 m
.47858 .00375 L
s
.53476 0 m
.53476 .00375 L
s
.55724 0 m
.55724 .00375 L
s
.57843 0 m
.57843 .00375 L
s
.59847 0 m
.59847 .00375 L
s
.87445 0 m
.87445 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01416 m
.00625 .01416 L
s
[(0)] -0.0125 .01416 1 0 Mshowa
0 .12553 m
.00625 .12553 L
s
[(200)] -0.0125 .12553 1 0 Mshowa
0 .2369 m
.00625 .2369 L
s
[(400)] -0.0125 .2369 1 0 Mshowa
0 .34828 m
.00625 .34828 L
s
[(600)] -0.0125 .34828 1 0 Mshowa
0 .45965 m
.00625 .45965 L
s
[(800)] -0.0125 .45965 1 0 Mshowa
0 .57102 m
.00625 .57102 L
s
[(1000)] -0.0125 .57102 1 0 Mshowa
.125 Mabswid
0 .042 m
.00375 .042 L
s
0 .06984 m
.00375 .06984 L
s
0 .09769 m
.00375 .09769 L
s
0 .15337 m
.00375 .15337 L
s
0 .18122 m
.00375 .18122 L
s
0 .20906 m
.00375 .20906 L
s
0 .26475 m
.00375 .26475 L
s
0 .29259 m
.00375 .29259 L
s
0 .32043 m
.00375 .32043 L
s
0 .37612 m
.00375 .37612 L
s
0 .40396 m
.00375 .40396 L
s
0 .43181 m
.00375 .43181 L
s
0 .48749 m
.00375 .48749 L
s
0 .51533 m
.00375 .51533 L
s
0 .54318 m
.00375 .54318 L
s
0 .59886 m
.00375 .59886 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02531 .01583 L
.02681 .01527 L
.02832 .01527 L
.02984 .01527 L
.03136 .01583 L
.03289 .01472 L
.03442 .01472 L
.03597 .01527 L
.03751 .01583 L
.03907 .01527 L
.04063 .01527 L
.0422 .01527 L
.04377 .01472 L
.04535 .01527 L
.04694 .01472 L
.04853 .01472 L
.05013 .01527 L
.05174 .01639 L
.05336 .01527 L
.05498 .01583 L
.05661 .01472 L
.05825 .01527 L
.05989 .01472 L
.06154 .01527 L
.0632 .01472 L
.06487 .01527 L
.06654 .01639 L
.06822 .01527 L
.06991 .01583 L
.07161 .01527 L
.07331 .01472 L
.07502 .01583 L
.07675 .01527 L
.07847 .01472 L
.08021 .01527 L
.08195 .01472 L
.08371 .01527 L
.08547 .01527 L
.08724 .01527 L
.08902 .01527 L
.0908 .01527 L
.0926 .01472 L
.0944 .01527 L
.09621 .01527 L
.09804 .01472 L
.09987 .01527 L
.10171 .01527 L
.10356 .01527 L
.10541 .01527 L
Mistroke
.10728 .01472 L
.10916 .01639 L
.11105 .01583 L
.11294 .01527 L
.11485 .01527 L
.11676 .01639 L
.11869 .01583 L
.12063 .01639 L
.12257 .01527 L
.12453 .01583 L
.12649 .01472 L
.12847 .01527 L
.13046 .01527 L
.13246 .01527 L
.13447 .01527 L
.13649 .01527 L
.13852 .01583 L
.14056 .01583 L
.14262 .01527 L
.14468 .01472 L
.14676 .01583 L
.14885 .01639 L
.15095 .01527 L
.15306 .01527 L
.15518 .01527 L
.15732 .01527 L
.15947 .01527 L
.16163 .01527 L
.16381 .01527 L
.16599 .01527 L
.16819 .01583 L
.17041 .01527 L
.17263 .01527 L
.17487 .01583 L
.17713 .01527 L
.17939 .01527 L
.18167 .01527 L
.18397 .01527 L
.18628 .01472 L
.1886 .01583 L
.19094 .01527 L
.1933 .01527 L
.19567 .01527 L
.19805 .01583 L
.20045 .01527 L
.20286 .01527 L
.2053 .01694 L
.20774 .01527 L
.21021 .01639 L
.21269 .01583 L
Mistroke
.21518 .01527 L
.2177 .01527 L
.22023 .01527 L
.22277 .01583 L
.22534 .01583 L
.22792 .01527 L
.23052 .01527 L
.23314 .01527 L
.23578 .01527 L
.23844 .01527 L
.24112 .01583 L
.24381 .01527 L
.24653 .01527 L
.24927 .01527 L
.25202 .01527 L
.2548 .01639 L
.2576 .01527 L
.26042 .0175 L
.26326 .01583 L
.26612 .01583 L
.269 .01527 L
.27191 .01583 L
.27484 .01527 L
.2778 .01527 L
.28077 .01527 L
.28378 .01527 L
.2868 .01583 L
.28985 .01527 L
.29293 .01639 L
.29603 .01527 L
.29916 .01527 L
.30232 .01527 L
.3055 .01472 L
.30871 .01583 L
.31195 .01639 L
.31521 .01527 L
.31851 .01527 L
.32183 .01527 L
.32519 .01527 L
.32857 .01583 L
.33199 .01583 L
.33544 .01694 L
.33892 .01694 L
.34243 .01583 L
.34598 .01639 L
.34956 .01583 L
.35318 .01583 L
.35683 .01583 L
.36052 .01694 L
.36425 .01694 L
Mistroke
.36801 .01639 L
.37181 .01583 L
.37565 .01583 L
.37954 .01583 L
.38346 .01639 L
.38742 .01527 L
.39143 .01583 L
.39548 .01527 L
.39958 .01527 L
.40372 .01527 L
.40791 .01583 L
.41215 .01527 L
.41643 .01472 L
.42077 .01583 L
.42516 .0175 L
.4296 .01639 L
.43409 .01583 L
.43864 .0175 L
.44325 .01694 L
.44791 .01583 L
.45263 .01583 L
.45741 .01583 L
.46226 .01527 L
.46717 .01639 L
.47215 .01861 L
.47719 .01639 L
.4823 .01527 L
.48749 .0175 L
.49275 .01639 L
.49808 .01527 L
.50349 .01639 L
.50899 .01583 L
.51456 .01639 L
.52022 .01973 L
.52597 .01583 L
.53181 .01583 L
.53774 .01694 L
.54377 .01527 L
.5499 .01917 L
.55613 .01639 L
.56246 .01806 L
.56891 .01583 L
.57547 .01639 L
.58215 .01639 L
.58895 .01694 L
.59588 .01694 L
.60295 .01639 L
.61014 .01917 L
.61749 .01806 L
.62498 .0175 L
Mistroke
.63262 .01861 L
.64042 .02028 L
.6484 .02028 L
.65655 .01694 L
.66488 .02084 L
.6734 .02307 L
.68212 .0175 L
.69106 .02195 L
.70021 .01694 L
.7096 .01806 L
.71923 .01583 L
.72911 .02474 L
.73927 .01917 L
.74971 .01806 L
.76046 .02362 L
.77153 .04813 L
.78293 .01694 L
.7947 .02251 L
.80686 .042 L
.81943 .02808 L
.83244 .01639 L
.84592 .05035 L
.85991 .0381 L
.87445 .03365 L
.88958 .01806 L
.90536 .1233 L
.92184 .23356 L
.93909 .3299 L
.95717 .41955 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`006ooo001aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
6?oo001aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00[oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Hool0077oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1_oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`000ooo0P004ooo00@00?oo
ool000Soo`04003ooooo0002ool3000Kool0077oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01_oo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo013oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06ooo001aool01000oooo
o`002?oo00@00?ooool000;oo`<000Soo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000:ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Bool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
01_oo`00L_oo0P002_oo0P001Ooo00<00?ooool01ooo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000coo`8000[oo`8000Coo`8001Coo`8000[oo`8000?oo`@001[oo`00oooo8Ooo003o
oolQool0033oomD001_oo`00:Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01ooo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`03003ooooo01goo`03003ooooo01Coo`03003ooooo00koo`03003o
oooo02;oo`00:?oo00@00?ooool000Coo`03003ooooo0>goo`00:?oo00@00?ooool000Coo`8000?o
oc800003ool0000000@00005ool00000003oo`0400000ooo003oo`020003ool200000ooo00000006
0002ool00`00ooooo`040003ool01000ooooo`000_oo00<00?ooool00`0000?oo`00ool00ooo0P00
7_oo0P00E_oo000Xool01000ooooo`001?oo00<00?ooool02?oo00@00?ooool000Soo`<000Goo`03
003ooooo00Woo`8000Woo`8000Koo`05003oooooool00004ool30002ool30002ool00`00ooooo`06
ool200000ooo00000004ool300001?oo00000?oo0P0000?oo`0000000ooo00<00?oo00000`000_oo
50000_oo0P000_oo10000_oo00<00?oo00000`001_oo0P002Ooo00<00?ooool02Ooo00<00?ooool0
<?oo000Xool01000ooooo`001?oo00<00?ooool0Rooo0P000_oo0P001ooo00<00?ooool00_oo0P00
1?oo00@00?oo000000Goo`<000[oo`8003;oo`00:?oo00@00?ooool000Coo`03003ooooo09ooo`04
003ooooo0003ool00`00ooooo`02ool01@00oooooooo00002?oo00<00?oo0000<_oo000Yool20005
ool00`00ooooo`2Oool01000ooooo`001?oo00@00?ooool000Coo`03003ooooo00?oo`<000;oo`03
003ooooo033oo`00<?oo00<00?ooool0X?oo00<00?oo00001?oo00<00?oo00001Ooo00@00?oooooo
o`8000Koo`03003ooooo02ooo`00<?oo00<00?ooool0X?oo0P001_oo00<00?ooool01?oo00@00?oo
ool000Soo`03003ooooo02ooo`00<?oo00<00?ooool0XOoo00<00?ooool03?oo0P002Ooo00<00?oo
ool0;ooo000`ool00`00ooooo`2`ool00`00ooooo`08ool00`00ooooo`0_ool0033oo`03003ooooo
0;_oo`03003ooooo02ooo`00<?oo00<00?ooool0^ooo00<00?ooool0;ooo000`ool00`00ooooo`2k
ool00`00ooooo`0_ool0033oo`03003ooooo0;_oo`03003ooooo02ooo`00<?oo00<00?ooool0_?oo
00<00?ooool0;_oo000`ool00`00ooooo`2lool00`00ooooo`0^ool0033oo`03003ooooo0;coo`03
003ooooo02koo`00<?oo00<00?ooool0_?oo00<00?ooool0;_oo000`ool00`00ooooo`2lool00`00
ooooo`0^ool0033oo`03003ooooo0;coo`03003ooooo02koo`00<?oo00<00?ooool0_?oo00<00?oo
ool0;_oo000`ool00`00ooooo`2mool00`00ooooo`0]ool0033oo`03003ooooo0;goo`03003ooooo
02goo`007?oo10000ooo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;Ooo000Lool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02goo`00
7Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0]ool0
01koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<0
0?ooool0;Ooo000Oool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;goo`03003ooooo02goo`007?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0__oo00<00?ooool0;?oo000Mool20004ool20004ool20005ool00`00ooooo`2nool0
0`00ooooo`0/ool0033oo`03003ooooo0;koo`03003ooooo02coo`00<?oo00<00?ooool0__oo00<0
0?ooool0;?oo000`ool00`00ooooo`2nool00`00ooooo`0/ool0033oo`03003ooooo0;koo`03003o
oooo02coo`00<?oo00<00?ooool0_ooo00<00?ooool0:ooo000`ool00`00ooooo`2oool00`00oooo
o`0[ool0033oo`03003ooooo0;ooo`03003ooooo02_oo`00<?oo00<00?ooool0_ooo00<00?ooool0
:ooo000`ool00`00ooooo`2oool00`00ooooo`0[ool0033oo`03003ooooo0;ooo`03003ooooo02_o
o`00<?oo00<00?ooool0`?oo00<00?ooool0:_oo000`ool00`00ooooo`30ool00`00ooooo`0Zool0
033oo`03003ooooo0<3oo`03003ooooo02[oo`00<?oo00<00?ooool0`?oo00<00?ooool0:_oo000`
ool00`00ooooo`30ool00`00ooooo`0Zool0033oo`03003ooooo0<3oo`03003ooooo02[oo`007_oo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:Ooo000Nool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Woo`00
6ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Yool001_oo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Wo
o`007?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00
ooooo`0Yool001goo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<0
0?ooool0:Ooo000Nool00`00ooooo`02ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0X
ool0033oo`03003ooooo0<;oo`03003ooooo02Soo`00<?oo00<00?ooool0`_oo00<00?ooool0:?oo
000`ool00`00ooooo`32ool00`00ooooo`0Xool0033oo`03003ooooo0<;oo`03003ooooo02Soo`00
<?oo00<00?ooool0`_oo00<00?ooool0:?oo000`ool00`00ooooo`32ool00`00ooooo`0Xool0033o
o`03003ooooo0<?oo`03003ooooo02Ooo`00<?oo00<00?ooool0`ooo00<00?ooool09ooo000`ool0
0`00ooooo`33ool00`00ooooo`0Wool0033oo`03003ooooo0<?oo`03003ooooo02Ooo`00<?oo00<0
0?ooool0`ooo00<00?ooool09ooo000`ool00`00ooooo`33ool00`00ooooo`0Wool0033oo`03003o
oooo0<Coo`03003ooooo02Koo`00<?oo00<00?ooool0a?oo00<00?ooool09_oo000`ool00`00oooo
o`34ool00`00ooooo`0Vool0033oo`03003ooooo0<Coo`03003ooooo02Koo`00<?oo00<00?ooool0
a?oo00<00?ooool09_oo000Mool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0V
ool001coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Goo`007?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo
00<00?ooool09Ooo000Lool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo02Goo`007?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`35ool00`00ooooo`0Uool001coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aOoo00<00?ooool09Ooo000Mool30003ool20004ool20005ool00`00ooooo`36
ool00`00ooooo`0Tool0033oo`03003ooooo0<Koo`03003ooooo02Coo`00<?oo00<00?ooool0a_oo
00<00?ooool09?oo000`ool00`00ooooo`36ool00`00ooooo`0Tool0033oo`03003ooooo0<Ooo`03
003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?ooool08ooo000`ool00`00ooooo`37ool00`00
ooooo`0Sool0033oo`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?oo
ool08ooo000`ool00`00ooooo`38ool00`00ooooo`0Rool0033oo`03003ooooo0<Soo`03003ooooo
02;oo`00<?oo00<00?ooool0b?oo00<00?ooool08_oo000`ool00`00ooooo`38ool00`00ooooo`0R
ool0033oo`03003ooooo0<Soo`03003ooooo02;oo`00<?oo00<00?ooool0b?oo00<00?ooool08_oo
000`ool00`00ooooo`38ool00`00ooooo`0Rool0033oo`03003ooooo0<Woo`03003ooooo027oo`00
<?oo00<00?ooool0bOoo00<00?ooool08Ooo000Mool20004ool20004ool20005ool00`00ooooo`39
ool00`00ooooo`0Qool001coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo027oo`007?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00b_oo00<00?ooool08Ooo000Mool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Woo`03003ooooo027oo`007?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool08Ooo000Lool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Qool001goo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Woo`03003ooooo027oo`00<?oo00<00?ooool0bOoo00<00?ooool08Ooo000`
ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo
00<00?ooool0b_oo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03
003ooooo0<[oo`03003ooooo023oo`00<?oo00<00?ooool0b_oo00<00?ooool08?oo000`ool00`00
ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo00<00?oo
ool0b_oo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo
0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;
ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo
00<00?ooool07ooo000Fool40003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00oooo
o`0Oool001Soo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo01ooo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07ooo000Hool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00
ooooo`0Oool001Soo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<_oo`03003ooooo01ooo`005_oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07_oo000Hool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<co
o`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool0
0`00ooooo`0Nool0033oo`03003ooooo0>goo`00<?oo00<00?ooool0kOoo000`ool00`00ooooo`3]
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00N_oo0`00Xooo001mool00`00ooooo`2P
ool006Soo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0067oo`00JOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05koo`00JOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Nool006Woo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00HOoo001Xool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
Hooo002=ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo067oo`00
L?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000H?oo003o
oolQool00?ooob7oo`00oooo8Ooo001Xool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005Goo`00JOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Bool006Woo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D_oo
001Yool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00EOoo001Xool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Gool007go
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
EOoo001lool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Dool00?oo
ob7oo`00Looo0`00Z_oo001dool00`00ooooo`2Yool006Woo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Cool006Soo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Dool006Soo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Dool006Soo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000E?oo001Y
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0E?oo002Cool00`00ooooo`0@ool00`00ooooo`0F
ool00`00ooooo`1Nool009?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80063oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68705, -130.737, \
0.00550864, 8.44423}}],

Cell[BoxData[
    \(0.04254845231898345`\)], "Print"],

Cell[BoxData[
    \(0.75727`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.34379 1.38653 0.0138457 0.00086943 [
[.57073 -0.0125 -14 -9.8125 ]
[.57073 -0.0125 14 0 ]
[.81488 -0.0125 -17 -9.8125 ]
[.81488 -0.0125 17 0 ]
[.98811 -0.0125 -14 -9.8125 ]
[.98811 -0.0125 14 0 ]
[-0.0125 .01385 -6 -4.5 ]
[-0.0125 .01385 0 4.5 ]
[-0.0125 .10079 -18 -4.5 ]
[-0.0125 .10079 0 4.5 ]
[-0.0125 .18773 -18 -4.5 ]
[-0.0125 .18773 0 4.5 ]
[-0.0125 .27467 -18 -4.5 ]
[-0.0125 .27467 0 4.5 ]
[-0.0125 .36162 -18 -4.5 ]
[-0.0125 .36162 0 4.5 ]
[-0.0125 .44856 -18 -4.5 ]
[-0.0125 .44856 0 4.5 ]
[-0.0125 .5355 -18 -4.5 ]
[-0.0125 .5355 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.57073 0 m
.57073 .00625 L
s
gsave
.57073 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81488 0 m
.81488 .00625 L
s
gsave
.81488 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98811 0 m
.98811 .00625 L
s
gsave
.98811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.64165 0 m
.64165 .00375 L
s
.7051 0 m
.7051 .00375 L
s
.76249 0 m
.76249 .00375 L
s
.85375 0 m
.85375 .00375 L
s
.89025 0 m
.89025 .00375 L
s
.92467 0 m
.92467 .00375 L
s
.95723 0 m
.95723 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01385 m
.00625 .01385 L
s
[(0)] -0.0125 .01385 1 0 Mshowa
0 .10079 m
.00625 .10079 L
s
[(100)] -0.0125 .10079 1 0 Mshowa
0 .18773 m
.00625 .18773 L
s
[(200)] -0.0125 .18773 1 0 Mshowa
0 .27467 m
.00625 .27467 L
s
[(300)] -0.0125 .27467 1 0 Mshowa
0 .36162 m
.00625 .36162 L
s
[(400)] -0.0125 .36162 1 0 Mshowa
0 .44856 m
.00625 .44856 L
s
[(500)] -0.0125 .44856 1 0 Mshowa
0 .5355 m
.00625 .5355 L
s
[(600)] -0.0125 .5355 1 0 Mshowa
.125 Mabswid
0 .03123 m
.00375 .03123 L
s
0 .04862 m
.00375 .04862 L
s
0 .06601 m
.00375 .06601 L
s
0 .0834 m
.00375 .0834 L
s
0 .11818 m
.00375 .11818 L
s
0 .13557 m
.00375 .13557 L
s
0 .15295 m
.00375 .15295 L
s
0 .17034 m
.00375 .17034 L
s
0 .20512 m
.00375 .20512 L
s
0 .22251 m
.00375 .22251 L
s
0 .2399 m
.00375 .2399 L
s
0 .25729 m
.00375 .25729 L
s
0 .29206 m
.00375 .29206 L
s
0 .30945 m
.00375 .30945 L
s
0 .32684 m
.00375 .32684 L
s
0 .34423 m
.00375 .34423 L
s
0 .37901 m
.00375 .37901 L
s
0 .39639 m
.00375 .39639 L
s
0 .41378 m
.00375 .41378 L
s
0 .43117 m
.00375 .43117 L
s
0 .46595 m
.00375 .46595 L
s
0 .48334 m
.00375 .48334 L
s
0 .50073 m
.00375 .50073 L
s
0 .51811 m
.00375 .51811 L
s
0 .55289 m
.00375 .55289 L
s
0 .57028 m
.00375 .57028 L
s
0 .58767 m
.00375 .58767 L
s
0 .60506 m
.00375 .60506 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01645 m
.02624 .01558 L
.02869 .01732 L
.03114 .01906 L
.0336 .01645 L
.03607 .01558 L
.03856 .01645 L
.04105 .01732 L
.04355 .01645 L
.04607 .01558 L
.04859 .01732 L
.05113 .01732 L
.05367 .01645 L
.05623 .01558 L
.0588 .01819 L
.06138 .01558 L
.06397 .01558 L
.06657 .01645 L
.06918 .01993 L
.07181 .01645 L
.07444 .01645 L
.07709 .01558 L
.07975 .01819 L
.08242 .01558 L
.0851 .01558 L
.08779 .01645 L
.0905 .01558 L
.09322 .01645 L
.09595 .01645 L
.09869 .01819 L
.10145 .01645 L
.10422 .01645 L
.107 .01732 L
.10979 .01645 L
.1126 .01732 L
.11542 .01645 L
.11825 .01558 L
.1211 .01472 L
.12396 .01645 L
.12684 .01645 L
.12972 .01645 L
.13263 .01732 L
.13554 .01558 L
.13847 .01993 L
.14142 .01645 L
.14438 .01732 L
.14735 .01645 L
.15034 .01819 L
.15334 .01645 L
.15636 .01558 L
Mistroke
.15939 .01819 L
.16244 .01472 L
.16551 .01645 L
.16859 .01819 L
.17168 .01732 L
.17479 .01732 L
.17792 .01732 L
.18107 .01645 L
.18423 .01732 L
.18741 .01732 L
.1906 .01819 L
.19381 .01558 L
.19704 .01906 L
.20029 .01906 L
.20355 .01906 L
.20683 .01558 L
.21013 .01906 L
.21345 .01819 L
.21679 .01906 L
.22014 .01732 L
.22351 .01645 L
.22691 .01732 L
.23032 .01558 L
.23375 .01819 L
.2372 .01732 L
.24067 .01558 L
.24416 .01819 L
.24767 .01558 L
.2512 .01906 L
.25476 .01819 L
.25833 .01732 L
.26193 .01819 L
.26554 .01732 L
.26918 .01645 L
.27284 .02515 L
.27652 .01558 L
.28023 .01645 L
.28396 .01819 L
.28771 .01645 L
.29149 .0295 L
.29528 .01906 L
.29911 .01645 L
.30296 .01906 L
.30683 .01645 L
.31073 .01645 L
.31465 .01819 L
.3186 .01819 L
.32257 .01645 L
.32657 .0208 L
.3306 .01645 L
Mistroke
.33466 .01645 L
.33874 .01645 L
.34285 .01645 L
.34699 .01906 L
.35115 .01645 L
.35535 .01732 L
.35958 .01645 L
.36383 .0208 L
.36812 .01993 L
.37243 .01906 L
.37678 .02254 L
.38116 .01993 L
.38557 .01906 L
.39002 .01645 L
.39449 .01906 L
.399 .01732 L
.40355 .01906 L
.40813 .01732 L
.41274 .01819 L
.41739 .01819 L
.42208 .01906 L
.4268 .02167 L
.43156 .01906 L
.43636 .01819 L
.4412 .02167 L
.44607 .01732 L
.45099 .01732 L
.45594 .01558 L
.46094 .0208 L
.46598 .02167 L
.47106 .01732 L
.47619 .01906 L
.48136 .01993 L
.48657 .01645 L
.49183 .01645 L
.49713 .02341 L
.50249 .01819 L
.50789 .01906 L
.51334 .01645 L
.51884 .01993 L
.52439 .03558 L
.52999 .01732 L
.53564 .01732 L
.54135 .01906 L
.54711 .01819 L
.55293 .0208 L
.5588 .01558 L
.56474 .01732 L
.57073 .02254 L
.57678 .04428 L
Mistroke
.58289 .0208 L
.58907 .01906 L
.59531 .02428 L
.60161 .01819 L
.60799 .03645 L
.61443 .02167 L
.62094 .02167 L
.62752 .0295 L
.63417 .03123 L
.6409 .01645 L
.6477 .02254 L
.65459 .03558 L
.66155 .0208 L
.66859 .02689 L
.67572 .0321 L
.68293 .02515 L
.69023 .07036 L
.69762 .01645 L
.7051 .02689 L
.71267 .04515 L
.72034 .0295 L
.72811 .03819 L
.73598 .03645 L
.74396 .02341 L
.75204 .1147 L
.76023 .04428 L
.76854 .09036 L
.77696 .0947 L
.7855 .05558 L
.79417 .04949 L
.80296 .27294 L
.81188 .03471 L
.82094 .06166 L
.83013 .12165 L
.83947 .10514 L
.84895 .03384 L
.85858 .05993 L
.86837 .05558 L
.87833 .26424 L
.88845 .18425 L
.89874 .41726 L
.90921 .27381 L
.91987 .36683 L
.93072 .45812 L
.94177 .38074 L
.95303 .36857 L
.9645 .439 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00VOoo0P001?oo00<00?ooool00ooo0P000ooo10007?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`003Ooo0P001?oo00<00?ooool00ooo0P000ooo10006_oo002Hool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0K
ool009Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01[oo`00V?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000<ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Woo`00V?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Soo`00V?oo00@00?ooool000Soo`04003ooooo0002ool3000Lool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001[oo`00VOoo0P002_oo0P001Ooo00<00?ooool06ooo0P002_oo0P001Ooo
00@00?ooooooo`@000coo`8000[oo`8000Coo`8001_oo`00oooo8Ooo003ooolQool002WoomH0027o
o`008ooo0P001?oo00<00?ooool0Mooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool08_oo000Rool01000ooooo`000ooo00<00?ooool0m?oo000Rool0
1000ooooo`000ooo0`000ooo00H00?oo003oo`00ool30002ool200000ooo003oo`03ool20002ool0
0`00ooooo`02ool20005ool01000ooooo`001?oo00D00?oo003oo`0000Goo`03003ooooo02?oo`03
003ooooo01?oo`03003ooooo07goo`008_oo00@00?ooool000?oo`03003ooooo00;oo`d00003ool0
000000D00004ool00000oolG00000ooo0000000600000ooo0000000?00000ooo0000000800001?oo
00000?oo0P0000?oo`00ool01P0000?oo`0000000`0000?oo`000000100000?oo`00ool00_oo0`00
00?oo`00ool01ooo00D00?ooooooo`0000Ooo`03003ooooo05ooo`008_oo00@00?ooool000?oo`03
003ooooo03Ooo`06003ooooo003oo`004?oo00<00?ooool02?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`03003oo`0000Ooo`800004ool00?ooool20002ool20003ool00`00ool0
0002ool01@00oooooooo00000ooo00<00?ooool01_oo00<00?ooool0E_oo000Rool01000ooooo`00
0ooo00<00?ooool0>ooo00<00?ooool0;_oo00<00?oo00002?oo00<00?oo00001?oo00@00?oo003o
o`800008ool00?oo003oo`00ool000;oo`04003oooooool20002ool00`00ooooo`02ool00`00oooo
o`1Fool002?oo`8000Coo`8006koo`03003ooooo00Ooo`8000Goo`8000Coo`04003oooooool20002
ool30002ool00`00ool00002ool20002ool2000>ool00`00ooooo`05ool00`00ooooo`0oool002Wo
o`03003ooooo06goo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00Co
o`03003oo`0000;oo`04003oo`00ool4000>ool00`00ooooo`05ool00`00ooooo`0oool002Woo`03
003ooooo07Soo`03003ooooo01Coo`03003oo`0000;oo`8000Goo`05003oooooool0000:ool20006
ool20010ool002Woo`80093oo`03003oo`0000?oo`03003ooooo00Coo`04003ooooo000:ool20006
ool20010ool002Woo`03003ooooo08ooo`03003oo`0000[oo`04003ooooo0005ool20003ool20005
ool00`00ool00010ool002Woo`03003ooooo08ooo`03003oo`0000[oo`03003ooooo008000?oo`03
003oo`0000?oo`03003oo`0000Coo`03003ooooo00<003goo`00:Ooo00<00?ooool0T?oo00<00?oo
ool02Ooo00D00?oo003oo`0000?oo`03003oo`0000?oo`03003oo`0000Coo`06003ooooo003oo`00
?Ooo000Yool2002Aool00`00ooooo`09ool01@00ool00?oo00000ooo00<00?oo00000ooo00<00?oo
00001?oo00<00?ooool00_oo00<00?ooool0>ooo000Yool00`00ooooo`2@ool00`00ooooo`09ool0
1@00ool00?oo00000_oo00@00?ooool000?oo`03003oo`0000Coo`03003ooooo00;oo`03003ooooo
03_oo`00:Ooo00<00?ooool0W?oo00D00?oo003oo`0000;oo`04003ooooo0003ool00`00ool00004
ool00`00ooooo`02ool00`00ooooo`0kool002Woo`03003ooooo09coo`03003oo`0000;oo`03003o
o`0000;oo`05003oooooool00002ool01@00oooooooo00001?oo00<00?ooool0>ooo000Yool2002M
ool00`00ool00002ool00`00ool00002ool01@00oooooooo00000_oo00D00?ooooooo`0000Coo`03
003ooooo03_oo`005_oo10000ooo0P001?oo0P001?oo00<00?ooool0W?oo00<00?oo00000_oo0P00
0ooo00D00?ooooooo`0000;oo`04003ooooo0005ool00`00ooooo`0kool001Soo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0009ooo`8000?oo`05003oooooool00002ool01@00
oooooooo00000_oo00<00?ooool00ooo00<00?ooool0>ooo000Hool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003oooooool3002Mool00`00ooooo`06ool01000ooooo`000ooo00@00?ooool0
00Goo`03003ooooo03_oo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
0000Wooo00<00?ooool01_oo00@00?ooool000?oo`04003ooooo0005ool00`00ooooo`0kool001So
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0009ooo`03003ooooo00Ooo`03
003oo`0000Coo`03003oo`0000Goo`03003ooooo03_oo`005_oo0`000ooo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`2Mool00`00ooooo`07ool00`00ool00004ool20007ool00`00oooo
o`0jool001Soo`03003ooooo00;oo`8000Coo`8000Coo`800:Soo`03003oo`0000Coo`8000Ooo`03
003ooooo03[oo`00:Ooo00<00?ooool0Yooo00<00?oo00001?oo00<00?ooool01_oo00<00?ooool0
>_oo000Yool00`00ooooo`2Wool00`00ool0000=ool00`00ooooo`0jool002Woo`03003ooooo0:Oo
o`03003oo`0000goo`03003ooooo03[oo`00:Ooo0P00Z?oo00<00?oo00003Ooo00<00?ooool0>_oo
000Yool00`00ooooo`2Wool00`00ool0000=ool00`00ooooo`0jool002Woo`03003ooooo0:Ooo`03
003oo`0000goo`03003ooooo03[oo`00:Ooo00<00?ooool0Yooo00<00?oo00003Ooo00<00?ooool0
>_oo000Yool2002Xool00`00ool0000=ool00`00ooooo`0jool002Woo`03003ooooo0:Ooo`03003o
o`0000goo`03003ooooo03[oo`00:Ooo00<00?ooool0Yooo00<00?oo00003Ooo00<00?ooool0>_oo
000Yool2002Xool00`00ool0000=ool00`00ooooo`0jool002Woo`03003ooooo0:Ooo`03003oo`00
00goo`03003ooooo03[oo`005_oo10000ooo0P001?oo0P001?oo00<00?ooool0Yooo00<00?oo0000
3Ooo00<00?ooool0>_oo000Fool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0:Ooo`03003oo`0000goo`04003ooooo000iool001Ooo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo0`00Yooo00<00?oo00003Ooo00@00?ooool003Woo`006?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000ZOoo00<00?oo00003Ooo00@00?ooool0
03Woo`006Ooo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000ZOoo00<00?oo0000
3Ooo00@00?ooool003Woo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool0Yooo00<00?oo00003Ooo00@00?ooool003Woo`005ooo0P001?oo0P001?oo0P001?oo
0P00Z?oo00<00?oo00003Ooo00@00?oo000003Woo`00:Ooo00<00?ooool0Yooo00<00?oo00003Ooo
00@00?oo000003Woo`00:Ooo00<00?ooool0Yooo0P003ooo0`00>Ooo000Yool2002Yool00`00oooo
o`0=ool3000iool002Woo`03003ooooo0:Soo`03003ooooo00goo`<003Woo`00:Ooo00<00?ooool0
Z?oo00<00?ooool03Ooo0`00>Ooo000Yool00`00ooooo`2Xool00`00ooooo`0=ool3000iool002Wo
o`800:Woo`03003ooooo00goo`<003Woo`00:Ooo00<00?ooool0Z?oo00<00?ooool03Ooo00@00?oo
ool003Soo`00:Ooo00<00?ooool0Z?oo00<00?ooool03Ooo00@00?ooool003Soo`00:Ooo00<00?oo
ool0Z?oo00<00?ooool03Ooo00@00?ooool003Soo`00:Ooo0P00ZOoo00<00?ooool03Ooo00@00?oo
ool003Soo`005ooo0P001?oo0P001?oo0P001?oo00<00?ooool0Z?oo00<00?ooool03Ooo00@00?oo
ool003Soo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
Z?oo00<00?ooool04?oo00<00?ooool0=_oo000Iool01000ooooo`000_oo00@00?ooool000;oo`04
003oooooool3002Xool00`00ooooo`0@ool01@00oooooooo0000=?oo000Gool20003ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo0;_oo`05003oooooool0000dool001Woo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`000;goo`05003oooooool0000dool001Koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;_oo`05003oooooool0000d
ool001Ooo`8000Coo`8000Coo`8000Coo`800;coo`05003oooooool0000dool002Woo`03003ooooo
0;_oo`05003oooooool0000dool002Woo`03003ooooo0;_oo`06003ooooo003oo`00<ooo000Yool0
0`00ooooo`2kool01P00ooooo`00ool003?oo`00:Ooo0P00_?oo00H00?ooool00?oo000cool002Wo
o`03003ooooo0;_oo`06003ooooo003oo`00<ooo000Yool00`00ooooo`2kool01P00ooooo`00ool0
03?oo`00:Ooo00<00?ooool0^ooo00H00?ooool00?oo000cool002Woo`800;coo`06003ooooo003o
o`00<ooo000Yool00`00ooooo`2kool01P00ooooo`00ool003?oo`00:Ooo00<00?ooool0^ooo00H0
0?ooool00?oo000cool002Woo`800;coo`06003ooooo003oo`00<ooo000Yool00`00ooooo`2kool0
0`00ool00003ool00`00ooooo`0`ool001Soo`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo
0;_oo`03003oo`0000?oo`03003ooooo033oo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo0000_Ooo00<00?oo00000ooo00<00?ooool0<?oo000Eool50002ool01000oooo
o`000_oo00@00?ooool000?oo`<00;coo`8000?oo`03003ooooo033oo`005Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_?oo0P000ooo00<00?ooool01?oo00<0
0?ooool0:Ooo000Fool00`00ool00003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0;coo`8000?oo`03003ooooo00?oo`8002_oo`005ooo0P000ooo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`2lool20003ool00`00ooooo`03ool2000[ool001Soo`03003ooooo00;oo`80
00Coo`8000Coo`800;goo`8000?oo`03003ooooo00;oo`03003oo`0002_oo`00:Ooo00<00?ooool0
_?oo0P000ooo00<00?ooool00_oo00@00?ooool002[oo`00:Ooo00<00?ooool0_?oo0P001?oo00D0
0?ooooooo`0000;oo`03003ooooo02Soo`00:Ooo0P00_Ooo00<00?ooool00ooo00@00?ooool000?o
o`03003ooooo02Soo`00:Ooo00<00?ooool0_?oo00<00?ooool00ooo00@00?ooool000?oo`03003o
oooo02Soo`00:Ooo00<00?ooool0_?oo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo02So
o`00:Ooo00<00?ooool0_?oo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo02Soo`00:Ooo
0P00_Ooo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo02Soo`00:Ooo00<00?ooool0_?oo
00<00?ooool00ooo00@00?ooool000?oo`03003ooooo02Soo`00:Ooo00<00?ooool0`_oo00<00?oo
00001Ooo00<00?ooool09ooo000Yool00`00ooooo`32ool00`00ool00005ool00`00ooooo`0Wool0
02Woo`800<?oo`03003oo`0000Goo`03003ooooo02Ooo`005_oo0`001?oo0P001?oo0P001?oo00<0
0?ooool0`ooo0P001Ooo00<00?ooool09ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool00035ool20005ool00`00ooooo`0Wool001Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooooooo`<00<?oo`03003ooooo00Coo`03003ooooo02Ooo`005_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`33ool00`00ooooo`04ool00`00ooooo`0Wool001Ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0`ooo00<00?ooool0
1?oo00<00?ooool09ooo000Fool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0<[oo`03003ooooo02Ooo`005_oo10000ooo0P001?oo0P001?oo0P00c?oo00<00?ooool0
9_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Ko
o`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool2003<ool00`00ooooo`0Vool002Woo`03
003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00
ooooo`3;ool00`00ooooo`0Vool002Woo`800<coo`03003ooooo02Koo`00:Ooo00<00?ooool0booo
00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`800<coo`03003ooooo
02Koo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Gool20004ool20004ool20004ool00`00
ooooo`3<ool00`00ooooo`0Uool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo0<coo`03003ooooo02Goo`005_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo0`00c?oo00<00?ooool09Ooo000Fool30003ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo0<coo`03003ooooo02Goo`005_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`3<ool00`00ooooo`0Uool001Koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0c?oo00<00?ooool09Ooo000Gool30003ool20004
ool20004ool2003=ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo
00<00?ooool0c?oo00<00?ooool09Ooo000Yool2003=ool00`00ooooo`0Uool002Woo`03003ooooo
0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3=
ool00`00ooooo`0Tool002Woo`800<koo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?oo
ool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo
02Coo`00:Ooo0P00mOoo000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo001dool3002Yool007Ooo`03003ooooo0:Koo`00H_oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00KOoo001Sool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J_oo001S
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06[oo`00Hooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<006goo`00H_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0KOoo0027ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0KOoo001Zool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001/ool00?ooob7oo`00oooo8Ooo
003ooolQool006;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I_oo001Sool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006coo`00Hooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001/ool006?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool006coo`00H_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001/ool007Ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001/ool007Koo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8006goo`00oooo8Ooo001]ool3002`ool006koo`03003o
oooo0:ooo`00Hooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
05Woo`00H_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005[oo`00H_oo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005[oo`00
H_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Jool006?oo`8000;oo`800006ool00000ool00?oo
0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005
ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Jool008goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo06Coo`00SOoo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo0P00I_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.55326, -83.3765, \
0.0033914, 5.40846}}],

Cell[BoxData[
    \(0.013485901051470938`\)], "Print"],

Cell[BoxData[
    \(0.06245647619047619`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.90172 1.20191 0.0135564 0.00115867 [
[.4979 -0.0125 -14 -9.8125 ]
[.4979 -0.0125 14 0 ]
[.70955 -0.0125 -17 -9.8125 ]
[.70955 -0.0125 17 0 ]
[.85971 -0.0125 -14 -9.8125 ]
[.85971 -0.0125 14 0 ]
[-0.0125 .01356 -6 -4.5 ]
[-0.0125 .01356 0 4.5 ]
[-0.0125 .12942 -18 -4.5 ]
[-0.0125 .12942 0 4.5 ]
[-0.0125 .24529 -18 -4.5 ]
[-0.0125 .24529 0 4.5 ]
[-0.0125 .36116 -18 -4.5 ]
[-0.0125 .36116 0 4.5 ]
[-0.0125 .47702 -18 -4.5 ]
[-0.0125 .47702 0 4.5 ]
[-0.0125 .59289 -18 -4.5 ]
[-0.0125 .59289 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.4979 0 m
.4979 .00625 L
s
gsave
.4979 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70955 0 m
.70955 .00625 L
s
gsave
.70955 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85971 0 m
.85971 .00625 L
s
gsave
.85971 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.55938 0 m
.55938 .00375 L
s
.61438 0 m
.61438 .00375 L
s
.66413 0 m
.66413 .00375 L
s
.74324 0 m
.74324 .00375 L
s
.77488 0 m
.77488 .00375 L
s
.80472 0 m
.80472 .00375 L
s
.83294 0 m
.83294 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01356 m
.00625 .01356 L
s
[(0)] -0.0125 .01356 1 0 Mshowa
0 .12942 m
.00625 .12942 L
s
[(100)] -0.0125 .12942 1 0 Mshowa
0 .24529 m
.00625 .24529 L
s
[(200)] -0.0125 .24529 1 0 Mshowa
0 .36116 m
.00625 .36116 L
s
[(300)] -0.0125 .36116 1 0 Mshowa
0 .47702 m
.00625 .47702 L
s
[(400)] -0.0125 .47702 1 0 Mshowa
0 .59289 m
.00625 .59289 L
s
[(500)] -0.0125 .59289 1 0 Mshowa
.125 Mabswid
0 .03673 m
.00375 .03673 L
s
0 .0599 m
.00375 .0599 L
s
0 .08308 m
.00375 .08308 L
s
0 .10625 m
.00375 .10625 L
s
0 .1526 m
.00375 .1526 L
s
0 .17577 m
.00375 .17577 L
s
0 .19894 m
.00375 .19894 L
s
0 .22212 m
.00375 .22212 L
s
0 .26846 m
.00375 .26846 L
s
0 .29164 m
.00375 .29164 L
s
0 .31481 m
.00375 .31481 L
s
0 .33798 m
.00375 .33798 L
s
0 .38433 m
.00375 .38433 L
s
0 .4075 m
.00375 .4075 L
s
0 .43068 m
.00375 .43068 L
s
0 .45385 m
.00375 .45385 L
s
0 .5002 m
.00375 .5002 L
s
0 .52337 m
.00375 .52337 L
s
0 .54654 m
.00375 .54654 L
s
0 .56972 m
.00375 .56972 L
s
0 .61606 m
.00375 .61606 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01587 m
.02592 .01819 L
.02804 .01935 L
.03016 .01703 L
.0323 .01587 L
.03444 .01472 L
.03659 .01587 L
.03875 .01587 L
.04093 .01703 L
.0431 .01587 L
.04529 .01703 L
.04749 .02167 L
.0497 .01587 L
.05191 .01819 L
.05414 .01703 L
.05638 .01472 L
.05862 .01587 L
.06088 .01703 L
.06314 .01703 L
.06541 .01703 L
.0677 .01935 L
.06999 .01703 L
.0723 .01587 L
.07461 .01703 L
.07694 .01587 L
.07927 .01587 L
.08162 .01587 L
.08398 .01587 L
.08634 .01703 L
.08872 .02514 L
.09111 .01703 L
.09351 .01703 L
.09592 .01703 L
.09834 .01587 L
.10078 .01819 L
.10322 .01935 L
.10568 .01587 L
.10815 .01587 L
.11063 .01587 L
.11312 .01819 L
.11562 .01819 L
.11814 .01703 L
.12066 .01587 L
.1232 .01703 L
.12576 .01587 L
.12832 .01472 L
.1309 .01587 L
.13349 .01703 L
.13609 .01587 L
.13871 .01587 L
Mistroke
.14134 .01587 L
.14398 .01587 L
.14664 .01703 L
.14931 .01587 L
.15199 .01703 L
.15469 .01935 L
.1574 .01703 L
.16013 .01587 L
.16287 .01587 L
.16562 .01587 L
.16839 .01587 L
.17118 .01935 L
.17397 .01587 L
.17679 .01935 L
.17962 .01472 L
.18246 .01819 L
.18532 .01703 L
.1882 .01587 L
.19109 .01703 L
.194 .01819 L
.19692 .01819 L
.19986 .01819 L
.20282 .01703 L
.20579 .01587 L
.20879 .01587 L
.21179 .01703 L
.21482 .01703 L
.21786 .01587 L
.22093 .01819 L
.22401 .01587 L
.2271 .02051 L
.23022 .02051 L
.23335 .01703 L
.23651 .01587 L
.23968 .01819 L
.24287 .01703 L
.24609 .01703 L
.24932 .01587 L
.25257 .01703 L
.25584 .02398 L
.25914 .01703 L
.26245 .01819 L
.26579 .01703 L
.26914 .01703 L
.27252 .01703 L
.27592 .01819 L
.27934 .01587 L
.28279 .01587 L
.28626 .02051 L
.28975 .01935 L
Mistroke
.29326 .01935 L
.2968 .01587 L
.30037 .01819 L
.30395 .01819 L
.30757 .01587 L
.3112 .01703 L
.31487 .01819 L
.31856 .01587 L
.32227 .02862 L
.32601 .01587 L
.32978 .01935 L
.33358 .01703 L
.3374 .01819 L
.34125 .01703 L
.34514 .01703 L
.34905 .01935 L
.35299 .02051 L
.35695 .01587 L
.36095 .01935 L
.36499 .01935 L
.36905 .01703 L
.37314 .02514 L
.37727 .01703 L
.38143 .01587 L
.38562 .01587 L
.38985 .01935 L
.39411 .01703 L
.3984 .02398 L
.40274 .01703 L
.4071 .01935 L
.41151 .01935 L
.41595 .01819 L
.42043 .01819 L
.42495 .01703 L
.42951 .01703 L
.43411 .01935 L
.43875 .01587 L
.44343 .01703 L
.44815 .01703 L
.45292 .01819 L
.45773 .01935 L
.46259 .01703 L
.46749 .02167 L
.47244 .02167 L
.47743 .01703 L
.48247 .02283 L
.48757 .02283 L
.49271 .01819 L
.4979 .02167 L
.50315 .02167 L
Mistroke
.50845 .02167 L
.5138 .02283 L
.51921 .02051 L
.52468 .03441 L
.5302 .02398 L
.53578 .0263 L
.54143 .02051 L
.54713 .03441 L
.5529 .02051 L
.55873 .02514 L
.56463 .02746 L
.5706 .02514 L
.57663 .02398 L
.58274 .02746 L
.58891 .02167 L
.59516 .02283 L
.60149 .02051 L
.6079 .02051 L
.61438 .04021 L
.62095 .01935 L
.6276 .01935 L
.63433 .02167 L
.64115 .06686 L
.64807 .03325 L
.65507 .02167 L
.66218 .02283 L
.66938 .03094 L
.67668 .02051 L
.68408 .03325 L
.69159 .07149 L
.69921 .0263 L
.70695 .0657 L
.7148 .03441 L
.72276 .03094 L
.73086 .02514 L
.73908 .04252 L
.74743 .06801 L
.75592 .05179 L
.76455 .07149 L
.77332 .0321 L
.78224 .05643 L
.79132 .07497 L
.80056 .02978 L
.80996 .06222 L
.81954 .05527 L
.8293 .03557 L
.83924 .04484 L
.84938 .12363 L
.85971 .24181 L
.87026 .19894 L
Mistroke
.88102 .12479 L
.89201 .28005 L
.90324 .06222 L
.91471 .47702 L
.92644 .18852 L
.93844 .36463 L
.95072 .46544 L
.9633 .57667 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Sooo0P001?oo00<00?ooool00ooo0P000ooo10005Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002Ooo0P001?oo00<00?ooool00ooo0P000ooo1000;ooo002>ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0`
ool008koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02ooo`00S_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30008ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02koo`00S_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Cool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000:ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02goo`00S_oo00@00?ooool000Soo`04003ooooo0002ool3000Eool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Soo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002ooo`00Sooo0P002_oo0P001Ooo00<00?ooool05?oo0P002_oo0P001Ooo
00@00?ooooooo`@000Soo`8000[oo`8000Coo`80033oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0Iooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0=ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo00<00?oo00000P0000?oo`0000000_oo10000_oo100000?oo`000000
1@0000?oo`0000000`0000?oo`00ool00_oo00L00?oo003oo`00ool00002ool00`00ooooo`03ool2
0002ool00`00ool00002ool20006ool00`00ooooo`02ool2000:ool00`00ooooo`2Aool002Ooo`04
003ooooo0004ool00`00ooooo`03ool00`00ooooo`0800000ooo0000000300001_oo00000000ool0
00;oo`<000;oo`05003oo`00003oo`0300000ooo0000000600000ooo0000000400001?oo00000?oo
300000Goo`00003oo`0000;oo`800003ool0000000D00003ool0000000<000;oo`8000;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0009ool20002ool2000:ool00`00ooooo`1Nool002Oo
o`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Pool00`00ooooo`0<
ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`0;ool20002ool200000ooo000000020000
2ooo003oo`00ool00?oo003oo`00ool00`0000Koo`0000000?oo0002ool01000ool000000ooo0`00
00?oo`0000002_oo00<00?ooool0Dooo000Wool01000ooooo`001?oo00<00?ooool0@_oo00<00?oo
ool09ooo00D00?oo00000?oo008000;oo`05003oooooool00005ool00`00ool00002ool02`00oooo
oooo003oo`00ool00?oo00000ooo00<00?ooool00ooo00<00?ooool03?oo00<00?ooool0A?oo000X
ool20005ool00`00ooooo`1]ool01@00oooooooo00003Ooo0P000ooo00@00?ooool000?oo`04003o
oooo0003ool00`00ooooo`0300000ooo003oo`06ool00`00ooooo`03ool00`00ooooo`14ool002oo
o`80087oo`05003oooooool00002ool00`00ooooo`04ool01@00oooooooo00000_oo00D00?oooooo
o`0000Ooo`03003ooooo00?oo`8000Coo`03003ooooo03koo`00;ooo00<00?ooool0P?oo00L00?oo
ooooo`00ool00007ool00`00ooooo`0200000ooo003oo`04ool00`00ooooo`04ool20003ool00`00
ool00004ool2000oool002ooo`03003ooooo08Goo`8000Soo`06003oo`00003oo`001Ooo00<00?oo
ool01?oo0P000ooo00<00?oo00000ooo00@00?ooool003koo`00;ooo00<00?ooool0QOoo0P002?oo
00@00?oo003oo`8000Koo`04003ooooo0002ool00`00ool00002ool00`00ool00003ool01000oooo
o`00?_oo000_ool00`00ooooo`25ool20008ool01000ool00?oo0P001_oo00H00?oo00000?oo0002
ool01000ooooo`000_oo0`000ooo00<00?ooool0??oo000_ool20026ool00`00ooooo`07ool20002
ool00`00ooooo`06ool200000ooo00000002ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool02_oo00<00?ooool0;_oo000_ool00`00ooooo`25ool00`00ooooo`08ool01000ooooo`002?oo
00<00?ooool00P000ooo0P002_oo00<00?ooool02_oo00<00?ooool0;_oo000_ool00`00ooooo`2@
ool00`00ooooo`0=ool01000oooooooo0P002_oo00<00?ooool02_oo00<00?ooool0;_oo000_ool0
0`00ooooo`2Uool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`0^ool002ooo`03003ooooo
0;3oo`03003ooooo00[oo`03003ooooo02koo`00;ooo0P00/Ooo00<00?ooool02_oo00<00?ooool0
;_oo000_ool00`00ooooo`2aool00`00ooooo`09ool00`00ooooo`0^ool002ooo`03003ooooo0;7o
o`03003ooooo00Woo`03003ooooo02koo`00;ooo00<00?ooool0/Ooo00<00?ooool02Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2aool00`00ooooo`09ool00`00ooooo`0^ool002ooo`800;;oo`03
003ooooo00Woo`03003ooooo02koo`00;ooo00<00?ooool0/_oo00<00?ooool02?oo00<00?ooool0
;_oo000_ool00`00ooooo`2bool00`00ooooo`07ool2000`ool001_oo`@000?oo`8000Coo`8000Go
o`03003ooooo0;;oo`03003ooooo00Ooo`80033oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`03ool01000oooooooo0P00<?oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800;?oo`03003ooooo00?o
o`07003oooooool00?oo0000;ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;;oo`03003ooooo00?oo`07003oooooool00?oo0000;ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo00?o
o`07003oooooool00?oo0000;ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;;oo`03003ooooo00;oo`8000?oo`03003oo`0002ooo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo0P00/ooo00<00?ooool00_oo0P000ooo00<00?oo0000;ooo000_ool00`00ooooo`2c
ool01`00oooooooo003oo`0000;oo`03003oo`0002ooo`00;ooo00<00?ooool0/ooo00L00?oooooo
o`00ool00002ool00`00ool0000_ool002ooo`03003ooooo0;?oo`07003oooooool00?oo00000_oo
00<00?oo0000;ooo000_ool00`00ooooo`2cool01`00oooooooo003oo`0000;oo`03003oo`0002oo
o`00;ooo0P00]?oo00L00?ooooooo`00ool00002ool00`00ool0000_ool002ooo`03003ooooo0;?o
o`07003oooooool00?oo00000_oo00<00?oo0000;ooo000_ool00`00ooooo`2cool01000ooooo`00
0_oo00H00?ooool00?oo000_ool002ooo`03003ooooo0;?oo`04003ooooo0002ool01P00ooooo`00
ool000?oo`03003ooooo02Woo`00;ooo00<00?ooool0/ooo00@00?ooool000;oo`06003ooooo003o
o`000ooo00<00?ooool0:Ooo000_ool2002dool01000ooooo`000_oo00H00?ooool00?oo0003ool0
0`00ooooo`0Yool002ooo`03003ooooo0;?oo`04003ooooo0002ool01P00ooooo`00ool000?oo`03
003ooooo02Woo`00;ooo00<00?ooool0/ooo00@00?ooool000?oo`05003oo`00ool00003ool00`00
ooooo`0Yool002ooo`03003ooooo0;Coo`8000Coo`05003oo`00ool00003ool00`00ooooo`0Yool0
02ooo`03003ooooo0;Coo`8000Coo`05003oo`00ool00003ool00`00ooooo`0Yool002ooo`800;Go
o`8000Coo`05003oo`00ool00003ool2000Zool002ooo`03003ooooo0;Coo`8000Coo`05003oo`00
ool00003ool2000Zool002ooo`03003ooooo0;Coo`03003ooooo00?oo`8000;oo`04003oooooool2
000Zool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo00?oo`8000;oo`04
003oooooool2000Zool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]?oo00<00?ooool00ooo0P000_oo00@00?ooooooo`8002[oo`007?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool2002kool20002ool01000oooooooo0P00:_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`8000;oo`04
003oooooool2000Zool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^_oo0P000_oo00@00?ooooooo`8002[oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^ooo00@00?ooool000?oo`8002[oo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^ooo00@00?ooool000;oo`03003oo`0002[oo`00;ooo0P00_?oo00@0
0?ooool000;oo`03003oo`0002[oo`00;ooo00<00?ooool0^ooo00T00?ooooooo`00ool00?oo0000
:_oo000_ool00`00ooooo`2kool02@00oooooooo003oo`00ool0000Zool002ooo`03003ooooo0;_o
o`07003oooooool00?oo00000_oo00<00?ooool09ooo000_ool00`00ooooo`2oool00`00ool00002
ool00`00ooooo`0Wool002ooo`800<3oo`03003oo`0000;oo`03003ooooo02Ooo`00;ooo00<00?oo
ool0_ooo00<00?oo00000_oo00<00?ooool09ooo000_ool00`00ooooo`2oool00`00ool00002ool0
0`00ooooo`0Wool002ooo`03003ooooo0;ooo`03003oo`0000;oo`03003ooooo02Ooo`00;ooo00<0
0?ooool0_ooo00<00?oo00000_oo00<00?ooool09ooo000_ool20030ool00`00ool00002ool00`00
ooooo`0Wool002ooo`03003ooooo0;ooo`03003oo`0000;oo`03003ooooo02Ooo`00;ooo00<00?oo
ool0_ooo00<00?oo00000_oo00<00?ooool09ooo000_ool00`00ooooo`2oool00`00ool00002ool0
0`00ooooo`0Wool002ooo`03003ooooo0;ooo`03003oo`0000;oo`03003ooooo02Ooo`00;ooo0P00
`?oo00<00?oo00000ooo00<00?ooool09_oo000_ool00`00ooooo`2oool00`00ool00003ool00`00
ooooo`0Vool002ooo`03003ooooo0;ooo`03003oo`0000?oo`03003ooooo02Koo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0_ooo00<00?oo00000ooo00<00?ooool09_oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ool00003ool00`00
ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`?oo00<0
0?oo00000ooo00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;ooo`03003oo`0000?oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ool00003ool00`00ooooo`0Vool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003oo`0000?o
o`03003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?oo00000ooo
00<00?ooool09_oo000_ool20030ool00`00ool00003ool00`00ooooo`0Vool002ooo`03003ooooo
0;ooo`03003oo`0000?oo`03003ooooo02Koo`00;ooo00<00?ooool0_ooo00<00?oo00001?oo00<0
0?ooool09Ooo000_ool00`00ooooo`2oool00`00ool00004ool00`00ooooo`0Uool002ooo`03003o
oooo0;ooo`8000Goo`03003ooooo02Goo`00;ooo0P00`Ooo00<00?ooool00ooo00<00?ooool09Ooo
000_ool00`00ooooo`30ool00`00ooooo`03ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03
003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?ooool00ooo00<00?ooool0
9Ooo000_ool00`00ooooo`30ool00`00ooooo`03ool00`00ooooo`0Uool002ooo`800<7oo`03003o
oooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?ooool00ooo00<00?ooool09Ooo
000_ool00`00ooooo`30ool00`00ooooo`04ool00`00ooooo`0Tool002ooo`03003ooooo0<3oo`03
003ooooo00Coo`03003ooooo02Coo`00;ooo00<00?ooool0`?oo00<00?ooool01?oo00<00?ooool0
9?oo000_ool20031ool00`00ooooo`04ool00`00ooooo`0Tool002ooo`03003ooooo0<3oo`03003o
oooo00Coo`03003ooooo02Coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`?oo
00<00?ooool01?oo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<3oo`03003ooooo00Coo`03003ooooo02Coo`006_oo1@000_oo00@0
0?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`04ool00`00ooooo`0Tool001[oo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Tool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003o
oooo023oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;
ool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
cOoo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0k_oo000Kool40003ool20004ool20005ool00`00ooooo`3^ool002ooo`80
0>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006So
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool0
07_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo
001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.60008, -62.3134, \
0.00391234, 4.05834}}],

Cell[BoxData[
    \(0.019626886045540786`\)], "Print"],

Cell[BoxData[
    \(0.29609607843137253`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.35202 0.972335 0.013561 0.00115413 [
[.40735 -0.0125 -14 -9.8125 ]
[.40735 -0.0125 14 0 ]
[.57857 -0.0125 -17 -9.8125 ]
[.57857 -0.0125 17 0 ]
[.70005 -0.0125 -14 -9.8125 ]
[.70005 -0.0125 14 0 ]
[.87127 -0.0125 -14 -9.8125 ]
[.87127 -0.0125 14 0 ]
[-0.0125 .01356 -6 -4.5 ]
[-0.0125 .01356 0 4.5 ]
[-0.0125 .12897 -18 -4.5 ]
[-0.0125 .12897 0 4.5 ]
[-0.0125 .24439 -18 -4.5 ]
[-0.0125 .24439 0 4.5 ]
[-0.0125 .3598 -18 -4.5 ]
[-0.0125 .3598 0 4.5 ]
[-0.0125 .47521 -18 -4.5 ]
[-0.0125 .47521 0 4.5 ]
[-0.0125 .59062 -18 -4.5 ]
[-0.0125 .59062 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.40735 0 m
.40735 .00625 L
s
gsave
.40735 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57857 0 m
.57857 .00625 L
s
gsave
.57857 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70005 0 m
.70005 .00625 L
s
gsave
.70005 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87127 0 m
.87127 .00625 L
s
gsave
.87127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45709 0 m
.45709 .00375 L
s
.50158 0 m
.50158 .00375 L
s
.54183 0 m
.54183 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63142 0 m
.63142 .00375 L
s
.65556 0 m
.65556 .00375 L
s
.67839 0 m
.67839 .00375 L
s
.99275 0 m
.99275 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01356 m
.00625 .01356 L
s
[(0)] -0.0125 .01356 1 0 Mshowa
0 .12897 m
.00625 .12897 L
s
[(100)] -0.0125 .12897 1 0 Mshowa
0 .24439 m
.00625 .24439 L
s
[(200)] -0.0125 .24439 1 0 Mshowa
0 .3598 m
.00625 .3598 L
s
[(300)] -0.0125 .3598 1 0 Mshowa
0 .47521 m
.00625 .47521 L
s
[(400)] -0.0125 .47521 1 0 Mshowa
0 .59062 m
.00625 .59062 L
s
[(500)] -0.0125 .59062 1 0 Mshowa
.125 Mabswid
0 .03664 m
.00375 .03664 L
s
0 .05973 m
.00375 .05973 L
s
0 .08281 m
.00375 .08281 L
s
0 .10589 m
.00375 .10589 L
s
0 .15206 m
.00375 .15206 L
s
0 .17514 m
.00375 .17514 L
s
0 .19822 m
.00375 .19822 L
s
0 .2213 m
.00375 .2213 L
s
0 .26747 m
.00375 .26747 L
s
0 .29055 m
.00375 .29055 L
s
0 .31363 m
.00375 .31363 L
s
0 .33672 m
.00375 .33672 L
s
0 .38288 m
.00375 .38288 L
s
0 .40596 m
.00375 .40596 L
s
0 .42905 m
.00375 .42905 L
s
0 .45213 m
.00375 .45213 L
s
0 .49829 m
.00375 .49829 L
s
0 .52138 m
.00375 .52138 L
s
0 .54446 m
.00375 .54446 L
s
0 .56754 m
.00375 .56754 L
s
0 .61371 m
.00375 .61371 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01587 m
.02552 .01587 L
.02723 .02049 L
.02895 .01587 L
.03068 .01587 L
.03241 .01702 L
.03415 .01933 L
.0359 .01702 L
.03766 .01587 L
.03942 .01587 L
.04119 .01587 L
.04297 .01587 L
.04475 .01587 L
.04655 .01472 L
.04835 .01587 L
.05016 .01587 L
.05197 .01587 L
.0538 .01587 L
.05563 .01587 L
.05747 .01472 L
.05932 .01587 L
.06117 .01587 L
.06304 .01587 L
.06491 .01818 L
.06679 .01587 L
.06868 .01702 L
.07058 .01587 L
.07248 .01587 L
.0744 .01702 L
.07632 .01587 L
.07826 .01587 L
.0802 .01702 L
.08215 .01587 L
.08411 .01702 L
.08608 .01702 L
.08805 .01587 L
.09004 .01702 L
.09204 .01587 L
.09404 .01587 L
.09606 .01587 L
.09808 .01702 L
.10012 .01587 L
.10216 .01472 L
.10422 .01587 L
.10628 .01702 L
.10836 .01587 L
.11044 .01818 L
.11254 .01702 L
.11465 .01587 L
.11676 .01587 L
Mistroke
.11889 .01818 L
.12103 .01702 L
.12318 .01587 L
.12534 .01818 L
.12751 .01587 L
.12969 .01587 L
.13188 .01702 L
.13409 .01587 L
.13631 .01472 L
.13854 .01472 L
.14078 .01587 L
.14303 .01587 L
.14529 .01702 L
.14757 .01702 L
.14986 .01702 L
.15216 .01587 L
.15447 .01587 L
.1568 .01587 L
.15914 .01587 L
.16149 .01587 L
.16386 .01702 L
.16624 .01587 L
.16863 .01587 L
.17103 .01587 L
.17345 .01702 L
.17589 .01702 L
.17834 .02279 L
.1808 .01587 L
.18328 .01818 L
.18577 .01587 L
.18827 .01472 L
.19079 .01702 L
.19333 .02164 L
.19588 .01472 L
.19845 .01702 L
.20103 .01702 L
.20363 .02279 L
.20624 .01702 L
.20888 .01587 L
.21152 .01702 L
.21419 .01702 L
.21687 .01933 L
.21957 .01818 L
.22228 .01818 L
.22502 .01587 L
.22777 .01933 L
.23054 .01587 L
.23332 .02049 L
.23613 .01933 L
.23895 .01587 L
Mistroke
.2418 .01587 L
.24466 .01587 L
.24754 .01702 L
.25044 .01702 L
.25337 .01702 L
.25631 .01702 L
.25927 .01702 L
.26226 .01587 L
.26526 .01587 L
.26829 .01587 L
.27134 .01587 L
.27441 .01587 L
.2775 .01587 L
.28062 .01587 L
.28376 .01702 L
.28692 .01587 L
.29011 .01702 L
.29332 .01818 L
.29656 .01587 L
.29982 .01702 L
.3031 .01702 L
.30642 .01587 L
.30975 .01702 L
.31312 .01818 L
.31651 .01587 L
.31993 .01933 L
.32338 .01587 L
.32685 .01587 L
.33036 .01702 L
.33389 .01587 L
.33746 .01702 L
.34105 .01818 L
.34467 .01587 L
.34833 .01587 L
.35202 .01587 L
.35574 .01587 L
.35949 .01702 L
.36328 .01818 L
.3671 .01702 L
.37096 .01702 L
.37485 .02049 L
.37878 .01933 L
.38274 .01818 L
.38675 .01587 L
.39079 .01587 L
.39487 .01702 L
.39899 .01818 L
.40315 .01702 L
.40735 .01702 L
.41159 .01702 L
Mistroke
.41588 .01818 L
.42021 .01702 L
.42459 .02279 L
.42901 .01702 L
.43348 .02049 L
.43799 .01818 L
.44256 .01933 L
.44717 .01702 L
.45184 .01818 L
.45656 .01818 L
.46133 .01818 L
.46616 .01587 L
.47104 .02049 L
.47598 .01933 L
.48097 .01818 L
.48603 .02164 L
.49115 .01702 L
.49633 .01587 L
.50158 .01818 L
.50689 .02972 L
.51227 .02164 L
.51772 .01587 L
.52324 .01702 L
.52883 .02164 L
.5345 .02395 L
.54024 .02279 L
.54607 .01702 L
.55198 .02626 L
.55797 .02741 L
.56404 .02279 L
.57021 .01933 L
.57646 .02049 L
.58281 .02626 L
.58926 .02049 L
.59581 .02856 L
.60246 .01818 L
.60921 .02856 L
.61608 .03549 L
.62306 .02741 L
.63016 .0251 L
.63738 .02049 L
.64472 .01933 L
.65219 .01818 L
.6598 .02049 L
.66755 .01933 L
.67544 .01702 L
.68349 .0251 L
.69169 .0251 L
.70005 .02626 L
.70858 .02164 L
Mistroke
.71729 .01818 L
.72618 .02856 L
.73526 .03664 L
.74454 .02279 L
.75403 .04241 L
.76374 .02972 L
.77368 .0251 L
.78385 .02049 L
.79428 .03434 L
.80497 .02856 L
.81594 .0378 L
.8272 .16821 L
.83877 .06319 L
.85067 .11397 L
.86291 .0378 L
.87551 .22015 L
.88851 .0528 L
.90192 .07935 L
.91576 .28478 L
.93008 .20284 L
.9449 .52715 L
.96025 .51099 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0P001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P00;_oo001kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000;oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool002goo`00Nooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00Koo`04003o
oooo0003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02_oo`00
Nooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?oo
ool000Coo`04003oooooool30002ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000ooo0P00;_oo001kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000Coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0[ool007_oo`04003ooooo0008ool01000ooooo`000_oo0`003?oo00@00?ooool0
00Soo`04003ooooo0002ool30003ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000]ool007coo`80
00[oo`8000Goo`03003ooooo00_oo`8000[oo`8000Goo`04003oooooool40002ool2000:ool20004
ool2000@ool2000:ool20004ool2000^ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo05Coo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo027oo`03003ooooo01Ooo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03
003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`d00003ool0000000X00003ool0000000<0
0008ool00?oo003oo`00ool000?oo`800003ool0000000?oo`H00007ool00?oo003oo`00ool00`00
00?oo`0000000P001Ooo0P003ooo00<00?ooool00ooo0P000ooo00<00?ooool0P?oo000Wool01000
ooooo`001?oo00<00?ooool00ooo0`001Ooo1P0000?oo`00ool01P000_oo0P000_oo00<00?oo0000
0P0000?oo`0000001P0000Coo`00ooooo`<000Coo`06003oo`00ool00?oo0`0000?oo`00ool00P00
0_oo1P000_oo1P0000?oo`0000001P0000Koo`0000000?oo0002ool00`00ooooo`020004ool00`00
ooooo`02ool300001Ooo003ooooo00001_oo2P001ooo0P003?oo0P00BOoo000Wool01000ooooo`00
1?oo00<00?ooool08ooo00H00?ooool00?oo000^ool00`00ooooo`0:ool01`00oooooooo003oo`00
00;oo`D000?oo`05003ooooo003oo`0200000ooo00000004ool00`00ooooo`08ool30002ool20000
0ooo003oo`03ool00`00ooooo`03ool20002ool00`00ooooo`16ool002Ooo`04003ooooo0004ool0
0`00ooooo`1Yool00`00ooooo`06ool30004ool01000ooooo`000_oo00@00?ooool000koo`8000Co
o`03003ooooo008000?oo`8000Coo`04003oo`000015ool002Soo`8000Goo`03003ooooo07ooo`03
003oo`0001Koo`07003oo`00ool00?oo00001ooo00<00?ooool00P00@ooo000_ool20021ool00`00
ooooo`0Fool01P00ooooo`00ool000coo`03003ooooo00Ooo`03003ooooo03Koo`00;ooo00<00?oo
ool0WOoo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool0=_oo000_ool00`00ooooo`2[ool0
0`00ooooo`07ool00`00ooooo`0fool002ooo`03003ooooo0:_oo`03003ooooo00Koo`8000Coo`03
003ooooo037oo`00;ooo00<00?ooool0Zooo00<00?ooool01_oo0P001?oo00<00?ooool0<Ooo000_
ool2002/ool01@00oooooooo00001?oo0P001?oo0P00<_oo000_ool00`00ooooo`2[ool01@00oooo
oooo00001?oo0P001?oo0P00<_oo000_ool00`00ooooo`2[ool01000oooooooo0P000ooo0P001?oo
00<00?oo0000<Ooo000_ool00`00ooooo`2/ool00`00ooooo`020003ool20004ool00`00ool0000a
ool002ooo`03003ooooo0:coo`03003ooooo008000;oo`03003oo`0000Coo`04003ooooo000`ool0
02ooo`800:goo`03003ooooo008000;oo`04003ooooo0002ool01@00oooooooo0000<?oo000_ool0
0`00ooooo`2/ool00`00ool00002ool00`00ool00002ool01000ooooo`000ooo00<00?ooool0;_oo
000_ool00`00ooooo`2/ool00`00ool00002ool00`00ool00002ool01000ooooo`000ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2/ool00`00ool00002ool00`00ool00002ool01000ooooo`000ooo
00<00?ooool0;_oo000_ool00`00ooooo`2/ool00`00ool00002ool20003ool01000ooooo`000ooo
00<00?ooool0;_oo000_ool2002]ool00`00ool00003ool01@00oooooooo00000_oo00D00?oooooo
o`00033oo`00;ooo00<00?ooool0[?oo00<00?oo00000ooo00D00?ooooooo`0000;oo`05003ooooo
ool0000`ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:coo`03003oo`0000Ooo`04003o
oooo0004ool00`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0[?oo00<00?oo00001ooo00@00?ooool000Coo`03003ooooo02goo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002]ool00`00ool00007ool0
1000ooooo`001?oo00<00?ooool0;Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:coo`03003oo`0000Ooo`04003ooooo0004ool00`00ooooo`0]ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<0
0?oo00001ooo00@00?ooool000Coo`03003ooooo02goo`006ooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2]ool20007ool00`00ool00005ool00`00ooooo`0]ool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo00Koo`03003oo`0000Goo`03
003ooooo02goo`00;ooo0P00[_oo00<00?ooool01_oo00<00?oo00001Ooo00<00?ooool0;Ooo000_
ool00`00ooooo`2]ool00`00ooooo`06ool00`00ool00005ool00`00ooooo`0]ool002ooo`03003o
oooo0:goo`03003ooooo00Koo`03003oo`0000Goo`03003ooooo02goo`00;ooo00<00?ooool0[Ooo
00<00?ooool01_oo00<00?oo00001Ooo00<00?ooool0;Ooo000_ool00`00ooooo`2]ool00`00oooo
o`06ool00`00ool00005ool00`00ooooo`0]ool002ooo`800;Ooo`03003oo`0000Goo`03003ooooo
02goo`00;ooo00<00?ooool0]ooo0P001Ooo00<00?ooool0;Ooo000_ool00`00ooooo`2gool20005
ool00`00ooooo`0]ool002ooo`03003ooooo0;Ooo`8000Koo`03003ooooo02coo`00;ooo00<00?oo
ool0]ooo0P001_oo00<00?ooool0;?oo000_ool2002hool00`00ooooo`05ool00`00ooooo`0/ool0
02ooo`03003ooooo0;Ooo`03003ooooo00Goo`05003oooooool0000Zool002ooo`03003ooooo0;Oo
o`03003ooooo00Goo`05003oooooool0000Zool002ooo`03003ooooo0;Ooo`03003ooooo00Goo`05
003oooooool0000Zool002ooo`03003ooooo0;Ooo`03003ooooo00Goo`05003oooooool0000Zool0
02ooo`800;Soo`03003ooooo00Goo`03003ooooo008002[oo`00;ooo00<00?ooool0_ooo00<00?oo
ool00P00:_oo000_ool00`00ooooo`2oool00`00ooooo`02000Zool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0;ooo`03003ooooo008002[oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`02000Zool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool00P00:_oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`05003oo`00ool0000Zool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo0P0000?o
o`00ool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool20002ool00`00ooooo`0Wool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`80
00;oo`03003ooooo02Ooo`00;ooo0P00`Ooo0P000_oo00<00?ooool09ooo000_ool00`00ooooo`30
ool20002ool00`00ooooo`0Wool002ooo`03003ooooo0<3oo`05003oooooool0000Yool002ooo`03
003ooooo0<3oo`05003oooooool0000Yool002ooo`03003ooooo0<3oo`05003oooooool0000Yool0
02ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0V
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03
003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00
ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`006_oo1@000_oo
00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool001[oo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`04003ooooo000Tool002ooo`03003ooooo0<Ko
o`04003oo`00000Tool002ooo`800<Ooo`800003ool00?oo02?oo`00;ooo00<00?ooool0a_oo00D0
0?ooooooo`0002?oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool0
8Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<
ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
c_oo00<00?ooool07_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0k_oo000Kool40003ool20004ool20005ool00`00ooooo`3^ool002ooo`80
0>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G?oo001X
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005co
o`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo
001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.64864, -62.5625, \
0.00483607, 4.0743}}],

Cell[BoxData[
    \(0.026811027908314834`\)], "Print"],

Cell[BoxData[
    \(0.5296250442477876`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.80469 0.743752 0.0135472 0.00116786 [
[.31718 -0.0125 -14 -9.8125 ]
[.31718 -0.0125 14 0 ]
[.44815 -0.0125 -17 -9.8125 ]
[.44815 -0.0125 17 0 ]
[.54108 -0.0125 -14 -9.8125 ]
[.54108 -0.0125 14 0 ]
[.67204 -0.0125 -14 -9.8125 ]
[.67204 -0.0125 14 0 ]
[.83704 -0.0125 -14 -9.8125 ]
[.83704 -0.0125 14 0 ]
[.94573 -0.0125 -14 -9.8125 ]
[.94573 -0.0125 14 0 ]
[-0.0125 .01355 -6 -4.5 ]
[-0.0125 .01355 0 4.5 ]
[-0.0125 .13033 -18 -4.5 ]
[-0.0125 .13033 0 4.5 ]
[-0.0125 .24712 -18 -4.5 ]
[-0.0125 .24712 0 4.5 ]
[-0.0125 .36391 -18 -4.5 ]
[-0.0125 .36391 0 4.5 ]
[-0.0125 .48069 -18 -4.5 ]
[-0.0125 .48069 0 4.5 ]
[-0.0125 .59748 -18 -4.5 ]
[-0.0125 .59748 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31718 0 m
.31718 .00625 L
s
gsave
.31718 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44815 0 m
.44815 .00625 L
s
gsave
.44815 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54108 0 m
.54108 .00625 L
s
gsave
.54108 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67204 0 m
.67204 .00625 L
s
gsave
.67204 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83704 0 m
.83704 .00625 L
s
gsave
.83704 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94573 0 m
.94573 .00625 L
s
gsave
.94573 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.35523 0 m
.35523 .00375 L
s
.38926 0 m
.38926 .00375 L
s
.42005 0 m
.42005 .00375 L
s
.469 0 m
.469 .00375 L
s
.48858 0 m
.48858 .00375 L
s
.50704 0 m
.50704 .00375 L
s
.52451 0 m
.52451 .00375 L
s
.76497 0 m
.76497 .00375 L
s
.89594 0 m
.89594 .00375 L
s
.98886 0 m
.98886 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01355 m
.00625 .01355 L
s
[(0)] -0.0125 .01355 1 0 Mshowa
0 .13033 m
.00625 .13033 L
s
[(100)] -0.0125 .13033 1 0 Mshowa
0 .24712 m
.00625 .24712 L
s
[(200)] -0.0125 .24712 1 0 Mshowa
0 .36391 m
.00625 .36391 L
s
[(300)] -0.0125 .36391 1 0 Mshowa
0 .48069 m
.00625 .48069 L
s
[(400)] -0.0125 .48069 1 0 Mshowa
0 .59748 m
.00625 .59748 L
s
[(500)] -0.0125 .59748 1 0 Mshowa
.125 Mabswid
0 .0369 m
.00375 .0369 L
s
0 .06026 m
.00375 .06026 L
s
0 .08362 m
.00375 .08362 L
s
0 .10698 m
.00375 .10698 L
s
0 .15369 m
.00375 .15369 L
s
0 .17705 m
.00375 .17705 L
s
0 .20041 m
.00375 .20041 L
s
0 .22376 m
.00375 .22376 L
s
0 .27048 m
.00375 .27048 L
s
0 .29383 m
.00375 .29383 L
s
0 .31719 m
.00375 .31719 L
s
0 .34055 m
.00375 .34055 L
s
0 .38726 m
.00375 .38726 L
s
0 .41062 m
.00375 .41062 L
s
0 .43398 m
.00375 .43398 L
s
0 .45734 m
.00375 .45734 L
s
0 .50405 m
.00375 .50405 L
s
0 .52741 m
.00375 .52741 L
s
0 .55076 m
.00375 .55076 L
s
0 .57412 m
.00375 .57412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01588 m
.02511 .01588 L
.02642 .01472 L
.02774 .01588 L
.02906 .01588 L
.03039 .01472 L
.03172 .01588 L
.03306 .01472 L
.0344 .01588 L
.03575 .01588 L
.0371 .01588 L
.03846 .01705 L
.03983 .01472 L
.0412 .01472 L
.04258 .01588 L
.04396 .01588 L
.04535 .01472 L
.04675 .01705 L
.04815 .01588 L
.04956 .01588 L
.05097 .01588 L
.05239 .01588 L
.05381 .01705 L
.05525 .01588 L
.05669 .01472 L
.05813 .01472 L
.05958 .01472 L
.06104 .01472 L
.06251 .01588 L
.06398 .01588 L
.06546 .01588 L
.06694 .01472 L
.06843 .01588 L
.06993 .01588 L
.07144 .01588 L
.07295 .01472 L
.07447 .01588 L
.076 .01472 L
.07753 .01472 L
.07907 .01472 L
.08062 .01472 L
.08218 .01472 L
.08374 .01472 L
.08532 .01588 L
.0869 .01588 L
.08848 .01588 L
.09008 .01588 L
.09168 .01588 L
.09329 .01705 L
.09491 .01472 L
Mistroke
.09654 .01588 L
.09817 .01472 L
.09982 .01588 L
.10147 .01705 L
.10313 .01588 L
.1048 .01472 L
.10648 .02289 L
.10816 .01588 L
.10986 .01588 L
.11156 .01588 L
.11328 .01472 L
.115 .01588 L
.11673 .01588 L
.11847 .01472 L
.12022 .01588 L
.12199 .01588 L
.12376 .01472 L
.12553 .01588 L
.12732 .01588 L
.12912 .01588 L
.13093 .01588 L
.13275 .01705 L
.13458 .01588 L
.13642 .01588 L
.13827 .01588 L
.14014 .01472 L
.14201 .01588 L
.14389 .01588 L
.14579 .01588 L
.14769 .01472 L
.14961 .01588 L
.15154 .01822 L
.15348 .01588 L
.15543 .01588 L
.15739 .01588 L
.15937 .01472 L
.16136 .01588 L
.16336 .01588 L
.16537 .01472 L
.16739 .01588 L
.16943 .01588 L
.17148 .01472 L
.17355 .01588 L
.17562 .01939 L
.17771 .01588 L
.17982 .01588 L
.18194 .01588 L
.18407 .01588 L
.18622 .01588 L
.18838 .01588 L
Mistroke
.19055 .01588 L
.19274 .01472 L
.19495 .01588 L
.19717 .01588 L
.1994 .01588 L
.20165 .01472 L
.20392 .01472 L
.2062 .01705 L
.2085 .01472 L
.21082 .01588 L
.21315 .01472 L
.2155 .01588 L
.21786 .01588 L
.22025 .01472 L
.22265 .01588 L
.22507 .01588 L
.22751 .01588 L
.22996 .01588 L
.23244 .01939 L
.23493 .01822 L
.23745 .01588 L
.23998 .01472 L
.24253 .01588 L
.24511 .01588 L
.2477 .01588 L
.25032 .01588 L
.25295 .01588 L
.25561 .01822 L
.25829 .01588 L
.261 .01588 L
.26372 .01705 L
.26647 .01705 L
.26924 .01588 L
.27204 .01588 L
.27486 .01588 L
.27771 .01705 L
.28058 .01588 L
.28347 .01588 L
.2864 .01705 L
.28935 .01588 L
.29232 .01705 L
.29533 .01705 L
.29836 .01472 L
.30142 .01822 L
.30452 .01588 L
.30764 .01588 L
.31079 .01588 L
.31397 .01705 L
.31718 .01472 L
.32043 .01705 L
Mistroke
.32371 .01705 L
.32702 .01705 L
.33037 .01588 L
.33375 .01588 L
.33717 .01588 L
.34062 .01822 L
.34412 .01588 L
.34765 .01822 L
.35122 .01705 L
.35483 .01588 L
.35847 .01705 L
.36217 .01588 L
.3659 .01588 L
.36968 .01588 L
.3735 .01588 L
.37737 .01939 L
.38128 .01588 L
.38525 .01705 L
.38926 .01822 L
.39332 .01588 L
.39744 .01705 L
.40161 .01705 L
.40583 .01705 L
.41011 .01822 L
.41444 .01588 L
.41884 .01588 L
.42329 .01705 L
.42781 .01705 L
.43239 .01588 L
.43704 .01588 L
.44176 .01588 L
.44654 .01588 L
.4514 .01588 L
.45633 .01588 L
.46134 .01588 L
.46642 .02055 L
.47159 .01822 L
.47685 .01705 L
.48218 .01588 L
.48761 .01588 L
.49313 .01822 L
.49875 .01705 L
.50447 .01588 L
.51029 .01588 L
.51622 .01588 L
.52225 .01588 L
.52841 .01588 L
.53468 .01705 L
.54108 .01939 L
.5476 .01472 L
Mistroke
.55426 .01822 L
.56106 .01822 L
.56801 .01822 L
.57511 .02289 L
.58237 .01822 L
.58979 .02289 L
.59739 .01822 L
.60518 .02055 L
.61315 .02172 L
.62133 .01939 L
.62972 .02406 L
.63833 .01588 L
.64718 .01939 L
.65628 .01822 L
.66565 .02172 L
.67529 .01939 L
.68523 .02172 L
.69548 .01939 L
.70608 .02055 L
.71703 .01822 L
.72836 .04158 L
.74011 .01822 L
.7523 .02289 L
.76497 .01822 L
.77815 .02289 L
.7919 .02873 L
.80626 .0334 L
.82128 .02873 L
.83704 .08712 L
.85361 .0369 L
.87108 .10581 L
.88954 .0369 L
.90912 .0334 L
.92997 .28449 L
.95225 .58697 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool07_oo001Vool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0002
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000oooo
o`002?oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00
ooooo`0Nool006Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool01000ooooo`000_oo0P001ooo00@00?ooool000?oo`03003ooooo00Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo
0005ool00`00ool00002ool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool07Ooo001Vool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool010002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000
ooooo`000ooo0P003_oo00@00?ooool000Soo`04003ooooo0002ool30002ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01goo`00I_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00800003ool00?oo00Ooo`04
003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Lool006Koo`04003ooooo0008ool01000ooooo`000_oo0`001?oo00@00?oo
ool000Soo`04003ooooo0002ool30002ool200000ooo003oo`07ool01000ooooo`000_oo00@00?oo
ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
7_oo001Wool2000:ool20005ool00`00ooooo`03ool2000:ool20005ool01000oooooooo10002?oo
0P001?oo0P002?oo0P002_oo0P001?oo0P003ooo0P002_oo0P000ooo10000_oo0P002_oo0P000ooo
10007_oo003ooolQool00?ooob7oo`00;_ooe@007Ooo000Wool20005ool00`00ooooo`10ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000ooo00@00?ooool000?oo`03003ooooo01Woo`03003ooooo013oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo01goo`009_oo00@00?oo
ool000Coo`03003ooooo0>ooo`009_oo00@00?ooool000Coo`8000?ooc<00003ool0000000<00003
ool00?oo00<000;oo`800005ool00?oo003oo`0300001?oo003oo`001?oo0P000_oo1`000ooo0P00
0ooo1P000ooo00<00?ooool04Ooo00<00?ooool0Iooo000Vool01000ooooo`001?oo00<00?ooool0
1Ooo00@00?oo000000Soo`@000Coo`05003oooooool00004ool00`00ooooo`04ool00`00ooooo`02
ool20003ool00`00ool00002ool00`00ool000030002ool30002ool01@00ool00?oo00000ooo00<0
0?oo00001@000_oo0P001ooo0`000_oo0`001_oo0`0000?oo`0000000`0000Coo`00003oo`<000;o
o`8000;oo`03003oo`00008000;oo`8000?oo`H000Coo`8000;oo`<004koo`009_oo00@00?ooool0
00Coo`03003ooooo01?oo`03003ooooo067oo`04003ooooo0003ool20002ool20005ool20002ool3
0006ool01P00oooooooo003oo`8000?oo`<004_oo`009_oo00@00?ooool000Coo`03003ooooo09Ko
o`04003ooooo000:ool30003ool20013ool002Ooo`8000Goo`03003ooooo09Ooo`03003oo`0000go
o`<00003ool00?oo00ooo`<0033oo`00;_oo0P00V?oo0P004ooo00<00?ooool00ooo00<00?ooool0
1Ooo0P000_oo00<00?ooool0;_oo000^ool00`00ooooo`2Hool00`00ooooo`0Aool00`00ooooo`03
ool00`00ooooo`05ool01@00oooooooo0000<?oo000^ool00`00ooooo`2/ool00`00ooooo`02ool0
0`00ool00005ool00`00ooooo`02ool00`00ooooo`0^ool002koo`03003ooooo0:goo`07003ooooo
ool00?oo00001Ooo00<00?ooool00_oo00<00?ooool0;_oo000^ool00`00ooooo`2]ool01`00oooo
oooo003oo`0000Goo`03003ooooo00;oo`03003ooooo02koo`00;_oo0P00[_oo00L00?ooooooo`00
ool00005ool00`00ooooo`03ool00`00ooooo`0]ool002koo`03003ooooo0:goo`04003ooooo0003
ool01@00oooooooo00001_oo00<00?ooool0;Ooo000^ool00`00ooooo`2^ool00`00ool00003ool0
1@00oooooooo00001_oo00<00?ooool0;Ooo000^ool00`00ooooo`2^ool00`00ool00003ool01@00
oooooooo00001_oo00<00?ooool0;Ooo000^ool00`00ooooo`2^ool00`00ool00003ool01@00oooo
oooo00001_oo00<00?ooool0;Ooo000^ool2002`ool00`00ooooo`03ool00`00ool00007ool00`00
ooooo`0]ool002koo`03003ooooo0:ooo`03003ooooo00?oo`03003oo`0000Ooo`03003ooooo02go
o`00;_oo00<00?ooool0]Ooo00<00?oo00001ooo00<00?ooool0;Ooo000^ool00`00ooooo`2eool0
0`00ool00007ool00`00ooooo`0]ool002koo`03003ooooo0;Koo`03003ooooo00Koo`03003ooooo
02goo`00;_oo0P00]ooo00<00?ooool01_oo00<00?ooool0;Ooo000^ool00`00ooooo`30ool00`00
ooooo`0/ool002koo`03003ooooo0<3oo`03003ooooo02coo`006_oo10000ooo0P001?oo0P001Ooo
00<00?ooool0`?oo00<00?ooool0;?oo000Lool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<3oo`03003ooooo02coo`007?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0/ool001coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0;?oo000Lool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02coo`00
6_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0/ool0
01coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02coo`00;_oo0P00
`Ooo00<00?ooool0;?oo000^ool00`00ooooo`30ool00`00ooooo`0/ool002koo`03003ooooo0<7o
o`03003ooooo02_oo`00;_oo00<00?ooool0`Ooo00<00?ooool0:ooo000^ool00`00ooooo`31ool0
0`00ooooo`0[ool002koo`800<;oo`03003ooooo02_oo`00;_oo00<00?ooool0`Ooo00<00?ooool0
:ooo000^ool00`00ooooo`31ool00`00ooooo`0[ool002koo`03003ooooo0<7oo`03003ooooo02_o
o`00;_oo00<00?ooool0`Ooo00<00?ooool0:ooo000^ool20032ool00`00ooooo`0[ool002koo`03
003ooooo0<7oo`03003ooooo02_oo`00;_oo00<00?ooool0`_oo00<00?ooool0:_oo000^ool00`00
ooooo`32ool00`00ooooo`0Zool002koo`03003ooooo0<;oo`03003ooooo02[oo`00;_oo0P00`ooo
00<00?ooool0:_oo000^ool00`00ooooo`32ool00`00ooooo`0Zool002koo`03003ooooo0<;oo`03
003ooooo02[oo`006_oo10000ooo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:_oo000J
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02[oo`006ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00oooo
o`0Zool001coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`_oo00<00?ooool0:_oo000Mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<;oo`03003ooooo02[oo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool0:Ooo000Kool20004ool20004ool20005ool00`00oooo
o`33ool00`00ooooo`0Yool002koo`800<Coo`03003ooooo02Woo`00;_oo00<00?ooool0`ooo00<0
0?ooool0:Ooo000^ool00`00ooooo`33ool00`00ooooo`0Yool002koo`03003ooooo0<?oo`03003o
oooo02Woo`00;_oo00<00?ooool0`ooo00<00?ooool0:Ooo000^ool20034ool00`00ooooo`0Yool0
02koo`03003ooooo0<?oo`03003ooooo02Woo`00;_oo00<00?ooool0`ooo00<00?ooool0:Ooo000^
ool00`00ooooo`33ool00`00ooooo`0Yool002koo`800<Coo`03003ooooo02Woo`00;_oo00<00?oo
ool0`ooo00<00?ooool0:Ooo000^ool00`00ooooo`33ool00`00ooooo`0Yool002koo`03003ooooo
0<Coo`03003ooooo02Soo`00;_oo00<00?ooool0a?oo00<00?ooool0:?oo000^ool20035ool00`00
ooooo`0Xool002koo`03003ooooo0<Coo`03003ooooo02Soo`00;_oo00<00?ooool0a?oo00<00?oo
ool0:?oo000Kool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Xool001[oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02So
o`007Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool00`00ooooo`0X
ool001_oo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
:?oo000Mool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03
003ooooo02Soo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool0:?oo000Kool20004ool20004ool20005ool00`00ooooo`34ool00`00oooo
o`0Xool002koo`800<Goo`03003ooooo02Soo`00;_oo00<00?ooool0a?oo00<00?ooool0:?oo000^
ool00`00ooooo`34ool00`00ooooo`0Xool002koo`03003ooooo0<Coo`03003ooooo02Soo`00;_oo
00<00?ooool0aOoo00<00?ooool09ooo000^ool20036ool00`00ooooo`0Wool002koo`03003ooooo
0<Goo`03003ooooo02Ooo`00;_oo00<00?ooool0aOoo00<00?ooool09ooo000^ool00`00ooooo`35
ool00`00ooooo`0Wool002koo`03003ooooo0<Goo`03003ooooo02Ooo`00;_oo0P00a_oo00<00?oo
ool09ooo000^ool00`00ooooo`35ool00`00ooooo`0Wool002koo`03003ooooo0<Goo`03003ooooo
02Ooo`00;_oo00<00?ooool0aOoo00<00?ooool09ooo000^ool00`00ooooo`35ool00`00ooooo`0W
ool002koo`800<Koo`03003ooooo02Ooo`00;_oo00<00?ooool0aOoo00<00?ooool09ooo000^ool0
0`00ooooo`35ool00`00ooooo`0Wool001coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0<Goo`03003ooooo02Ooo`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`35ool00`00ooooo`0Wool001Woo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00aooo00<00?ooool09_oo000Iool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`36ool00`00ooooo`0Vool001[oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09_oo000Kool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Koo`007?oo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0a_oo00<00?ooool09_oo000^ool20037ool00`00ooooo`0Vool002koo`03
003ooooo0<Koo`03003ooooo02Koo`00;_oo00<00?ooool0a_oo00<00?ooool09_oo000^ool00`00
ooooo`36ool00`00ooooo`0Vool002koo`03003ooooo0<Koo`03003ooooo02Koo`00;_oo0P00aooo
00<00?ooool09_oo000^ool00`00ooooo`36ool00`00ooooo`0Vool002koo`03003ooooo0<Koo`03
003ooooo02Koo`00;_oo00<00?ooool0a_oo00<00?ooool09_oo000^ool00`00ooooo`36ool00`00
ooooo`0Vool002koo`800<Ooo`03003ooooo02Koo`00;_oo00<00?ooool0aooo00<00?ooool09Ooo
000^ool00`00ooooo`37ool00`00ooooo`0Uool002koo`03003ooooo0<Ooo`03003ooooo02Goo`00
;_oo00<00?ooool0aooo00<00?ooool09Ooo000^ool20038ool00`00ooooo`0Uool002koo`03003o
oooo0<Ooo`03003ooooo02Goo`00;_oo00<00?ooool0aooo00<00?ooool09Ooo000Jool30004ool2
0004ool20005ool00`00ooooo`37ool00`00ooooo`0Uool001goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b?oo0P009Ooo000Mool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<_oo`8002?oo`006_oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Pool001[oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0kooo000Jool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>ooo`006_oo10000ooo0P001?oo0P001Ooo00<00?ooool0kooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007Soo`<00:Goo`00Nooo00<00?ooool0X_oo001V
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Yool006Ooo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Vool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0I_oo001Wool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00JOoo001Vool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Yool008_oo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Yool0
06koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Soo`00oooo8Ooo
003ooolQool00?ooob7oo`00I_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001G
ool006Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0E?oo001Wool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Coo`00Iooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Ooo`00I_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00FOoo001kool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Ooo`00
N_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000E_oo003ooolQool0
077oo`<00:coo`00L_oo00<00?ooool0Zooo001Wool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00EOoo001Vool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00E_oo001Vool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00E_oo001Vool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Koo`00Iooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05Koo`00TOoo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0H?oo002Aool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Rool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71899, -61.8152, \
0.00632237, 4.0264}}],

Cell[BoxData[
    \(0.06407674000863574`\)], "Print"],

Cell[BoxData[
    \(0.7642313023255813`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.23198 0.922203 0.0136788 0.00103627 [
[.38757 -0.0125 -14 -9.8125 ]
[.38757 -0.0125 14 0 ]
[.54997 -0.0125 -17 -9.8125 ]
[.54997 -0.0125 17 0 ]
[.66518 -0.0125 -14 -9.8125 ]
[.66518 -0.0125 14 0 ]
[.82758 -0.0125 -14 -9.8125 ]
[.82758 -0.0125 14 0 ]
[-0.0125 .01368 -6 -4.5 ]
[-0.0125 .01368 0 4.5 ]
[-0.0125 .11731 -18 -4.5 ]
[-0.0125 .11731 0 4.5 ]
[-0.0125 .22093 -18 -4.5 ]
[-0.0125 .22093 0 4.5 ]
[-0.0125 .32456 -18 -4.5 ]
[-0.0125 .32456 0 4.5 ]
[-0.0125 .42819 -18 -4.5 ]
[-0.0125 .42819 0 4.5 ]
[-0.0125 .53182 -18 -4.5 ]
[-0.0125 .53182 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38757 0 m
.38757 .00625 L
s
gsave
.38757 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54997 0 m
.54997 .00625 L
s
gsave
.54997 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66518 0 m
.66518 .00625 L
s
gsave
.66518 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82758 0 m
.82758 .00625 L
s
gsave
.82758 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.43475 0 m
.43475 .00375 L
s
.47694 0 m
.47694 .00375 L
s
.51512 0 m
.51512 .00375 L
s
.57581 0 m
.57581 .00375 L
s
.60009 0 m
.60009 .00375 L
s
.62299 0 m
.62299 .00375 L
s
.64464 0 m
.64464 .00375 L
s
.9428 0 m
.9428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01368 m
.00625 .01368 L
s
[(0)] -0.0125 .01368 1 0 Mshowa
0 .11731 m
.00625 .11731 L
s
[(100)] -0.0125 .11731 1 0 Mshowa
0 .22093 m
.00625 .22093 L
s
[(200)] -0.0125 .22093 1 0 Mshowa
0 .32456 m
.00625 .32456 L
s
[(300)] -0.0125 .32456 1 0 Mshowa
0 .42819 m
.00625 .42819 L
s
[(400)] -0.0125 .42819 1 0 Mshowa
0 .53182 m
.00625 .53182 L
s
[(500)] -0.0125 .53182 1 0 Mshowa
.125 Mabswid
0 .0344 m
.00375 .0344 L
s
0 .05513 m
.00375 .05513 L
s
0 .07586 m
.00375 .07586 L
s
0 .09658 m
.00375 .09658 L
s
0 .13803 m
.00375 .13803 L
s
0 .15876 m
.00375 .15876 L
s
0 .17948 m
.00375 .17948 L
s
0 .20021 m
.00375 .20021 L
s
0 .24166 m
.00375 .24166 L
s
0 .26238 m
.00375 .26238 L
s
0 .28311 m
.00375 .28311 L
s
0 .30384 m
.00375 .30384 L
s
0 .34529 m
.00375 .34529 L
s
0 .36601 m
.00375 .36601 L
s
0 .38674 m
.00375 .38674 L
s
0 .40746 m
.00375 .40746 L
s
0 .44891 m
.00375 .44891 L
s
0 .46964 m
.00375 .46964 L
s
0 .49036 m
.00375 .49036 L
s
0 .51109 m
.00375 .51109 L
s
0 .55254 m
.00375 .55254 L
s
0 .57327 m
.00375 .57327 L
s
0 .59399 m
.00375 .59399 L
s
0 .61472 m
.00375 .61472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01679 m
.02543 .01679 L
.02705 .01679 L
.02868 .01575 L
.03032 .01575 L
.03197 .01575 L
.03362 .01472 L
.03528 .01575 L
.03694 .01679 L
.03861 .01575 L
.04029 .01575 L
.04198 .01679 L
.04367 .01575 L
.04537 .01679 L
.04708 .01575 L
.0488 .01679 L
.05052 .01679 L
.05225 .01472 L
.05399 .01575 L
.05573 .01472 L
.05749 .01782 L
.05925 .01575 L
.06101 .01575 L
.06279 .01575 L
.06457 .01575 L
.06637 .01679 L
.06817 .01575 L
.06997 .01575 L
.07179 .01575 L
.07362 .01575 L
.07545 .01575 L
.07729 .01575 L
.07914 .01782 L
.081 .01472 L
.08287 .01575 L
.08474 .01679 L
.08663 .01575 L
.08852 .01575 L
.09042 .01679 L
.09233 .01679 L
.09426 .01679 L
.09619 .01679 L
.09812 .01575 L
.10007 .01575 L
.10203 .01782 L
.104 .01679 L
.10598 .01575 L
.10797 .01782 L
.10996 .01679 L
.11197 .01575 L
Mistroke
.11399 .01575 L
.11602 .01782 L
.11805 .01575 L
.1201 .01472 L
.12216 .01575 L
.12423 .01575 L
.12631 .01575 L
.1284 .01679 L
.13051 .01679 L
.13262 .01575 L
.13474 .01575 L
.13688 .01679 L
.13903 .01575 L
.14119 .01679 L
.14336 .01575 L
.14554 .01472 L
.14774 .01575 L
.14994 .01575 L
.15216 .01679 L
.15439 .01575 L
.15664 .01575 L
.15889 .01575 L
.16116 .01575 L
.16344 .01575 L
.16574 .01782 L
.16805 .02093 L
.17037 .01575 L
.1727 .01679 L
.17505 .01679 L
.17742 .02093 L
.17979 .01575 L
.18218 .01575 L
.18459 .01679 L
.18701 .01782 L
.18944 .01575 L
.19189 .01575 L
.19436 .01782 L
.19684 .01575 L
.19933 .01782 L
.20185 .01679 L
.20437 .01575 L
.20691 .01472 L
.20947 .01575 L
.21205 .01782 L
.21464 .01575 L
.21725 .01679 L
.21988 .01679 L
.22252 .01575 L
.22518 .01575 L
.22786 .01575 L
Mistroke
.23056 .01782 L
.23327 .01575 L
.23601 .01575 L
.23876 .01679 L
.24153 .01575 L
.24432 .01886 L
.24713 .01886 L
.24996 .01575 L
.25281 .01679 L
.25569 .01575 L
.25858 .01679 L
.26149 .01575 L
.26442 .01679 L
.26738 .01575 L
.27036 .01782 L
.27336 .01679 L
.27638 .01886 L
.27943 .01575 L
.2825 .01575 L
.28559 .01679 L
.2887 .0199 L
.29185 .01679 L
.29501 .01679 L
.2982 .01575 L
.30142 .01575 L
.30466 .01575 L
.30793 .01782 L
.31123 .01575 L
.31455 .01679 L
.3179 .01575 L
.32128 .01782 L
.32469 .01782 L
.32813 .01575 L
.3316 .01679 L
.3351 .01575 L
.33862 .01782 L
.34219 .01782 L
.34578 .01679 L
.3494 .0199 L
.35306 .01679 L
.35675 .01679 L
.36048 .01782 L
.36424 .0199 L
.36803 .01679 L
.37187 .01575 L
.37574 .01679 L
.37964 .01679 L
.38359 .01679 L
.38757 .02093 L
.3916 .01782 L
Mistroke
.39567 .01575 L
.39977 .01679 L
.40392 .01679 L
.40812 .01679 L
.41236 .01886 L
.41664 .01679 L
.42097 .01782 L
.42535 .01679 L
.42977 .02093 L
.43425 .01886 L
.43877 .01782 L
.44335 .01679 L
.44798 .0199 L
.45266 .01782 L
.4574 .01679 L
.4622 .01886 L
.46706 .01782 L
.47197 .01886 L
.47694 .0199 L
.48198 .01782 L
.48708 .02093 L
.49225 .02301 L
.49749 .01782 L
.50279 .01575 L
.50817 .02611 L
.51362 .0199 L
.51914 .01782 L
.52474 .01782 L
.53043 .02197 L
.53619 .01782 L
.54203 .01782 L
.54797 .02093 L
.55399 .01575 L
.56011 .01782 L
.56632 .01782 L
.57262 .0199 L
.57903 .02093 L
.58554 .01575 L
.59216 .02197 L
.59889 .02508 L
.60574 .0199 L
.61271 .01886 L
.6198 .02093 L
.62701 .02922 L
.63436 .02404 L
.64185 .01886 L
.64948 .01782 L
.65725 .03544 L
.66518 .0199 L
.67328 .0313 L
Mistroke
.68153 .02197 L
.68997 .0344 L
.69858 .02611 L
.70738 .0458 L
.71638 .03026 L
.72559 .04269 L
.73501 .02715 L
.74467 .03855 L
.75456 .0313 L
.7647 .03751 L
.7751 .07793 L
.78578 .06238 L
.79675 .06135 L
.80804 .14736 L
.81965 .05617 L
.8316 .10487 L
.84393 .07896 L
.85664 .26031 L
.86977 .12767 L
.88335 .25306 L
.89741 .23855 L
.91197 .43959 L
.92709 .48622 L
.9428 .55461 L
.95915 .52663 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Mooo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`0000?oo`0000001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo
00<00?ooool00ooo0P001?oo0P00=ooo001fool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000f
ool007Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo001fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`@0
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000ooooo`002?oo00@00?oo
ool000?oo`8003Ooo`00M_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo001fool0
1000ooooo`002?oo00@00?ooool000;oo`<000_oo`04003ooooo0008ool01000ooooo`000_oo0`00
0ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00=_oo001gool2000:ool20005ool00`00ooooo`0:
ool2000:ool20005ool01000oooooooo1P002_oo0P001?oo0P003ooo0P002_oo0P001?oo0P00=ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ooooo`1?ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03
ool01@00oooooooo00001?oo00D00?ooooooo`0002;oo`03003ooooo01Goo`03003ooooo02Koo`00
9ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000Coo`h00003ool0
0?oo00h00003ool0000000T00004ool00000ool200001?oo00000?oo0P000_oo100000?oo`00ool0
0P001ooo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool02?oo00<00?ooool00ooo0P00Looo
000Wool01000ooooo`001?oo00<00?ooool00_oo0P0000?oo`0000000`0000Coo`00ooooo`@00006
ool00000ool00?oo100000Coo`00ooooo`T00007ool00000003oo`00ool02@0000Ooo`0000000?oo
003oo`0300000ooo0000000600000ooo0000000200000ooo0000000B00001?oo00000?oo100000?o
o`0000000P0000?oo`0000000`0000Coo`00ooooo`D000?oo`<000;oo`03003ooooo067oo`009ooo
00@00?ooool000Coo`03003ooooo06Koo`03003ooooo008000?oo`03003ooooo00[oo`8000Coo`04
003oo`000002ool00`00ooooo`020002ool00`00ooooo`1Mool002Ooo`04003ooooo0004ool00`00
ooooo`1Yool00`00ooooo`0Fool00`00ooooo`03ool02@00ool00000ool00?oo003oo`020002ool0
1@00oooooooo0000E?oo000Xool20005ool20029ool20002ool01`00oooooooo003oo`0000;oo`80
0005ool00?oo003oo`03001?ool002ooo`03003ooooo08Woo`03003ooooo00Koo`07003oo`00ool0
0?oo00000_oo00@00?ooooooo`8004goo`00;ooo00<00?ooool0Tooo0P000_oo00<00?ooool01_oo
00<00?ooool0Booo000_ool00`00ooooo`2Cool00`00ooooo`0:ool00`00ooooo`1;ool002ooo`03
003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00X_oo00<00?ooool01ooo00<00?ooool0@?oo000_
ool00`00ooooo`2Qool00`00ooooo`030004ool00`00ooooo`10ool002ooo`03003ooooo0:7oo`06
003ooooo003oo`001?oo0P00@Ooo000_ool00`00ooooo`2Rool20002ool00`00ooooo`02ool20011
ool002ooo`800:?oo`8000;oo`03003ooooo00;oo`80047oo`00;ooo00<00?ooool0X_oo00<00?oo
ool00_oo00H00?ooool00?oo0003ool00`00ooooo`0kool002ooo`03003ooooo0:Ooo`04003ooooo
0002ool01000ooooo`00?Ooo000_ool00`00ooooo`2Wool01000ooooo`000_oo00@00?oo000003go
o`00;ooo00<00?ooool0Yooo00@00?ooool000;oo`04003oo`00000mool002ooo`800:Soo`04003o
oooo0003ool00`00ool0000mool002ooo`03003ooooo0:Ooo`04003ooooo0003ool00`00ool0000m
ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:Soo`03003oo`0000Goo`03003ooooo03_o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool0
0`00ool00006ool00`00ooooo`0jool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00ZOoo00<00?oo00001_oo00<00?ooool0>_oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003oo`0000Koo`03003ooooo03[o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool2
0007ool00`00ooooo`02ool00`00ooooo`0eool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Z?oo0P001ooo00<00?ooool00_oo00<00?ooool0=Ooo000Mool00`00oooo
o`02ool20004ool20005ool2002Zool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0eool0
02ooo`03003ooooo0:Woo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo03Goo`00;ooo00<0
0?ooool0ZOoo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0=Ooo000_ool00`00ooooo`2a
ool01`00oooooooo003oo`0003Koo`00;ooo00<00?ooool0/Ooo00L00?ooooooo`00ool0000fool0
02ooo`800;;oo`07003oooooool00?oo0000=_oo000_ool00`00ooooo`2aool01`00oooooooo003o
o`0003Koo`00;ooo00<00?ooool0/Ooo00L00?ooooooo`00ool0000fool002ooo`03003ooooo0;;o
o`06003ooooo003oo`00=_oo000_ool2002cool01P00ooooo`00ool003Koo`00;ooo00<00?ooool0
/_oo00H00?ooool00?oo000fool002ooo`03003ooooo0;;oo`06003ooooo003oo`00=_oo000_ool0
0`00ooooo`2bool01000ooooo`000_oo00<00?ooool0<ooo000_ool00`00ooooo`2bool00`00ool0
0003ool00`00ooooo`0cool002ooo`800;?oo`03003oo`0000?oo`03003ooooo03?oo`00;ooo00<0
0?ooool0/_oo00<00?oo00000ooo00<00?ooool0<ooo000Kool40003ool20004ool20005ool00`00
ooooo`2bool00`00ool00003ool00`00ooooo`0cool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0/_oo00<00?oo00000ooo00<00?ooool0<ooo000Lool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003oo`0000?oo`03003ooooo
03?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2b
ool00`00ool00003ool00`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/ooo0P000ooo00<00?ooool0<ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool20004ool00`00ooooo`0bool001coo`80
00Coo`8000Coo`8000Goo`800;Coo`03003ooooo00?oo`04003ooooo000aool002ooo`03003ooooo
0;?oo`03003ooooo00?oo`04003oo`00000aool002ooo`03003ooooo0;?oo`03003ooooo00?oo`80
0003ool00?oo033oo`00;ooo00<00?ooool0/ooo00<00?ooool00ooo00@00?ooool0037oo`00;ooo
00<00?ooool0/ooo00<00?ooool01_oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo
0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00
ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00__oo00<00?ooool0;_oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007?oo0P001?oo
0P001?oo0P001Ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Mool00`00ooooo`02ool20004ool20005ool00`00
ooooo`2oool00`00ooooo`0/ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Jool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<3oo`03003ooooo02coo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Kool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001goo`03003ooooo00;oo`80
00Coo`8000Goo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0a?oo
00<00?ooool09ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Coo`03003ooooo00;oo`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20035ool01000oooooooo0P009?oo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Coo`04003oooooool2000Tool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00@00?ooool000;oo`03003ooooo027o
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool20003
ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Goo`8000?oo`03003o
oooo027oo`00;ooo0P00a_oo00<00?ooool00_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool2
003_ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
06;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1O
ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo067oo`00
J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Iooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001Wool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00Iooo001lool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`00Iooo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7o
o`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool2
0002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?o
o`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool0
0`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool2
0002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool0
00000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool0
0`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66246, -69.7918, \
0.00509896, 4.53769}}],

Cell[BoxData[
    \(0.028291584161254803`\)], "Print"],

Cell[BoxData[
    \(0.08739313253012049`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.9396 0.800097 0.0137565 0.000958638 [
[.33941 -0.0125 -14 -9.8125 ]
[.33941 -0.0125 14 0 ]
[.4803 -0.0125 -17 -9.8125 ]
[.4803 -0.0125 17 0 ]
[.58026 -0.0125 -14 -9.8125 ]
[.58026 -0.0125 14 0 ]
[.72115 -0.0125 -14 -9.8125 ]
[.72115 -0.0125 14 0 ]
[.89865 -0.0125 -14 -9.8125 ]
[.89865 -0.0125 14 0 ]
[-0.0125 .01376 -6 -4.5 ]
[-0.0125 .01376 0 4.5 ]
[-0.0125 .10962 -18 -4.5 ]
[-0.0125 .10962 0 4.5 ]
[-0.0125 .20548 -18 -4.5 ]
[-0.0125 .20548 0 4.5 ]
[-0.0125 .30135 -18 -4.5 ]
[-0.0125 .30135 0 4.5 ]
[-0.0125 .39721 -18 -4.5 ]
[-0.0125 .39721 0 4.5 ]
[-0.0125 .49308 -18 -4.5 ]
[-0.0125 .49308 0 4.5 ]
[-0.0125 .58894 -18 -4.5 ]
[-0.0125 .58894 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33941 0 m
.33941 .00625 L
s
gsave
.33941 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4803 0 m
.4803 .00625 L
s
gsave
.4803 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58026 0 m
.58026 .00625 L
s
gsave
.58026 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72115 0 m
.72115 .00625 L
s
gsave
.72115 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89865 0 m
.89865 .00625 L
s
gsave
.89865 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.38034 0 m
.38034 .00375 L
s
.41695 0 m
.41695 .00375 L
s
.45006 0 m
.45006 .00375 L
s
.50272 0 m
.50272 .00375 L
s
.52379 0 m
.52379 .00375 L
s
.54365 0 m
.54365 .00375 L
s
.56244 0 m
.56244 .00375 L
s
.82112 0 m
.82112 .00375 L
s
.96201 0 m
.96201 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01376 m
.00625 .01376 L
s
[(0)] -0.0125 .01376 1 0 Mshowa
0 .10962 m
.00625 .10962 L
s
[(100)] -0.0125 .10962 1 0 Mshowa
0 .20548 m
.00625 .20548 L
s
[(200)] -0.0125 .20548 1 0 Mshowa
0 .30135 m
.00625 .30135 L
s
[(300)] -0.0125 .30135 1 0 Mshowa
0 .39721 m
.00625 .39721 L
s
[(400)] -0.0125 .39721 1 0 Mshowa
0 .49308 m
.00625 .49308 L
s
[(500)] -0.0125 .49308 1 0 Mshowa
0 .58894 m
.00625 .58894 L
s
[(600)] -0.0125 .58894 1 0 Mshowa
.125 Mabswid
0 .03293 m
.00375 .03293 L
s
0 .0521 m
.00375 .0521 L
s
0 .07127 m
.00375 .07127 L
s
0 .09045 m
.00375 .09045 L
s
0 .12879 m
.00375 .12879 L
s
0 .14797 m
.00375 .14797 L
s
0 .16714 m
.00375 .16714 L
s
0 .18631 m
.00375 .18631 L
s
0 .22466 m
.00375 .22466 L
s
0 .24383 m
.00375 .24383 L
s
0 .263 m
.00375 .263 L
s
0 .28218 m
.00375 .28218 L
s
0 .32052 m
.00375 .32052 L
s
0 .33969 m
.00375 .33969 L
s
0 .35887 m
.00375 .35887 L
s
0 .37804 m
.00375 .37804 L
s
0 .41638 m
.00375 .41638 L
s
0 .43556 m
.00375 .43556 L
s
0 .45473 m
.00375 .45473 L
s
0 .4739 m
.00375 .4739 L
s
0 .51225 m
.00375 .51225 L
s
0 .53142 m
.00375 .53142 L
s
0 .55059 m
.00375 .55059 L
s
0 .56977 m
.00375 .56977 L
s
0 .60811 m
.00375 .60811 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02521 .01759 L
.02662 .01567 L
.02804 .01567 L
.02946 .01567 L
.03089 .01567 L
.03232 .01567 L
.03376 .01567 L
.0352 .01567 L
.03665 .01567 L
.03811 .01663 L
.03957 .01567 L
.04104 .01567 L
.04252 .01663 L
.044 .01567 L
.04549 .01567 L
.04698 .01663 L
.04848 .01472 L
.04999 .01567 L
.05151 .01472 L
.05303 .01472 L
.05455 .01567 L
.05609 .01567 L
.05763 .01567 L
.05918 .01472 L
.06073 .01567 L
.06229 .01663 L
.06386 .01567 L
.06544 .01567 L
.06702 .01567 L
.06861 .01567 L
.07021 .01567 L
.07181 .01567 L
.07343 .01472 L
.07505 .01663 L
.07667 .01855 L
.07831 .01567 L
.07995 .01567 L
.0816 .01567 L
.08326 .01567 L
.08493 .01567 L
.0866 .01567 L
.08828 .01567 L
.08998 .01567 L
.09167 .01567 L
.09338 .01567 L
.0951 .01663 L
.09682 .01567 L
.09856 .01472 L
.1003 .01567 L
Mistroke
.10205 .01759 L
.10381 .01567 L
.10558 .01567 L
.10735 .01567 L
.10914 .01567 L
.11094 .01567 L
.11274 .01567 L
.11456 .01567 L
.11638 .01663 L
.11821 .01567 L
.12006 .01951 L
.12191 .01663 L
.12377 .01567 L
.12565 .01567 L
.12753 .01567 L
.12942 .01663 L
.13133 .01567 L
.13324 .01567 L
.13517 .01472 L
.1371 .01567 L
.13905 .01567 L
.14101 .01567 L
.14298 .01567 L
.14496 .01567 L
.14695 .01567 L
.14895 .01567 L
.15096 .01567 L
.15299 .01567 L
.15503 .01567 L
.15708 .01759 L
.15914 .01567 L
.16121 .01472 L
.1633 .01567 L
.1654 .01759 L
.16751 .01472 L
.16964 .01663 L
.17178 .01663 L
.17393 .01567 L
.17609 .01567 L
.17827 .01472 L
.18046 .01567 L
.18267 .01663 L
.18489 .01472 L
.18713 .01567 L
.18937 .01663 L
.19164 .01567 L
.19392 .01663 L
.19621 .01472 L
.19852 .01472 L
.20084 .01567 L
Mistroke
.20318 .01567 L
.20554 .01567 L
.20791 .01567 L
.2103 .01472 L
.2127 .01759 L
.21513 .01567 L
.21756 .01663 L
.22002 .01472 L
.22249 .01567 L
.22498 .01567 L
.22749 .01567 L
.23002 .01567 L
.23257 .01759 L
.23513 .01663 L
.23771 .01663 L
.24032 .01663 L
.24294 .01567 L
.24558 .01567 L
.24824 .01567 L
.25093 .01663 L
.25363 .01759 L
.25636 .01759 L
.2591 .01663 L
.26187 .01472 L
.26466 .01759 L
.26748 .01663 L
.27031 .01759 L
.27317 .01567 L
.27606 .01567 L
.27896 .01663 L
.2819 .01567 L
.28485 .01567 L
.28784 .01567 L
.29085 .01567 L
.29388 .01951 L
.29694 .01567 L
.30003 .01567 L
.30315 .01663 L
.30629 .01567 L
.30946 .01663 L
.31267 .01663 L
.3159 .01663 L
.31916 .01663 L
.32246 .01663 L
.32578 .01567 L
.32914 .01759 L
.33253 .01855 L
.33595 .01759 L
.33941 .01567 L
.3429 .01567 L
Mistroke
.34643 .01663 L
.34999 .01759 L
.35359 .01759 L
.35723 .01759 L
.36091 .01472 L
.36463 .01663 L
.36838 .01855 L
.37218 .01567 L
.37602 .01472 L
.3799 .01663 L
.38383 .01663 L
.3878 .02622 L
.39182 .01759 L
.39588 .01759 L
.39999 .01759 L
.40415 .01663 L
.40837 .01759 L
.41263 .01855 L
.41695 .01663 L
.42132 .01951 L
.42574 .01663 L
.43023 .01855 L
.43477 .02047 L
.43937 .01759 L
.44404 .01855 L
.44876 .01759 L
.45356 .02238 L
.45842 .01855 L
.46335 .01567 L
.46835 .01663 L
.47342 .01759 L
.47857 .01951 L
.48379 .01855 L
.4891 .01567 L
.49448 .01663 L
.49996 .01759 L
.50552 .01855 L
.51117 .02526 L
.51691 .01567 L
.52275 .01951 L
.52869 .02047 L
.53473 .01759 L
.54088 .01855 L
.54714 .01951 L
.55352 .02143 L
.56002 .01759 L
.56663 .01663 L
.57338 .01663 L
.58026 .02238 L
.58728 .01855 L
Mistroke
.59445 .02334 L
.60176 .01759 L
.60924 .01855 L
.61687 .01759 L
.62468 .01759 L
.63267 .02143 L
.64085 .01855 L
.64922 .01951 L
.6578 .0243 L
.6666 .02909 L
.67562 .04252 L
.68489 .01951 L
.69441 .02334 L
.7042 .03293 L
.71427 .02334 L
.72464 .02526 L
.73534 .01951 L
.74637 .02238 L
.75776 .0684 L
.76954 .02909 L
.78174 .05881 L
.79437 .04156 L
.80749 .05402 L
.82112 .17481 L
.8353 .02143 L
.85009 .20548 L
.86553 .04923 L
.8817 .22657 L
.89865 .3234 L
.91648 .35503 L
.93526 .47486 L
.95512 .5458 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo0P001?oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P004_oo0P001?oo00<00?ooool00ooo0P000ooo0`00:?oo001/ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`001?oo00D00?oo
ooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`09ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
02Goo`00K?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`002?oo
00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000ooo00<00?oo
ool02?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02Goo`00K?oo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`04ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool40008ool01000ooooo`001?oo
00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0003ool2000Aool01000ooooo`002?oo00@0
0?ooool000;oo`<002Soo`00K?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`06ool01000oooo
o`001Ooo00<00?ooool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo02Soo`00K?oo00@00?ooool000Soo`04003ooooo
0002ool30006ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0013o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0:?oo001]ool2000:ool20005ool00`00
ooooo`05ool2000:ool20005ool01000oooooooo10002Ooo0P001?oo0P002_oo0P002_oo0P001?oo
0P004_oo0P002_oo0P000ooo10009ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005
ool00`00ooooo`15ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`03
ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0000;oo`03003ooooo01_oo`03
003ooooo01?oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo027oo`009ooo00@00?ooool0
00Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oobd000;oo`8000;oo`03003oo`00
00L000?oo`03003ooooo008000?oo`04003oo`00000Aool20004ool00`00ooooo`03ool00`00oooo
o`20ool002Ooo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`030002ool01000ooooo`00
0ooo00<00?oo00000_oo0P0000?oo`00ool00ooo00<00?oo00000P0000Coo`00000000?oo`8000;o
o`<00003ool0000000<00008ool00?ooool00?oo003oo`H000;oo`<00004ool00?ooool?00001?oo
003ooooo100000?oo`0000000P0000?oo`0000001@000_oo100000Coo`00003oo`L000;oo`<000Oo
o`03003ooooo00Koo`<005?oo`009ooo00@00?ooool000Coo`03003ooooo04ooo`8000coo`03003o
oooo00[oo`03003ooooo00Goo`8000Coo`04003ooooo0007ool20003ool20005ool30003ool30003
ool2000Bool00`00ooooo`0lool002Ooo`04003ooooo0004ool00`00ooooo`1?ool00`00ooooo`0h
ool20002ool01`00oooooooo003oo`0000Ooo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo
03coo`00:?oo0P001Ooo0P00SOoo00<00?oo00001?oo00<00?ooool01_oo00<00?ooool00_oo00<0
0?ooool02ooo00<00?ooool0??oo000_ool00`00ooooo`2<ool2000?ool01P00ooooo`00ool000co
o`03003ooooo03coo`00;ooo00<00?ooool0SOoo00<00?ooool03Ooo00H00?ooool00?oo0003ool0
0`00ooooo`06ool00`00ooooo`0lool002ooo`03003ooooo09goo`06003ooooo003oo`000_oo00<0
0?oo00001ooo00<00?ooool0??oo000_ool2002Nool00`00ool00002ool01000ooooo`000_oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0=_oo000_ool00`00ooooo`2Mool00`00ool00003ool20004
ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`0fool002ooo`03003ooooo09koo`8000?o
o`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000Coo`03003ooooo03Koo`00;ooo00<00?oo
ool0W_oo00<00?ooool02?oo00<00?ooool00_oo00<00?oo00001?oo00<00?ooool0=_oo000_ool2
002Oool00`00ooooo`08ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`0fool002ooo`03
003ooooo0:Woo`03003ooooo00;oo`03003oo`0000Coo`8003Ooo`00;ooo00<00?ooool0Z_oo00L0
0?ooooooo`00ool00003ool00`00ool0000gool002ooo`03003ooooo0:[oo`07003oooooool00?oo
00000ooo00<00?oo0000=ooo000_ool2002[ool01`00oooooooo003oo`0000?oo`03003oo`0003Oo
o`00;ooo00<00?ooool0Z_oo00L00?ooooooo`00ool00003ool00`00ool0000gool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0:[oo`07003oooooool00?oo00000ooo00<00?oo0000=ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`04003o
oooo0002ool01`00oooooooo003oo`0003Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool2002[ool01000ooooo`000_oo00L00?ooooooo`00ool0000gool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00@00?ooool0
00;oo`07003oooooool00?oo0000=ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:_oo`03003oo`0000?oo`04003ooooo0002ool00`00ooooo`0dool0
01_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?oo00000ooo
00@00?ooool000;oo`03003ooooo03Coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00[?oo
00<00?oo00000ooo00@00?ooool000;oo`03003ooooo03Coo`00;ooo00<00?ooool0Zooo00<00?oo
00000ooo00<00?oo00000ooo00<00?ooool0=?oo000_ool00`00ooooo`2[ool00`00ool00003ool0
0`00ool00003ool00`00ooooo`0dool002ooo`03003ooooo0:_oo`03003oo`0000?oo`03003oo`00
00?oo`03003ooooo03Coo`00;ooo0P00[?oo00<00?oo00000ooo00<00?oo00000ooo00<00?ooool0
=?oo000_ool00`00ooooo`2[ool20004ool00`00ool00003ool00`00ooooo`0dool002ooo`03003o
oooo0:coo`03003ooooo00;oo`03003oo`0000?oo`03003ooooo03Coo`00;ooo00<00?ooool0[?oo
00<00?ooool00_oo00<00?oo00000ooo00<00?ooool0=?oo000_ool00`00ooooo`2/ool00`00oooo
o`02ool00`00ool00004ool00`00ooooo`0cool002ooo`800:goo`03003ooooo00;oo`03003oo`00
00Coo`03003ooooo03?oo`00;ooo00<00?ooool0[?oo00<00?ooool00_oo00<00?oo00001?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2bool20004ool00`00ooooo`0cool002ooo`03003ooooo0;;o
o`03003ooooo00?oo`03003ooooo03?oo`00;ooo0P00/ooo00<00?ooool00ooo00<00?ooool0<ooo
000_ool00`00ooooo`2bool00`00ooooo`03ool00`00ooooo`0cool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0;;oo`03003ooooo00?oo`03003ooooo03?oo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`03ool00`00ooooo`0cool0
01coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/ooo00<00?ooool01?oo
00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Woo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`007?oo0P001?oo0P001?oo0P001Ooo
0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00oooo
o`2kool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo
033oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo
00<00?ooool0<?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;co
o`03003ooooo033oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2k
ool00`00ooooo`0`ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0_?oo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2lool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Goo`800;goo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001[oo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00`_oo00<00?ooool0:_oo000Jool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`<000Coo`8000Coo`8000Go
o`03003ooooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00a_oo00<00?ooool09_oo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool40003ool2
0004ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<0
0?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<goo`03003ooooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`007?oo0`000ooo0P001?oo0P00
1Ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?o
o`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.70336, -75.5247, \
0.00587713, 4.90516}}],

Cell[BoxData[
    \(0.03916222836016514`\)], "Print"],

Cell[BoxData[
    \(0.3166880952380952`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75762 0.724095 0.0136584 0.00105674 [
[.30943 -0.0125 -14 -9.8125 ]
[.30943 -0.0125 14 0 ]
[.43694 -0.0125 -17 -9.8125 ]
[.43694 -0.0125 17 0 ]
[.5274 -0.0125 -14 -9.8125 ]
[.5274 -0.0125 14 0 ]
[.65491 -0.0125 -14 -9.8125 ]
[.65491 -0.0125 14 0 ]
[.81555 -0.0125 -14 -9.8125 ]
[.81555 -0.0125 14 0 ]
[.92136 -0.0125 -14 -9.8125 ]
[.92136 -0.0125 14 0 ]
[-0.0125 .01366 -6 -4.5 ]
[-0.0125 .01366 0 4.5 ]
[-0.0125 .11933 -18 -4.5 ]
[-0.0125 .11933 0 4.5 ]
[-0.0125 .22501 -18 -4.5 ]
[-0.0125 .22501 0 4.5 ]
[-0.0125 .33068 -18 -4.5 ]
[-0.0125 .33068 0 4.5 ]
[-0.0125 .43635 -18 -4.5 ]
[-0.0125 .43635 0 4.5 ]
[-0.0125 .54203 -18 -4.5 ]
[-0.0125 .54203 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30943 0 m
.30943 .00625 L
s
gsave
.30943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43694 0 m
.43694 .00625 L
s
gsave
.43694 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5274 0 m
.5274 .00625 L
s
gsave
.5274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65491 0 m
.65491 .00625 L
s
gsave
.65491 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81555 0 m
.81555 .00625 L
s
gsave
.81555 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92136 0 m
.92136 .00625 L
s
gsave
.92136 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.34647 0 m
.34647 .00375 L
s
.3796 0 m
.3796 .00375 L
s
.40957 0 m
.40957 .00375 L
s
.45723 0 m
.45723 .00375 L
s
.4763 0 m
.4763 .00375 L
s
.49427 0 m
.49427 .00375 L
s
.51127 0 m
.51127 .00375 L
s
.74538 0 m
.74538 .00375 L
s
.87289 0 m
.87289 .00375 L
s
.96335 0 m
.96335 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01366 m
.00625 .01366 L
s
[(0)] -0.0125 .01366 1 0 Mshowa
0 .11933 m
.00625 .11933 L
s
[(100)] -0.0125 .11933 1 0 Mshowa
0 .22501 m
.00625 .22501 L
s
[(200)] -0.0125 .22501 1 0 Mshowa
0 .33068 m
.00625 .33068 L
s
[(300)] -0.0125 .33068 1 0 Mshowa
0 .43635 m
.00625 .43635 L
s
[(400)] -0.0125 .43635 1 0 Mshowa
0 .54203 m
.00625 .54203 L
s
[(500)] -0.0125 .54203 1 0 Mshowa
.125 Mabswid
0 .03479 m
.00375 .03479 L
s
0 .05593 m
.00375 .05593 L
s
0 .07706 m
.00375 .07706 L
s
0 .0982 m
.00375 .0982 L
s
0 .14047 m
.00375 .14047 L
s
0 .1616 m
.00375 .1616 L
s
0 .18274 m
.00375 .18274 L
s
0 .20387 m
.00375 .20387 L
s
0 .24614 m
.00375 .24614 L
s
0 .26728 m
.00375 .26728 L
s
0 .28841 m
.00375 .28841 L
s
0 .30955 m
.00375 .30955 L
s
0 .35181 m
.00375 .35181 L
s
0 .37295 m
.00375 .37295 L
s
0 .39408 m
.00375 .39408 L
s
0 .41522 m
.00375 .41522 L
s
0 .45749 m
.00375 .45749 L
s
0 .47862 m
.00375 .47862 L
s
0 .49976 m
.00375 .49976 L
s
0 .52089 m
.00375 .52089 L
s
0 .56316 m
.00375 .56316 L
s
0 .5843 m
.00375 .5843 L
s
0 .60543 m
.00375 .60543 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01577 m
.02508 .01472 L
.02636 .01472 L
.02764 .01577 L
.02892 .01472 L
.03021 .01577 L
.03151 .01577 L
.03281 .01577 L
.03412 .01577 L
.03543 .01472 L
.03675 .01577 L
.03808 .01577 L
.03941 .01472 L
.04074 .01577 L
.04208 .01472 L
.04343 .01472 L
.04478 .01472 L
.04614 .01472 L
.0475 .01577 L
.04887 .01472 L
.05025 .01577 L
.05163 .01789 L
.05302 .01472 L
.05442 .01472 L
.05582 .01683 L
.05722 .01577 L
.05864 .01577 L
.06006 .01577 L
.06148 .01472 L
.06292 .01577 L
.06436 .01577 L
.0658 .01577 L
.06725 .01577 L
.06871 .01472 L
.07018 .01472 L
.07165 .01577 L
.07313 .01683 L
.07462 .01577 L
.07611 .01577 L
.07761 .01577 L
.07912 .01577 L
.08064 .01577 L
.08216 .01472 L
.08369 .01577 L
.08523 .01683 L
.08677 .01472 L
.08833 .01683 L
.08989 .01577 L
.09146 .01472 L
.09303 .01577 L
Mistroke
.09462 .01577 L
.09621 .01472 L
.09781 .01577 L
.09942 .01577 L
.10103 .01577 L
.10266 .01577 L
.10429 .01577 L
.10594 .01577 L
.10759 .01472 L
.10925 .01472 L
.11091 .01472 L
.11259 .01472 L
.11428 .01472 L
.11597 .01577 L
.11768 .01577 L
.11939 .01683 L
.12111 .01577 L
.12285 .01577 L
.12459 .01683 L
.12634 .01472 L
.1281 .01683 L
.12987 .01577 L
.13166 .01577 L
.13345 .01683 L
.13525 .01577 L
.13706 .01577 L
.13889 .01472 L
.14072 .01577 L
.14256 .01577 L
.14442 .01577 L
.14628 .01789 L
.14816 .01683 L
.15005 .01683 L
.15195 .01472 L
.15386 .01577 L
.15579 .01577 L
.15772 .01472 L
.15967 .01577 L
.16163 .01577 L
.1636 .01577 L
.16558 .01577 L
.16758 .01577 L
.16959 .01472 L
.17161 .01577 L
.17365 .01577 L
.1757 .01577 L
.17776 .01577 L
.17983 .01577 L
.18192 .01472 L
.18403 .01472 L
Mistroke
.18614 .01577 L
.18828 .01683 L
.19042 .01577 L
.19258 .01577 L
.19476 .01683 L
.19695 .01472 L
.19916 .01472 L
.20138 .01683 L
.20362 .01472 L
.20587 .01577 L
.20814 .01789 L
.21043 .01577 L
.21274 .01577 L
.21506 .01577 L
.21739 .01472 L
.21975 .01577 L
.22212 .01577 L
.22451 .01472 L
.22692 .01472 L
.22935 .01577 L
.2318 .01577 L
.23427 .01683 L
.23675 .01683 L
.23926 .01683 L
.24178 .01577 L
.24433 .01683 L
.2469 .01577 L
.24949 .01472 L
.2521 .01577 L
.25473 .01577 L
.25738 .01472 L
.26006 .01683 L
.26276 .01683 L
.26548 .01472 L
.26823 .01789 L
.271 .01577 L
.27379 .01577 L
.27661 .02106 L
.27946 .01577 L
.28233 .01577 L
.28523 .01577 L
.28815 .01577 L
.29111 .01577 L
.29409 .01577 L
.2971 .01683 L
.30013 .01577 L
.3032 .01577 L
.3063 .01472 L
.30943 .01472 L
.31259 .01577 L
Mistroke
.31578 .01683 L
.31901 .01577 L
.32227 .01789 L
.32556 .01577 L
.32889 .01789 L
.33225 .01894 L
.33565 .01577 L
.33909 .01472 L
.34256 .01683 L
.34608 .01577 L
.34963 .01683 L
.35322 .01577 L
.35686 .01577 L
.36054 .01472 L
.36426 .01577 L
.36803 .01789 L
.37184 .01577 L
.3757 .01894 L
.3796 .01789 L
.38356 .01577 L
.38756 .01683 L
.39162 .01577 L
.39573 .01577 L
.3999 .01577 L
.40412 .01472 L
.4084 .01577 L
.41273 .01683 L
.41713 .01472 L
.42159 .01683 L
.42612 .01577 L
.43071 .01472 L
.43537 .01577 L
.4401 .01577 L
.4449 .01577 L
.44977 .01789 L
.45473 .01577 L
.45976 .01789 L
.46487 .01789 L
.47007 .01789 L
.47536 .01577 L
.48073 .01683 L
.4862 .01577 L
.49177 .01789 L
.49743 .01683 L
.5032 .01894 L
.50908 .02106 L
.51507 .01577 L
.52118 .01683 L
.5274 .01683 L
.53376 .02528 L
Mistroke
.54024 .01683 L
.54686 .01577 L
.55363 .01789 L
.56054 .02 L
.5676 .01577 L
.57483 .02317 L
.58223 .02106 L
.58981 .01683 L
.59758 .01789 L
.60554 .01789 L
.61371 .02634 L
.62209 .01789 L
.63071 .02423 L
.63957 .02106 L
.64868 .02423 L
.65807 .02423 L
.66775 .01683 L
.67773 .02106 L
.68804 .01683 L
.69871 .02317 L
.70974 .02 L
.72118 .01683 L
.73305 .02423 L
.74538 .04536 L
.75822 .03374 L
.7716 .07601 L
.78558 .01789 L
.80021 .02634 L
.81555 .05381 L
.83168 .02106 L
.84868 .04325 L
.86666 .0591 L
.88572 .06333 L
.90602 .20493 L
.92771 .22818 L
.95102 .47862 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0P001?oo00<00?ooool00ooo0P000ooo10000ooo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P003_oo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool08_oo001Vool01000ooooo`002?oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`06ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo0000
1_oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000coo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo02;oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool01_oo00@00?ooool000Coo`03003oo`0000;oo`03003oo`0000Koo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00[o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool0
00Coo`03003ooooo027oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool01_oo00@00?ooool000Coo`04003oo`00ool30007ool01000ooooo`001?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool2000=ool01000ooooo`002?oo00@00?oo
ool000;oo`<000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08Ooo001Vool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`00
1?oo00@00?oo003oo`8000Soo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Pool006Koo`04003ooooo0008ool01000
ooooo`000_oo0`000ooo00@00?ooool000Soo`04003ooooo0002ool300000ooo003oo`020008ool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`008_oo001Wool2000:ool20005ool00`00ooooo`02ool2000:ool20005
ool00`00ooooo`050007ool20004ool20007ool2000:ool20004ool2000>ool2000:ool20003ool4
0002ool2000:ool20003ool4000Rool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Go
o`03003ooooo03ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`05003oooooool00003ool01@00oooooooo00000ooo00@00?ooool001[oo`03003ooooo017oo`03
003ooooo00_oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo027oo`00
9ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oobd00003ool0
0?oo00@00003ool0000000L00004ool00000ool200000ooo0000000200001?oo003ooooo1P0000?o
o`00ool01@0000?oo`00ool00_oo00<00?oo00001_oo00<00?ooool00ooo00@00?ooooooo`8007Oo
o`009ooo00@00?ooool000Coo`03003ooooo00Soo`8000?oo`04003oo`000005ool40002ool20007
ool200000ooo00000005ool30002ool50003ool01P00oooooooo003oo`<00003ool0000000?oo`03
003oo`00008000Goo`03003oo`0000Goo`03003oo`0000800003ool00?oo00@00003ool00?oo0080
00;oo`03003oo`0000800003ool00?oo00;oo`D000;oo`03003ooooo00Koo`8000;oo`<000;oo`D0
00coo`03003ooooo04Ooo`009ooo00@00?ooool000Coo`03003ooooo03Soo`03003ooooo02koo`03
003ooooo00;oo`8000Ooo`<000Goo`03003oo`0000P000;oo`8000?oo`8000Goo`8000[oo`<000Oo
o`03003ooooo03goo`009ooo00@00?ooool000Coo`03003ooooo083oo`03003ooooo01Ooo`03003o
oooo00Ooo`04003ooooo0005ool00`00ool0000nool002Soo`8000Goo`8009_oo`05003oooooool0
0004ool00`00ooooo`02ool00`00ooooo`02ool00`00ool0000nool002ooo`03003ooooo09_oo`04
003oo`000004ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?ooool0>ooo000_ool00`00
ooooo`2Kool01@00ool00?oo00000ooo00<00?ooool00ooo00<00?oo00001Ooo00<00?ooool0>_oo
000_ool00`00ooooo`2Lool01000ooooo`000ooo00<00?ooool00ooo00<00?oo00001_oo00<00?oo
ool0>Ooo000_ool00`00ooooo`2Oool01000ooooo`001ooo00<00?ooool01_oo00<00?ooool0>?oo
000_ool2002Qool00`00ool0000Aool00`00ooooo`0gool002ooo`03003ooooo0:3oo`03003oo`00
01;oo`D003Coo`00;ooo00<00?ooool0X?oo00<00?oo00005_oo00<00?ooool0<_oo000_ool00`00
ooooo`2Qool00`00ooooo`0Eool00`00ooooo`0bool002ooo`800:;oo`03003ooooo01Goo`03003o
oooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00oooo
o`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002lool00`00ooooo`0`ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?oo
ool0<?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;_oo`03003ooooo033oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo
000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool40003ool20004ool20005ool00`00oooo
o`30ool00`00ooooo`0[ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`?oo00<00?ooool0:ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800<;oo`03003ooooo02[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001coo`8000Co
o`8000Coo`8000Goo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
a?oo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`34ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00aOoo00<00?ooool09ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Coo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001[oo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool09Ooo000Jool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Go
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00b?oo00<00?ooool09?oo000_ool00`00oooo
o`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`80
0<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool30004ool20004
ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo027oo`006ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003_
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
05Woo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?oo
ool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001W
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool2
0004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Go
o`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00oooo
o`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.73578, -68.4205, \
0.00649401, 4.4498}}],

Cell[BoxData[
    \(0.06411593870390836`\)], "Print"],

Cell[BoxData[
    \(0.5412098507462687`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4347 0.589235 0.0136985 0.00101659 [
[.25623 -0.0125 -14 -9.8125 ]
[.25623 -0.0125 14 0 ]
[.35999 -0.0125 -17 -9.8125 ]
[.35999 -0.0125 17 0 ]
[.43361 -0.0125 -14 -9.8125 ]
[.43361 -0.0125 14 0 ]
[.53737 -0.0125 -14 -9.8125 ]
[.53737 -0.0125 14 0 ]
[.66809 -0.0125 -14 -9.8125 ]
[.66809 -0.0125 14 0 ]
[.7542 -0.0125 -14 -9.8125 ]
[.7542 -0.0125 14 0 ]
[.84547 -0.0125 -11 -9.8125 ]
[.84547 -0.0125 11 0 ]
[.94923 -0.0125 -14 -9.8125 ]
[.94923 -0.0125 14 0 ]
[-0.0125 .0137 -6 -4.5 ]
[-0.0125 .0137 0 4.5 ]
[-0.0125 .11536 -18 -4.5 ]
[-0.0125 .11536 0 4.5 ]
[-0.0125 .21702 -18 -4.5 ]
[-0.0125 .21702 0 4.5 ]
[-0.0125 .31867 -18 -4.5 ]
[-0.0125 .31867 0 4.5 ]
[-0.0125 .42033 -18 -4.5 ]
[-0.0125 .42033 0 4.5 ]
[-0.0125 .52199 -18 -4.5 ]
[-0.0125 .52199 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25623 0 m
.25623 .00625 L
s
gsave
.25623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35999 0 m
.35999 .00625 L
s
gsave
.35999 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43361 0 m
.43361 .00625 L
s
gsave
.43361 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53737 0 m
.53737 .00625 L
s
gsave
.53737 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66809 0 m
.66809 .00625 L
s
gsave
.66809 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7542 0 m
.7542 .00625 L
s
gsave
.7542 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84547 0 m
.84547 .00625 L
s
gsave
.84547 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94923 0 m
.94923 .00625 L
s
gsave
.94923 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.28638 0 m
.28638 .00375 L
s
.31334 0 m
.31334 .00375 L
s
.33773 0 m
.33773 .00375 L
s
.37651 0 m
.37651 .00375 L
s
.39202 0 m
.39202 .00375 L
s
.40665 0 m
.40665 .00375 L
s
.42049 0 m
.42049 .00375 L
s
.61099 0 m
.61099 .00375 L
s
.71475 0 m
.71475 .00375 L
s
.78837 0 m
.78837 .00375 L
s
.81851 0 m
.81851 .00375 L
s
.86986 0 m
.86986 .00375 L
s
.89213 0 m
.89213 .00375 L
s
.91261 0 m
.91261 .00375 L
s
.93157 0 m
.93157 .00375 L
s
.96971 0 m
.96971 .00375 L
s
.98868 0 m
.98868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0137 m
.00625 .0137 L
s
[(0)] -0.0125 .0137 1 0 Mshowa
0 .11536 m
.00625 .11536 L
s
[(100)] -0.0125 .11536 1 0 Mshowa
0 .21702 m
.00625 .21702 L
s
[(200)] -0.0125 .21702 1 0 Mshowa
0 .31867 m
.00625 .31867 L
s
[(300)] -0.0125 .31867 1 0 Mshowa
0 .42033 m
.00625 .42033 L
s
[(400)] -0.0125 .42033 1 0 Mshowa
0 .52199 m
.00625 .52199 L
s
[(500)] -0.0125 .52199 1 0 Mshowa
.125 Mabswid
0 .03403 m
.00375 .03403 L
s
0 .05436 m
.00375 .05436 L
s
0 .07469 m
.00375 .07469 L
s
0 .09503 m
.00375 .09503 L
s
0 .13569 m
.00375 .13569 L
s
0 .15602 m
.00375 .15602 L
s
0 .17635 m
.00375 .17635 L
s
0 .19668 m
.00375 .19668 L
s
0 .23735 m
.00375 .23735 L
s
0 .25768 m
.00375 .25768 L
s
0 .27801 m
.00375 .27801 L
s
0 .29834 m
.00375 .29834 L
s
0 .33901 m
.00375 .33901 L
s
0 .35934 m
.00375 .35934 L
s
0 .37967 m
.00375 .37967 L
s
0 .4 m
.00375 .4 L
s
0 .44066 m
.00375 .44066 L
s
0 .461 m
.00375 .461 L
s
0 .48133 m
.00375 .48133 L
s
0 .50166 m
.00375 .50166 L
s
0 .54232 m
.00375 .54232 L
s
0 .56266 m
.00375 .56266 L
s
0 .58299 m
.00375 .58299 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01573 m
.02484 .01472 L
.02588 .01472 L
.02692 .01472 L
.02797 .01472 L
.02902 .01573 L
.03008 .01472 L
.03114 .01573 L
.0322 .01573 L
.03327 .01472 L
.03434 .01472 L
.03542 .01573 L
.0365 .01472 L
.03759 .01472 L
.03868 .01472 L
.03978 .01573 L
.04088 .01472 L
.04198 .01573 L
.04309 .01573 L
.04421 .01573 L
.04533 .01472 L
.04645 .01573 L
.04758 .01472 L
.04872 .01573 L
.04986 .01472 L
.051 .01472 L
.05215 .01472 L
.05331 .01573 L
.05447 .01472 L
.05563 .01573 L
.0568 .01472 L
.05798 .01472 L
.05916 .01472 L
.06035 .01573 L
.06154 .01472 L
.06274 .01573 L
.06395 .01472 L
.06516 .01472 L
.06637 .01573 L
.06759 .01573 L
.06882 .01472 L
.07005 .01573 L
.07129 .01472 L
.07254 .01573 L
.07379 .01573 L
.07505 .01472 L
.07631 .01472 L
.07758 .01472 L
.07886 .01573 L
.08014 .01573 L
Mistroke
.08143 .01573 L
.08272 .01573 L
.08403 .01472 L
.08534 .01472 L
.08665 .01573 L
.08797 .01472 L
.0893 .01472 L
.09064 .01675 L
.09198 .01573 L
.09333 .01573 L
.09469 .01573 L
.09606 .01573 L
.09743 .01573 L
.09881 .01472 L
.10019 .01472 L
.10159 .01573 L
.10299 .01472 L
.1044 .01472 L
.10582 .01472 L
.10724 .01472 L
.10868 .01472 L
.11012 .01573 L
.11157 .01573 L
.11303 .01573 L
.11449 .01573 L
.11597 .01573 L
.11745 .01675 L
.11894 .01573 L
.12045 .01573 L
.12196 .01573 L
.12347 .01573 L
.125 .01675 L
.12654 .01573 L
.12809 .01573 L
.12964 .01573 L
.13121 .01573 L
.13278 .01472 L
.13437 .01472 L
.13596 .01472 L
.13756 .01472 L
.13918 .01472 L
.1408 .01573 L
.14244 .01472 L
.14408 .01472 L
.14574 .01472 L
.14741 .01573 L
.14909 .01472 L
.15077 .01573 L
.15248 .01472 L
.15419 .01472 L
Mistroke
.15591 .01675 L
.15765 .01472 L
.15939 .01573 L
.16115 .01573 L
.16292 .01573 L
.1647 .01472 L
.1665 .01472 L
.16831 .01573 L
.17013 .01675 L
.17196 .01573 L
.17381 .01573 L
.17567 .01573 L
.17755 .01573 L
.17944 .01573 L
.18134 .01472 L
.18326 .01573 L
.18519 .01573 L
.18713 .01472 L
.18909 .01573 L
.19107 .01472 L
.19306 .01472 L
.19507 .01472 L
.19709 .01573 L
.19913 .01573 L
.20119 .01472 L
.20326 .01573 L
.20535 .01472 L
.20745 .01573 L
.20958 .01573 L
.21172 .01573 L
.21388 .01472 L
.21606 .01573 L
.21825 .01573 L
.22047 .01472 L
.2227 .01573 L
.22496 .01472 L
.22723 .01573 L
.22953 .01573 L
.23184 .01472 L
.23418 .01675 L
.23654 .01675 L
.23892 .01573 L
.24132 .01472 L
.24375 .01573 L
.2462 .01472 L
.24867 .01675 L
.25117 .01573 L
.25369 .01573 L
.25623 .01472 L
.25881 .01675 L
Mistroke
.2614 .01675 L
.26403 .01573 L
.26668 .01573 L
.26936 .01573 L
.27207 .01472 L
.27481 .01573 L
.27757 .01472 L
.28037 .01675 L
.2832 .01472 L
.28606 .01573 L
.28895 .01573 L
.29187 .01573 L
.29483 .01573 L
.29782 .01472 L
.30085 .01675 L
.30392 .01573 L
.30702 .01573 L
.31016 .01675 L
.31334 .01675 L
.31656 .01573 L
.31982 .01573 L
.32312 .01472 L
.32646 .01573 L
.32985 .01573 L
.33329 .01573 L
.33677 .01573 L
.3403 .01573 L
.34388 .01675 L
.34751 .01573 L
.35119 .01573 L
.35493 .01573 L
.35872 .01573 L
.36257 .01573 L
.36647 .01573 L
.37044 .01776 L
.37447 .01675 L
.37856 .01573 L
.38273 .01472 L
.38696 .01472 L
.39126 .01573 L
.39563 .01573 L
.40008 .01573 L
.40461 .01573 L
.40922 .01675 L
.41392 .01675 L
.4187 .01573 L
.42358 .01573 L
.42854 .01472 L
.43361 .01472 L
.43878 .01573 L
Mistroke
.44406 .01573 L
.44945 .01675 L
.45495 .01573 L
.46057 .01573 L
.46632 .01675 L
.47221 .01573 L
.47823 .01776 L
.4844 .01675 L
.49071 .01878 L
.49719 .01675 L
.50384 .01675 L
.51067 .01573 L
.51768 .01573 L
.52489 .01573 L
.5323 .01675 L
.53994 .01675 L
.54782 .01675 L
.55594 .01573 L
.56433 .01878 L
.57301 .01776 L
.58199 .01675 L
.59129 .01675 L
.60095 .01776 L
.61099 .01675 L
.62144 .02183 L
.63233 .01878 L
.6437 .01776 L
.65561 .01675 L
.66809 .01878 L
.68122 .02081 L
.69505 .01675 L
.70968 .01573 L
.72519 .01573 L
.74171 .02183 L
.75937 .01878 L
.77833 .02285 L
.79881 .02081 L
.82108 .02183 L
.84547 .02488 L
.87243 .11129 L
.90257 .03708 L
.93674 .31766 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00F_oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P001ooo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00@00?ooooooo`80
00Coo`03003ooooo00;oo`@000Coo`8000Coo`03003ooooo00;oo`@000;oo`<001ooo`00FOoo00@0
0?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo0P0000?oo`00
ool00ooo00D00?ooooooo`0000;oo`04003ooooo0003ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool01000oooo
o`000ooo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`0Lool005Woo`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00
ool01ooo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01@00oooooooo
00000_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000?oo`04003oo`000008ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool02?oo
00<00?ooool00_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01coo`00FOoo00@00?oo
ool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo0P0000?oo`00ool0
0`001?oo00@00?ooool000Coo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0003ool20006
ool01000ooooo`002?oo00@00?ooool000;oo`<00003ool00?oo00Ooo`04003ooooo0004ool00`00
ool00002ool00`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<001oo
o`00FOoo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo
0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool01000ooooo`001Ooo
00<00?ooool00ooo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00ooooo`06ool01000
ooooo`001Ooo0P000_oo00<00?ooool02?oo00<00?ooool00_oo00@00?ooool000[oo`05003ooooo
ool0000Qool005Woo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?oo
ool000;oo`<00004ool00?oo0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`002?oo00@00?ooool000;oo`8000;o
o`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`020002ool00`00ooooo`06ool30004ool0
1000ooooo`002?oo0`000ooo00<00?ooool07ooo001Jool2000:ool20005ool2000:ool20005ool2
0002ool40004ool20004ool20002ool2000:ool20004ool20007ool2000:ool20003ool4000:ool2
0003ool400000ooo0000000;ool00`00ooooo`03ool2000;ool01000oooooooo10007_oo003ooolQ
ool00?ooob7oo`00;OooeP007Ooo000Wool20004ool00`00ooooo`0dool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo000Eool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool0
1@00oooooooo00001?oo00@00?ooool000Coo`05003oooooool0000Oool002Koo`04003ooooo0003
ool00`00ooooo`3`ool002Koo`04003ooooo0003ool30002oolc00001Ooo00000000ool01P0000?o
o`0000002@000_oo1P000_oo1`0000?oo`0000000_oo00<00?ooool01Ooo10001Ooo0P007_oo1P00
Eooo000Vool01000ooooo`000ooo00<00?ooool04Ooo00<00?ooool00_oo00<00?oo00001_oo00@0
0?ooool000coo`800003ool00?oo008000?oo`06003oooooool00?oo0P001_oo00<00?ooool00_oo
0P001_oo0P001ooo00<00?ooool00P0000?oo`0000001@001?oo1@000_oo30000_oo40001_oo0P00
0_oo10001?oo1@00A_oo000Vool01000ooooo`000ooo00<00?ooool0POoo0P006?oo0P001?oo1000
1Ooo2000?_oo000Vool01000ooooo`000ooo00<00?ooool0/Ooo00<00?ooool0??oo000Wool20004
ool2002cool00`00ooooo`0kool002goo`03003ooooo0;;oo`03003ooooo00Soo`03003ooooo033o
o`00;Ooo00<00?ooool0/_oo00<00?ooool02?oo00<00?ooool0<?oo000]ool00`00ooooo`2cool0
0`00ooooo`06ool2000bool002goo`03003ooooo0;?oo`03003ooooo00Koo`8003;oo`00;Ooo0P00
]?oo00<00?ooool01_oo00<00?oo0000<Ooo000]ool00`00ooooo`2dool00`00ooooo`04ool01000
ooooo`00<Ooo000]ool00`00ooooo`2dool00`00ooooo`04ool01000ooooo`00<Ooo000]ool00`00
ooooo`2dool00`00ooooo`03ool01@00oooooooo0000<Ooo000]ool2002eool00`00ooooo`03ool0
1@00oooooooo0000<Ooo000]ool00`00ooooo`2eool00`00ooooo`02ool01@00oooooooo0000<Ooo
000]ool00`00ooooo`2eool01@00oooooooo00001?oo00<00?ooool0;ooo000]ool00`00ooooo`2e
ool01@00oooooooo00001?oo00<00?ooool0;ooo000]ool2002gool01000ooooo`001Ooo00<00?oo
ool0;_oo000]ool00`00ooooo`2fool00`00ool00006ool00`00ooooo`0^ool002goo`03003ooooo
0;Koo`03003oo`0000Koo`03003ooooo02koo`006_oo10000ooo0P001?oo0P001?oo00<00?ooool0
]ooo00<00?ooool01Ooo00<00?ooool0;_oo000Lool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool0002iool00`00ooooo`05ool00`00ooooo`0^ool001coo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooooooo`<00;ooo`03003ooooo02koo`007?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo0000`Ooo00<00?ooool0;_oo000Lool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00032ool00`00ooooo`0]ool001[oo`<000?oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0`?oo00<00?ooool0;Ooo000Lool00`00oooo
o`02ool20004ool20004ool20031ool00`00ooooo`0]ool002goo`03003ooooo0<3oo`03003ooooo
02goo`00;Ooo00<00?ooool0`?oo00<00?ooool0;Ooo000]ool00`00ooooo`30ool00`00ooooo`0]
ool002goo`800<7oo`03003ooooo02goo`00;Ooo00<00?ooool0`?oo00<00?ooool0;Ooo000]ool0
0`00ooooo`31ool00`00ooooo`0/ool002goo`03003ooooo0<7oo`03003ooooo02coo`00;Ooo00<0
0?ooool0`Ooo00<00?ooool0;?oo000]ool20032ool00`00ooooo`0/ool002goo`03003ooooo0<7o
o`03003ooooo02coo`00;Ooo00<00?ooool0`Ooo00<00?ooool0;?oo000]ool00`00ooooo`31ool0
0`00ooooo`0/ool002goo`800<?oo`03003ooooo02_oo`00;Ooo00<00?ooool0`_oo00<00?ooool0
:ooo000Jool40003ool20004ool20004ool00`00ooooo`32ool00`00ooooo`0[ool001[oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0`_oo00<00?ooool0:ooo000K
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`<00<;oo`03003ooooo02_oo`00
7?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000a?oo00<00?ooool0:ooo
000Mool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00034ool00`00ooooo`0[ool0
01[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<;oo`03003o
oooo02_oo`006ooo0P001?oo0P001?oo0P001?oo00<00?ooool0`ooo00<00?ooool0:_oo000]ool2
0034ool00`00ooooo`0Zool002goo`03003ooooo0<?oo`03003ooooo02[oo`00;Ooo00<00?ooool0
`ooo00<00?ooool0:_oo000]ool00`00ooooo`33ool00`00ooooo`0Zool002goo`800<Coo`03003o
oooo02[oo`00;Ooo00<00?ooool0`ooo00<00?ooool0:_oo000]ool00`00ooooo`34ool00`00oooo
o`0Yool002goo`03003ooooo0<Coo`03003ooooo02Woo`00;Ooo0P00aOoo00<00?ooool0:Ooo000]
ool00`00ooooo`34ool00`00ooooo`0Yool002goo`03003ooooo0<Coo`03003ooooo02Woo`00;Ooo
00<00?ooool0a?oo00<00?ooool0:Ooo000]ool20035ool00`00ooooo`0Yool002goo`03003ooooo
0<Coo`03003ooooo02Woo`00;Ooo00<00?ooool0aOoo00<00?ooool0:?oo000Kool20004ool20004
ool20004ool00`00ooooo`35ool00`00ooooo`0Xool001[oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0<Goo`03003ooooo02Soo`007Ooo00@00?ooool000;oo`04
003ooooo0002ool01000oooooooo0`00aOoo00<00?ooool0:?oo000Kool20003ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0<Goo`03003ooooo02Soo`007Ooo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo0000aooo00<00?ooool0:?oo000Jool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`35ool00`00ooooo`0Xool001_oo`8000Coo`80
00Coo`8000Coo`800<Ooo`03003ooooo02Ooo`00;Ooo00<00?ooool0a_oo00<00?ooool09ooo000]
ool00`00ooooo`36ool00`00ooooo`0Wool002goo`03003ooooo0<Koo`03003ooooo02Ooo`00;Ooo
0P00aooo00<00?ooool09ooo000]ool00`00ooooo`36ool00`00ooooo`0Wool002goo`03003ooooo
0<Koo`03003ooooo02Ooo`00;Ooo00<00?ooool0a_oo00<00?ooool09ooo000]ool00`00ooooo`37
ool00`00ooooo`0Vool002goo`800<Soo`03003ooooo02Koo`00;Ooo00<00?ooool0aooo00<00?oo
ool09_oo000]ool00`00ooooo`37ool00`00ooooo`0Vool002goo`03003ooooo0<Ooo`03003ooooo
02Koo`00;Ooo0P00b?oo00<00?ooool09_oo000]ool00`00ooooo`37ool00`00ooooo`0Vool001co
o`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0<Soo`03003ooooo02Goo`007?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000b_oo00<00?ooool09Ooo000Iool50002
ool01000ooooo`000_oo00@00?ooool000?oo`<00<Soo`03003ooooo02Goo`006Ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0b?oo00<00?ooool09Ooo000Jool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Soo`03003ooooo02Go
o`006ooo0P000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`38ool00`00ooooo`0U
ool001coo`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0<Soo`03003ooooo02Goo`00;Ooo
0P00bOoo00<00?ooool09Ooo000]ool00`00ooooo`39ool00`00ooooo`0Tool002goo`03003ooooo
0<Woo`03003ooooo02Coo`00;Ooo00<00?ooool0bOoo00<00?ooool09?oo000]ool2003:ool00`00
ooooo`0Tool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo00<00?ooool0bOoo00<00?oo
ool09?oo000]ool00`00ooooo`39ool00`00ooooo`0Tool002goo`800<_oo`03003ooooo02?oo`00
;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool00`00ooooo`3:ool00`00ooooo`0Sool002go
o`03003ooooo0<[oo`03003ooooo02?oo`00;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool2
003;ool00`00ooooo`0Sool002goo`03003ooooo0<[oo`03003ooooo02?oo`006_oo0`001?oo0P00
1?oo0P001?oo00<00?ooool0b_oo00<00?ooool08ooo000Mool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool0003=ool00`00ooooo`0Rool001goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooooooo`<00<_oo`03003ooooo02;oo`006_oo0`000ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`3;ool00`00ooooo`0Rool001[oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0booo00<00?ooool08_oo000Jool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo0<_oo`03003ooooo02;oo`006_oo10000ooo0P00
1?oo0P001?oo0P00c?oo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002go
o`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]ool0
0`00ooooo`3<ool00`00ooooo`0Qool002goo`800<goo`03003ooooo027oo`00;Ooo00<00?ooool0
c?oo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`03003ooooo0<co
o`03003ooooo027oo`00;Ooo0P00cOoo00<00?ooool08Ooo000]ool00`00ooooo`3=ool00`00oooo
o`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0cOoo00<00?ooool0
8?oo000]ool2003>ool00`00ooooo`0Pool002goo`03003ooooo0?3oo`00;Ooo00<00?ooool0l?oo
000]ool00`00ooooo`3`ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00N?oo0`00YOoo
001kool00`00ooooo`2Rool006Koo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<006?oo`00Iooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo063oo`00Iooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Pool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Hooo001Vool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00IOoo002;ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo06?oo`00K_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000H_oo003ooolQool00?ooob7oo`00oooo8Ooo001Vool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`<005Ooo`00Iooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Dool006Ooo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0E?oo001Wool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00Eooo001Vool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Iool007_oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0Eooo001jool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Fool00?ooob7oo`00LOoo0`00[?oo001bool00`00ooooo`2[ool006Ooo`<0
0004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool0
0P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Eool006Koo`03003o
oooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Fool006Koo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Fool006Koo`04003ooooo0002
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000E_oo001Wool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04
003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00
ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0E_oo002Aool0
0`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Pool0097oo`03003ooooo00Coo`03003ooooo
00Soo`8001Ooo`8006;oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80112, -71.1622, \
0.00798031, 4.62554}}],

Cell[BoxData[
    \(0.1297444907452522`\)], "Print"],

Cell[BoxData[
    \(0.770170688405797`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((10000/100 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.18498 3.11807 0.0142728 0.000147446 [
[.94883 -0.0125 -14 -9.8125 ]
[.94883 -0.0125 14 0 ]
[-0.0125 .01427 -6 -4.5 ]
[-0.0125 .01427 0 4.5 ]
[-0.0125 .16172 -24 -4.5 ]
[-0.0125 .16172 0 4.5 ]
[-0.0125 .30916 -24 -4.5 ]
[-0.0125 .30916 0 4.5 ]
[-0.0125 .45661 -24 -4.5 ]
[-0.0125 .45661 0 4.5 ]
[-0.0125 .60406 -24 -4.5 ]
[-0.0125 .60406 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.94883 0 m
.94883 .00625 L
s
gsave
.94883 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01427 m
.00625 .01427 L
s
[(0)] -0.0125 .01427 1 0 Mshowa
0 .16172 m
.00625 .16172 L
s
[(1000)] -0.0125 .16172 1 0 Mshowa
0 .30916 m
.00625 .30916 L
s
[(2000)] -0.0125 .30916 1 0 Mshowa
0 .45661 m
.00625 .45661 L
s
[(3000)] -0.0125 .45661 1 0 Mshowa
0 .60406 m
.00625 .60406 L
s
[(4000)] -0.0125 .60406 1 0 Mshowa
.125 Mabswid
0 .04376 m
.00375 .04376 L
s
0 .07325 m
.00375 .07325 L
s
0 .10274 m
.00375 .10274 L
s
0 .13223 m
.00375 .13223 L
s
0 .19121 m
.00375 .19121 L
s
0 .2207 m
.00375 .2207 L
s
0 .25019 m
.00375 .25019 L
s
0 .27968 m
.00375 .27968 L
s
0 .33865 m
.00375 .33865 L
s
0 .36814 m
.00375 .36814 L
s
0 .39763 m
.00375 .39763 L
s
0 .42712 m
.00375 .42712 L
s
0 .4861 m
.00375 .4861 L
s
0 .51559 m
.00375 .51559 L
s
0 .54508 m
.00375 .54508 L
s
0 .57457 m
.00375 .57457 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01486 m
.03067 .0153 L
.03756 .01486 L
.04448 .01486 L
.05145 .0153 L
.05844 .0153 L
.06548 .01501 L
.07255 .01501 L
.07966 .01472 L
.08681 .01545 L
.09399 .01486 L
.10121 .01501 L
.10847 .01619 L
.11577 .01501 L
.12311 .01486 L
.13049 .01501 L
.13791 .0153 L
.14537 .01516 L
.15287 .01516 L
.16042 .01501 L
.16801 .01575 L
.17563 .01707 L
.18331 .01589 L
.19102 .01516 L
.19878 .01545 L
.20659 .01486 L
.21444 .01589 L
.22233 .0153 L
.23028 .01516 L
.23827 .01501 L
.2463 .01634 L
.25439 .01501 L
.26252 .0153 L
.2707 .01811 L
.27893 .01516 L
.28722 .01648 L
.29555 .01589 L
.30393 .01575 L
.31237 .01516 L
.32086 .01619 L
.32941 .0156 L
.338 .01648 L
.34666 .01589 L
.35536 .01516 L
.36413 .02047 L
.37295 .01737 L
.38183 .0153 L
.39077 .01722 L
.39977 .0153 L
.40883 .01737 L
Mistroke
.41794 .0153 L
.42713 .01619 L
.43637 .0153 L
.44568 .01796 L
.45505 .02489 L
.46448 .01722 L
.47399 .01648 L
.48356 .01575 L
.4932 .01899 L
.5029 .0156 L
.51268 .01575 L
.52253 .01501 L
.53245 .01575 L
.54244 .02607 L
.55251 .01501 L
.56265 .01899 L
.57287 .01722 L
.58317 .02209 L
.59355 .01604 L
.60401 .02209 L
.61454 .01619 L
.62517 .0156 L
.63587 .02297 L
.64666 .01766 L
.65754 .01973 L
.6685 .01648 L
.67956 .04848 L
.6907 .01781 L
.70194 .02106 L
.71327 .02415 L
.7247 .0187 L
.73622 .024 L
.74785 .02253 L
.75957 .01693 L
.7714 .01648 L
.78333 .02577 L
.79537 .01589 L
.80751 .01914 L
.81977 .01619 L
.83213 .0212 L
.84462 .09345 L
.85721 .02002 L
.86993 .03359 L
.88276 .13518 L
.89572 .01855 L
.90881 .02504 L
.92202 .03329 L
.93536 .01973 L
.94883 .23765 L
.96244 .23264 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00lOoo0P001?oo00<00?ooool00ooo0P000ooo10006_oo003`ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo01Woo`00l?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Iool00?3oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06Ooo003`ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Woo`00l?oo00@00?ooool000Soo`04003o
oooo0002ool3000Kool00?7oo`8000[oo`8000Goo`03003ooooo01Woo`00oooo8Ooo003ooolQool0
033oomH001[oo`00:_oo0P001?oo00<00?ooool0b?oo00<00?ooool08_oo000Yool01000ooooo`00
0ooo00<00?ooool0kOoo000Yool01000ooooo`000ooo0`000_oo80000_oo3@000_oo0`000_oo0P00
00?oo`0000001`000_oo10001?oo0P0000?oo`0000000_oo1P002?oo0P000_oo2@000ooo00<00?oo
ool01_oo00@00?ooooooo`<002Coo`04003oooooool20010ool002Woo`04003ooooo0003ool00`00
ooooo`0Rool2000=ool20003ool20002ool00`00ooooo`07ool20004ool40002ool00`00ooooo`02
0006ool20002ool40002ool20009ool01000ool00?oo1@000_oo00D00?oo003oo`0000?oo`800003
ool0000000D000?oo`8000Goo`8000Goo`D000?oo`03003oo`00008000;oo`8000Goo`03003ooooo
00Goo`8000Ooo`03003ooooo02Goo`00:Ooo00@00?ooool000?oo`03003ooooo05goo`80017oo`03
003oo`0000Koo`8000?oo`03003ooooo00Coo`03003ooooo00Coo`06003oooooool00?oo1@000_oo
1@001Ooo00<00?oo00002Ooo00<00?ooool00_oo0P001_oo00@00?oo000000Coo`8002Ooo`00:Ooo
00@00?ooool000?oo`03003ooooo077oo`03003ooooo01Woo`03003oo`0001Coo`03003ooooo00So
o`03003ooooo00;oo`03003oo`0000Goo`04003oooooool200001?oo003oo`009ooo000Zool20004
ool00`00ooooo`2=ool00`00ool0000Oool01@00oooooooo00000ooo00<00?ooool00_oo00<00?oo
ool00ooo00@00?ooool002Ooo`00<?oo00<00?ooool0SOoo00<00?oo00007ooo00D00?ooooooo`00
00?oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo02Goo`00<?oo0P00Sooo00<00?ooool0
7ooo00@00?ooool000?oo`05003oooooool00009ool00`00ooooo`0Uool0033oo`03003ooooo08ko
o`03003ooooo01ooo`04003ooooo0003ool01@00oooooooo00002Ooo00<00?ooool09Ooo000`ool0
0`00ooooo`2`ool01000ooooo`000ooo00D00?ooooooo`0000Woo`03003ooooo02Goo`00<?oo00<0
0?ooool0/?oo00@00?ooool000?oo`05003oooooool0000:ool00`00ooooo`0Tool0033oo`03003o
oooo0;3oo`03003oo`0000Goo`04003ooooo000:ool00`00ooooo`0Tool0033oo`03003ooooo0;3o
o`03003oo`0000Goo`04003ooooo000:ool00`00ooooo`0Tool0033oo`03003ooooo0;3oo`03003o
o`0000Goo`04003ooooo000:ool00`00ooooo`0Tool0033oo`800;7oo`03003oo`0000Goo`04003o
oooo000:ool00`00ooooo`0Tool0033oo`03003ooooo0;7oo`8000Goo`03003oo`0000_oo`03003o
oooo02Coo`00<?oo00<00?ooool0/Ooo00<00?ooool01?oo00<00?oo00002ooo00<00?ooool09?oo
000`ool00`00ooooo`2aool00`00ooooo`04ool00`00ool0000;ool00`00ooooo`0Tool0033oo`03
003ooooo0;7oo`03003ooooo00Coo`03003oo`0000_oo`03003ooooo02Coo`00<?oo00<00?ooool0
^?oo00<00?oo00002ooo00<00?ooool09?oo000`ool2002iool00`00ool0000;ool00`00ooooo`0T
ool0033oo`03003ooooo0;Soo`03003oo`0000_oo`03003ooooo02Coo`00<?oo00<00?ooool0^Ooo
0P002ooo00<00?ooool09?oo000`ool00`00ooooo`2iool00`00ooooo`0:ool00`00ooooo`0Tool0
033oo`03003ooooo0;Woo`03003ooooo00[oo`03003ooooo02Coo`00<?oo00<00?ooool0^Ooo00<0
0?ooool02_oo00<00?ooool09?oo000`ool2002jool00`00ooooo`0;ool00`00ooooo`0Sool0033o
o`03003ooooo0;Woo`03003ooooo00_oo`03003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?oo
ool08ooo000`ool00`00ooooo`37ool00`00ooooo`0Sool0033oo`03003ooooo0<Ooo`03003ooooo
02?oo`005ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0aooo00<00?ooool08ooo000I
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000bOoo
00<00?ooool08ooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000oooooooo0`00aooo00<00?ooool08ooo000Iool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo0000bOoo00<00?ooool08ooo000Iool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000bOoo00<00?ooool08ooo000G
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`37ool0
0`00ooooo`0Sool001Woo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo0<Ooo`03
003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?ooool08ooo000`ool20038ool00`00ooooo`0S
ool0033oo`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?ooool08ooo
000`ool00`00ooooo`38ool00`00ooooo`0Rool0033oo`03003ooooo0<Soo`03003ooooo02;oo`00
<?oo00<00?ooool0b?oo00<00?ooool08_oo000`ool20039ool00`00ooooo`0Rool0033oo`03003o
oooo0<Soo`03003ooooo02;oo`00<?oo00<00?ooool0b?oo00<00?ooool08_oo000`ool00`00oooo
o`38ool3000Rool0033oo`03003ooooo0<Soo`03003oo`0002;oo`00<?oo00<00?ooool0b_oo00<0
0?ooool08?oo000`ool2003;ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003ooooo023o
o`00<?oo00<00?ooool0b_oo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0
033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo00<00?ooool0b_oo00<00?ooool08?oo000`
ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`800<_oo`03003ooooo023oo`00<?oo00<00?oo
ool0b_oo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo
0<[oo`03003ooooo023oo`005ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0booo00<0
0?ooool07ooo000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`3;ool00`00ooooo`0Oool001Soo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`<00<_oo`03003ooooo01ooo`006Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<goo`03003ooooo01ooo`00
6_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<goo`03
003ooooo01ooo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo0<_oo`03003ooooo01ooo`006?oo0P001?oo0P001?oo0P001?oo0P001?oo
00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`80
0<coo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;
ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo
00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03
003ooooo01ooo`00<?oo0P00c?oo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0O
ool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo
000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00
<?oo0P00c?oo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003o
oooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00oooo
o`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo0P00cOoo00<0
0?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003o
oooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000Hool20004ool20004ool20004ool2
0004ool00`00ooooo`3<ool00`00ooooo`0Nool001Ooo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3<ool00`00ooooo`0Nool001[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3003<ool00`00ooooo`0N
ool001Soo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0<coo`03003ooooo01koo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`000<koo`03003ooooo01koo`005ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<coo`03003ooooo01koo`006?oo0P001?oo
0P001?oo0P001?oo0P001?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool0
0`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo0P00cOoo00<00?ooool0
7_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01ko
o`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0
033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo0P00cOoo00<00?ooool07_oo000`ool00`00
ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?oo
ool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo
0<coo`03003ooooo01koo`00<?oo0P00c_oo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00
ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?oo
ool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo
01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool2003>ool00`00ooooo`0Mool0033o
o`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool0
0`00ooooo`3=ool00`00ooooo`0Mool001Woo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03
003ooooo0<goo`03003ooooo01goo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`000<ooo`03003ooooo01goo`005_oo1@000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000ooo0`00cOoo00<00?ooool07Ooo000Fool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0kOoo000Gool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3]
ool001Soo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0>goo`006Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00m?oo003ooolQool00?ooob7oo`00POoo
0`00W?oo0024ool00`00ooooo`2Iool006ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
06Goo`00L?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006_oo`00L?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001[ool0073oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo001[ool006ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006_oo`00U?oo
00<00?ooool06_oo00@00?ooool006_oo`00Mooo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P00K?oo003ooolQool00?ooob7oo`00oooo8Ooo001_ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
05Woo`00L?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Oool0073oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00Gooo001`ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Oool006ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00Gooo0024ool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00Gooo0023ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Pool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005koo`00Kooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Oool006ooo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005ooo`00Kooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005ooo`00L?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Gooo0028ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1Y
ool008Soo`03003ooooo00ooo`03003ooooo01Koo`8006_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.37749, -493.679, \
0.00150395, 31.8043}}],

Cell[BoxData[
    \(0.008156119739569302`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.07132 2.19776 0.0139995 0.000357814 [
[.67581 -0.0125 -14 -9.8125 ]
[.67581 -0.0125 14 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .10345 -18 -4.5 ]
[-0.0125 .10345 0 4.5 ]
[-0.0125 .19291 -18 -4.5 ]
[-0.0125 .19291 0 4.5 ]
[-0.0125 .28236 -18 -4.5 ]
[-0.0125 .28236 0 4.5 ]
[-0.0125 .37181 -24 -4.5 ]
[-0.0125 .37181 0 4.5 ]
[-0.0125 .46127 -24 -4.5 ]
[-0.0125 .46127 0 4.5 ]
[-0.0125 .55072 -24 -4.5 ]
[-0.0125 .55072 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.67581 0 m
.67581 .00625 L
s
gsave
.67581 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.78823 0 m
.78823 .00375 L
s
.88879 0 m
.88879 .00375 L
s
.97976 0 m
.97976 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .10345 m
.00625 .10345 L
s
[(250)] -0.0125 .10345 1 0 Mshowa
0 .19291 m
.00625 .19291 L
s
[(500)] -0.0125 .19291 1 0 Mshowa
0 .28236 m
.00625 .28236 L
s
[(750)] -0.0125 .28236 1 0 Mshowa
0 .37181 m
.00625 .37181 L
s
[(1000)] -0.0125 .37181 1 0 Mshowa
0 .46127 m
.00625 .46127 L
s
[(1250)] -0.0125 .46127 1 0 Mshowa
0 .55072 m
.00625 .55072 L
s
[(1500)] -0.0125 .55072 1 0 Mshowa
.125 Mabswid
0 .03189 m
.00375 .03189 L
s
0 .04978 m
.00375 .04978 L
s
0 .06767 m
.00375 .06767 L
s
0 .08556 m
.00375 .08556 L
s
0 .12134 m
.00375 .12134 L
s
0 .13923 m
.00375 .13923 L
s
0 .15713 m
.00375 .15713 L
s
0 .17502 m
.00375 .17502 L
s
0 .2108 m
.00375 .2108 L
s
0 .22869 m
.00375 .22869 L
s
0 .24658 m
.00375 .24658 L
s
0 .26447 m
.00375 .26447 L
s
0 .30025 m
.00375 .30025 L
s
0 .31814 m
.00375 .31814 L
s
0 .33603 m
.00375 .33603 L
s
0 .35392 m
.00375 .35392 L
s
0 .3897 m
.00375 .3897 L
s
0 .40759 m
.00375 .40759 L
s
0 .42549 m
.00375 .42549 L
s
0 .44338 m
.00375 .44338 L
s
0 .47916 m
.00375 .47916 L
s
0 .49705 m
.00375 .49705 L
s
0 .51494 m
.00375 .51494 L
s
0 .53283 m
.00375 .53283 L
s
0 .56861 m
.00375 .56861 L
s
0 .5865 m
.00375 .5865 L
s
0 .60439 m
.00375 .60439 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01543 m
.02864 .01615 L
.0335 .01507 L
.03838 .01579 L
.04329 .01794 L
.04822 .01579 L
.05318 .01543 L
.05816 .01543 L
.06317 .01579 L
.06821 .01615 L
.07328 .01507 L
.07837 .01865 L
.08348 .0165 L
.08863 .01579 L
.0938 .01579 L
.099 .01543 L
.10423 .01579 L
.10949 .01507 L
.11478 .01543 L
.1201 .01543 L
.12545 .01579 L
.13082 .01543 L
.13623 .01579 L
.14167 .01615 L
.14714 .01543 L
.15264 .01543 L
.15817 .01686 L
.16374 .01543 L
.16934 .01579 L
.17497 .01579 L
.18063 .01615 L
.18633 .01722 L
.19206 .01615 L
.19783 .01829 L
.20363 .01615 L
.20947 .01579 L
.21534 .01794 L
.22125 .01579 L
.2272 .01829 L
.23319 .01579 L
.23921 .01472 L
.24527 .01758 L
.25137 .01579 L
.2575 .01507 L
.26368 .0165 L
.2699 .01543 L
.27616 .01507 L
.28246 .01579 L
.2888 .01615 L
.29519 .01579 L
Mistroke
.30161 .01507 L
.30808 .01758 L
.3146 .01543 L
.32116 .01829 L
.32777 .01579 L
.33442 .01579 L
.34111 .0165 L
.34786 .01615 L
.35465 .01937 L
.3615 .01543 L
.36839 .01758 L
.37533 .01972 L
.38232 .01722 L
.38937 .01794 L
.39646 .01615 L
.40361 .0165 L
.41082 .01758 L
.41807 .01937 L
.42539 .0165 L
.43276 .01972 L
.44019 .01972 L
.44767 .01901 L
.45522 .0165 L
.46282 .01615 L
.47049 .01686 L
.47822 .01865 L
.48601 .01758 L
.49387 .0208 L
.50179 .01722 L
.50977 .01722 L
.51783 .01865 L
.52595 .01615 L
.53414 .01865 L
.54241 .01794 L
.55074 .01722 L
.55915 .01829 L
.56764 .0233 L
.5762 .01901 L
.58484 .02402 L
.59355 .02223 L
.60235 .02366 L
.61123 .01686 L
.62019 .0165 L
.62924 .02008 L
.63837 .02008 L
.64759 .01615 L
.65691 .02187 L
.66631 .01722 L
.67581 .01901 L
.6854 .03869 L
Mistroke
.69509 .03153 L
.70488 .01865 L
.71477 .02473 L
.72477 .03261 L
.73487 .01722 L
.74507 .01972 L
.75539 .02724 L
.76582 .02187 L
.77637 .02939 L
.78704 .01901 L
.79782 .0208 L
.80873 .02187 L
.81976 .03475 L
.83093 .02223 L
.84222 .01686 L
.85365 .08234 L
.86522 .02438 L
.87694 .02545 L
.88879 .06409 L
.9008 .08091 L
.91296 .01901 L
.92527 .0802 L
.93775 .02116 L
.95039 .07769 L
.9632 .14424 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00^?oo0P001?oo00<00?ooool00ooo0P000ooo1000Dooo002gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo05;oo`00]ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1Bool00;Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0D_oo002gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05;oo`00]ooo00@00?ooool000Soo`04003o
oooo0002ool3001Dool00;Soo`8000[oo`8000Goo`03003ooooo05;oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0SOoo00<00?ooool05Ooo00<00?ooool04_oo00<0
0?ooool04Ooo00<00?ooool06_oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000ooo100000?oo`00000010000ooo3P0000?oo`0000000`0000Coo`00003oo`80
00;oo`03003oo`0000800005ool00000003oo`0800001?oo00000?oo0`0000Coo`00003oo`8000Ko
o`03003ooooo00_oo`03003ooooo00[oo`8001Soo`8006?oo`00:_oo00@00?ooool000Coo`03003o
oooo00Koo`03003ooooo00Coo`<000koo`03003ooooo00?oo`04003ooooo0002ool200000ooo003o
o`02ool01@00oooooooo00002?oo00@00?ooool000?oo`04003ooooo0002ool600000ooo0000000;
00000ooo0000000:0002ool70002ool20005ool80002ool00`00ool000030005ool00`00ooooo`03
ool40008ool30007ool2000>ool00`00ooooo`0Yool002[oo`04003ooooo0004ool00`00ooooo`1e
ool20002ool5000;ool01@00oooooooo00001?oo00@00?oo000000;oo`03003ooooo00;oo`04003o
o`000002ool20003ool20004ool00`00ool00004ool40006ool00`00ooooo`03ool00`00ooooo`0S
ool002[oo`04003ooooo0004ool00`00ooooo`2>ool01@00oooooooo00000ooo00<00?oo00001Ooo
00<00?ooool00P001ooo0P0000Goo`00ooooo`0000Coo`04003ooooo0006ool00`00ooooo`03ool0
0`00ooooo`0Sool002_oo`8000Goo`8008ooo`04003oo`000005ool00`00ooooo`0Bool00`00oooo
o`02ool01@00oooooooo00000_oo00<00?ooool01?oo0P001?oo00<00?ooool08ooo000bool00`00
ooooo`2?ool00`00ooooo`0Oool01@00oooooooo00000ooo00<00?ooool00_oo00<00?oo00000ooo
0P009Ooo000bool00`00ooooo`2aool01000ooooo`001?oo00<00?ooool00_oo00<00?oo00000ooo
00<00?oo00009?oo000bool00`00ooooo`2aool01000ooooo`001?oo00<00?ooool00_oo00<00?oo
00000ooo00<00?oo00009?oo000bool2002bool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`03003oo`0002Coo`00<_oo00<00?ooool0/_oo00<00?oo00001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`03003ooooo02;oo`00<_oo00<00?ooool0/_oo00<00?oo00001Ooo00D0
0?ooooooo`0000;oo`03003oo`0000;oo`03003ooooo02;oo`00<_oo0P00/ooo00<00?oo00001Ooo
00@00?ooool000?oo`03003oo`0000;oo`03003ooooo02;oo`00<_oo00<00?ooool0/_oo0P001ooo
00<00?oo00001?oo0P000ooo00<00?ooool08Ooo000bool00`00ooooo`2cool00`00ooooo`06ool2
0004ool00`00ooooo`02ool00`00ooooo`0Qool003;oo`03003ooooo0;?oo`03003ooooo00Ooo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo027oo`00<_oo0P00]?oo00<00?ooool04Ooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool001koo`@000;oo`<000Coo`8000Go
o`03003ooooo0<Soo`03003ooooo023oo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Soo`03003ooooo023oo`007ooo00<00?ooool01Ooo00@00?ooool000;o
o`03003ooooo00;oo`800<Woo`03003ooooo023oo`008?oo00@00?ooooooo`<000?oo`04003ooooo
0004ool00`00ooooo`38ool00`00ooooo`0Pool0027oo`04003ooooo0005ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08?oo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo01ooo`007ooo0P000ooo10000ooo0P001Ooo0P00b_oo
00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Nool30004ool20004ool2
0005ool00`00ooooo`3:ool00`00ooooo`0Nool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Qool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`007_oo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`007_oo1000
0ooo0P001?oo0P001Ooo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000Oool00`00ooooo`02ool30004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001oo
o`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0M
ool0023oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0M
ool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo
000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`007_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0M
ool001koo`@000;oo`@000?oo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<co
o`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?oo
ool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<0
0?ooool07?oo000Hool40002ool40002ool30004ool20005ool00`00ooooo`3<ool00`00ooooo`0L
ool001[oo`05003oooooool00008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo
00<00?ooool07?oo000Jool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?oo
ool00_oo0P00cOoo00<00?ooool07?oo000Jool00`00ooooo`03ool01000oooooooo0`000ooo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool0
00Goo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`<000?oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool0
0`00ooooo`02ool20003ool40003ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2
003>ool00`00ooooo`0Kool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<goo`03
003ooooo01_oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool06ooo000Jool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01_oo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3=ool00`00ooooo`0Kool001[oo`04003oooooool40003ool20004ool20005ool2003>ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00oooo
o`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo
8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001C
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo
001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00
J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.41463, -202.669, \
0.00213373, 13.1057}}],

Cell[BoxData[
    \(0.011976654510815166`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.63042 1.57037 0.0142491 0.000233018 [
[.48968 -0.0125 -14 -9.8125 ]
[.48968 -0.0125 14 0 ]
[.76621 -0.0125 -17 -9.8125 ]
[.76621 -0.0125 17 0 ]
[.96241 -0.0125 -14 -9.8125 ]
[.96241 -0.0125 14 0 ]
[-0.0125 .01425 -6 -4.5 ]
[-0.0125 .01425 0 4.5 ]
[-0.0125 .13076 -18 -4.5 ]
[-0.0125 .13076 0 4.5 ]
[-0.0125 .24727 -24 -4.5 ]
[-0.0125 .24727 0 4.5 ]
[-0.0125 .36378 -24 -4.5 ]
[-0.0125 .36378 0 4.5 ]
[-0.0125 .48029 -24 -4.5 ]
[-0.0125 .48029 0 4.5 ]
[-0.0125 .59679 -24 -4.5 ]
[-0.0125 .59679 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48968 0 m
.48968 .00625 L
s
gsave
.48968 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76621 0 m
.76621 .00625 L
s
gsave
.76621 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96241 0 m
.96241 .00625 L
s
gsave
.96241 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.57001 0 m
.57001 .00375 L
s
.64187 0 m
.64187 .00375 L
s
.70687 0 m
.70687 .00375 L
s
.81023 0 m
.81023 .00375 L
s
.85157 0 m
.85157 .00375 L
s
.89056 0 m
.89056 .00375 L
s
.92743 0 m
.92743 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01425 m
.00625 .01425 L
s
[(0)] -0.0125 .01425 1 0 Mshowa
0 .13076 m
.00625 .13076 L
s
[(500)] -0.0125 .13076 1 0 Mshowa
0 .24727 m
.00625 .24727 L
s
[(1000)] -0.0125 .24727 1 0 Mshowa
0 .36378 m
.00625 .36378 L
s
[(1500)] -0.0125 .36378 1 0 Mshowa
0 .48029 m
.00625 .48029 L
s
[(2000)] -0.0125 .48029 1 0 Mshowa
0 .59679 m
.00625 .59679 L
s
[(2500)] -0.0125 .59679 1 0 Mshowa
.125 Mabswid
0 .03755 m
.00375 .03755 L
s
0 .06085 m
.00375 .06085 L
s
0 .08415 m
.00375 .08415 L
s
0 .10746 m
.00375 .10746 L
s
0 .15406 m
.00375 .15406 L
s
0 .17736 m
.00375 .17736 L
s
0 .20066 m
.00375 .20066 L
s
0 .22397 m
.00375 .22397 L
s
0 .27057 m
.00375 .27057 L
s
0 .29387 m
.00375 .29387 L
s
0 .31717 m
.00375 .31717 L
s
0 .34047 m
.00375 .34047 L
s
0 .38708 m
.00375 .38708 L
s
0 .41038 m
.00375 .41038 L
s
0 .43368 m
.00375 .43368 L
s
0 .45698 m
.00375 .45698 L
s
0 .50359 m
.00375 .50359 L
s
0 .52689 m
.00375 .52689 L
s
0 .55019 m
.00375 .55019 L
s
0 .57349 m
.00375 .57349 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01541 m
.02726 .01518 L
.03073 .01495 L
.03422 .01472 L
.03773 .01495 L
.04125 .01565 L
.0448 .01495 L
.04836 .01495 L
.05194 .01472 L
.05554 .01518 L
.05915 .01541 L
.06279 .01518 L
.06645 .01541 L
.07013 .01588 L
.07382 .01495 L
.07754 .01541 L
.08128 .01495 L
.08503 .01495 L
.08881 .01495 L
.09261 .01518 L
.09643 .01541 L
.10027 .01495 L
.10414 .01495 L
.10802 .01518 L
.11193 .01495 L
.11586 .01541 L
.11982 .01472 L
.12379 .01495 L
.12779 .01541 L
.13182 .01565 L
.13586 .01495 L
.13994 .01495 L
.14403 .01495 L
.14815 .01472 L
.1523 .01495 L
.15647 .01518 L
.16067 .01495 L
.16489 .01518 L
.16914 .01518 L
.17342 .01495 L
.17772 .01495 L
.18205 .01472 L
.18641 .01472 L
.19079 .01495 L
.19521 .01565 L
.19965 .01565 L
.20412 .01518 L
.20862 .01518 L
.21316 .01518 L
.21772 .01681 L
Mistroke
.22231 .01472 L
.22693 .01495 L
.23159 .01541 L
.23628 .01495 L
.241 .01518 L
.24575 .01518 L
.25053 .01518 L
.25535 .01541 L
.26021 .01681 L
.2651 .01518 L
.27002 .01495 L
.27498 .01565 L
.27998 .01565 L
.28501 .01518 L
.29008 .01541 L
.29519 .01565 L
.30034 .01541 L
.30552 .01588 L
.31075 .01472 L
.31602 .01588 L
.32132 .01705 L
.32667 .01565 L
.33206 .01565 L
.3375 .01472 L
.34298 .01541 L
.3485 .01495 L
.35407 .01518 L
.35968 .01565 L
.36534 .01658 L
.37105 .01541 L
.3768 .01658 L
.38261 .01518 L
.38846 .01565 L
.39437 .01541 L
.40032 .01938 L
.40633 .01518 L
.41239 .01518 L
.41851 .01565 L
.42468 .01541 L
.43091 .01541 L
.4372 .01541 L
.44354 .01658 L
.44994 .01541 L
.45641 .01518 L
.46294 .01541 L
.46952 .01541 L
.47618 .01658 L
.4829 .01635 L
.48968 .01495 L
.49654 .01588 L
Mistroke
.50346 .01565 L
.51046 .01588 L
.51752 .01518 L
.52467 .01518 L
.53188 .01541 L
.53918 .01588 L
.54655 .01495 L
.554 .01588 L
.56154 .01751 L
.56916 .01681 L
.57687 .01588 L
.58466 .01541 L
.59255 .01658 L
.60052 .01588 L
.60859 .01681 L
.61676 .02031 L
.62503 .01588 L
.6334 .01681 L
.64187 .01751 L
.65045 .01635 L
.65914 .01705 L
.66794 .01868 L
.67685 .01774 L
.68588 .01518 L
.69504 .01611 L
.70432 .01495 L
.71372 .01611 L
.72326 .01541 L
.73294 .01774 L
.74275 .02473 L
.75271 .01611 L
.76281 .01961 L
.77307 .01635 L
.78348 .01728 L
.79405 .01868 L
.80479 .01588 L
.81571 .01774 L
.8268 .01798 L
.83807 .01961 L
.84953 .02776 L
.86119 .03499 L
.87305 .01798 L
.88512 .01868 L
.89741 .0294 L
.90992 .02171 L
.92267 .01891 L
.93566 .11188 L
.94891 .03266 L
.96241 .04105 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo002<ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0J
ool008coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01Woo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Soo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Dool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00S?oo00@00?ooool000Soo`04003ooooo0002ool3000Sool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01;oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001Woo`00SOoo0P002_oo0P001Ooo00<00?ooool08_oo0P002_oo0P001Ooo
00@00?ooooooo`@001;oo`8000[oo`8000Coo`8001[oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0IOoo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool08Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo:@0000?oo`0000001P0000?oo`0000002P0000?oo`0000001P000_oo
00<00?oo00000`0000?oo`0000001P0000?oo`00000010000ooo3`000ooo0`000_oo0P000ooo0P00
2ooo2P001Ooo00<00?ooool01ooo0`00A?oo000Wool01000ooooo`001?oo00<00?ooool0:ooo00<0
0?ooool01_oo00<00?ooool02_oo00<00?ooool01_oo0P0000?oo`00ool00ooo00<00?ooool01_oo
00<00?ooool01?oo0`003ooo0`000ooo0P000_oo0`000_oo2`002_oo0P000_oo00<00?oo00002000
0ooo1P001ooo0`001_oo0P00;?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo0P005?oo0P00
1?oo00@00?ooooooo`8000;oo`800003ool00?oo02_oo`009ooo00@00?ooool000Coo`03003ooooo
0;;oo`05003oooooool00005ool20003ool00`00ooooo`0Zool002Soo`8000Goo`03003ooooo0;?o
o`03003oo`0000_oo`03003ooooo00?oo`03003ooooo02Coo`00;ooo0P00]Ooo00<00?ooool02ooo
00<00?ooool00_oo0`009?oo000_ool00`00ooooo`32ool00`00ooooo`02ool01000ooooo`008ooo
000_ool00`00ooooo`32ool01@00oooooooo00000ooo00<00?ooool08Ooo000_ool00`00ooooo`32
ool01@00oooooooo00000ooo00<00?ooool08Ooo000_ool00`00ooooo`32ool01@00oooooooo0000
0ooo00<00?ooool08Ooo000_ool20033ool01@00oooooooo00000ooo00<00?ooool08Ooo000_ool0
0`00ooooo`32ool01@00oooooooo00000ooo00<00?ooool08Ooo000_ool00`00ooooo`33ool01000
ooooo`000ooo00<00?ooool08Ooo000_ool00`00ooooo`33ool00`00ool00004ool00`00ooooo`0Q
ool002ooo`03003ooooo0<?oo`03003oo`0000Coo`03003ooooo027oo`00;ooo0P00a?oo00<00?oo
00001?oo00<00?ooool08Ooo000_ool00`00ooooo`33ool00`00ool00004ool00`00ooooo`0Qool0
02ooo`03003ooooo0<?oo`03003oo`0000Coo`03003ooooo027oo`00;ooo00<00?ooool0a?oo0P00
1?oo00<00?ooool08Ooo000_ool00`00ooooo`34ool00`00ooooo`03ool00`00ooooo`0Qool002oo
o`800<Goo`03003ooooo00?oo`03003ooooo027oo`00;ooo00<00?ooool0a?oo00<00?ooool00ooo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`<000Coo`8000Coo`80
00Goo`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00booo00<00?ooool08Ooo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool40003
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001Go
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo
00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2003<ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`005Ooo10000_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Gool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool0
0`00ooooo`0Oool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01ooo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Eool30003ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`005ooo00@00?oooooo
o`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001Goo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0<coo`03003ooooo01ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Fool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Eool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
7ooo000Fool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`80
0<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01koo`005Ooo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3=ool00`00ooooo`0Nool001Koo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool07_oo000Gool01000oooooooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Soo`04003o
oooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`00
5Ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0k_oo000Fool20003ool40003ool20004ool20005ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00
L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQ
ool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo
0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03
003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.45283, -312.282, \
0.00298619, 20.1247}}],

Cell[BoxData[
    \(0.01894012244055664`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.41051 1.0392 0.0145521 0.000163003 [
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.5151 -0.0125 -17 -9.8125 ]
[.5151 -0.0125 17 0 ]
[.64494 -0.0125 -14 -9.8125 ]
[.64494 -0.0125 14 0 ]
[.82793 -0.0125 -14 -9.8125 ]
[.82793 -0.0125 14 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09605 -18 -4.5 ]
[-0.0125 .09605 0 4.5 ]
[-0.0125 .17756 -24 -4.5 ]
[-0.0125 .17756 0 4.5 ]
[-0.0125 .25906 -24 -4.5 ]
[-0.0125 .25906 0 4.5 ]
[-0.0125 .34056 -24 -4.5 ]
[-0.0125 .34056 0 4.5 ]
[-0.0125 .42206 -24 -4.5 ]
[-0.0125 .42206 0 4.5 ]
[-0.0125 .50356 -24 -4.5 ]
[-0.0125 .50356 0 4.5 ]
[-0.0125 .58506 -24 -4.5 ]
[-0.0125 .58506 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5151 0 m
.5151 .00625 L
s
gsave
.5151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64494 0 m
.64494 .00625 L
s
gsave
.64494 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82793 0 m
.82793 .00625 L
s
gsave
.82793 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.38526 0 m
.38526 .00375 L
s
.43281 0 m
.43281 .00375 L
s
.47583 0 m
.47583 .00375 L
s
.54423 0 m
.54423 .00375 L
s
.57159 0 m
.57159 .00375 L
s
.59738 0 m
.59738 .00375 L
s
.62179 0 m
.62179 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09605 m
.00625 .09605 L
s
[(500)] -0.0125 .09605 1 0 Mshowa
0 .17756 m
.00625 .17756 L
s
[(1000)] -0.0125 .17756 1 0 Mshowa
0 .25906 m
.00625 .25906 L
s
[(1500)] -0.0125 .25906 1 0 Mshowa
0 .34056 m
.00625 .34056 L
s
[(2000)] -0.0125 .34056 1 0 Mshowa
0 .42206 m
.00625 .42206 L
s
[(2500)] -0.0125 .42206 1 0 Mshowa
0 .50356 m
.00625 .50356 L
s
[(3000)] -0.0125 .50356 1 0 Mshowa
0 .58506 m
.00625 .58506 L
s
[(3500)] -0.0125 .58506 1 0 Mshowa
.125 Mabswid
0 .03085 m
.00375 .03085 L
s
0 .04715 m
.00375 .04715 L
s
0 .06345 m
.00375 .06345 L
s
0 .07975 m
.00375 .07975 L
s
0 .11235 m
.00375 .11235 L
s
0 .12865 m
.00375 .12865 L
s
0 .14495 m
.00375 .14495 L
s
0 .16125 m
.00375 .16125 L
s
0 .19386 m
.00375 .19386 L
s
0 .21016 m
.00375 .21016 L
s
0 .22646 m
.00375 .22646 L
s
0 .24276 m
.00375 .24276 L
s
0 .27536 m
.00375 .27536 L
s
0 .29166 m
.00375 .29166 L
s
0 .30796 m
.00375 .30796 L
s
0 .32426 m
.00375 .32426 L
s
0 .35686 m
.00375 .35686 L
s
0 .37316 m
.00375 .37316 L
s
0 .38946 m
.00375 .38946 L
s
0 .40576 m
.00375 .40576 L
s
0 .43836 m
.00375 .43836 L
s
0 .45466 m
.00375 .45466 L
s
0 .47096 m
.00375 .47096 L
s
0 .48726 m
.00375 .48726 L
s
0 .51986 m
.00375 .51986 L
s
0 .53616 m
.00375 .53616 L
s
0 .55246 m
.00375 .55246 L
s
0 .56876 m
.00375 .56876 L
s
0 .60136 m
.00375 .60136 L
s
0 .61766 m
.00375 .61766 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01504 m
.02609 .01488 L
.02839 .01488 L
.0307 .01488 L
.03302 .01504 L
.03535 .0152 L
.0377 .01488 L
.04005 .01488 L
.04242 .01488 L
.0448 .01488 L
.0472 .01488 L
.04961 .01504 L
.05203 .01504 L
.05446 .01504 L
.05691 .0152 L
.05936 .0152 L
.06184 .01488 L
.06432 .01488 L
.06682 .01504 L
.06934 .01488 L
.07187 .01488 L
.07441 .01488 L
.07697 .0152 L
.07954 .01488 L
.08213 .01488 L
.08473 .01488 L
.08734 .01488 L
.08997 .01504 L
.09262 .01472 L
.09528 .01504 L
.09796 .01488 L
.10066 .01488 L
.10337 .01504 L
.10609 .01488 L
.10884 .01488 L
.1116 .01472 L
.11438 .01472 L
.11717 .01488 L
.11998 .01504 L
.12281 .0152 L
.12566 .01488 L
.12853 .01504 L
.13141 .0152 L
.13431 .01488 L
.13723 .0152 L
.14017 .01488 L
.14313 .01504 L
.14611 .01472 L
.14911 .01488 L
.15213 .01553 L
Mistroke
.15517 .01504 L
.15823 .01488 L
.16131 .01472 L
.16441 .01488 L
.16753 .01488 L
.17068 .01488 L
.17385 .01504 L
.17704 .01504 L
.18025 .01488 L
.18348 .01488 L
.18674 .01488 L
.19002 .01488 L
.19333 .01504 L
.19666 .0152 L
.20002 .01488 L
.2034 .01488 L
.2068 .01504 L
.21024 .01488 L
.21369 .01488 L
.21718 .01504 L
.22069 .01504 L
.22423 .01488 L
.2278 .01488 L
.2314 .01537 L
.23502 .0152 L
.23868 .01488 L
.24236 .01472 L
.24607 .01504 L
.24982 .01488 L
.2536 .01488 L
.2574 .01504 L
.26125 .0152 L
.26512 .01504 L
.26903 .01537 L
.27297 .01488 L
.27695 .01504 L
.28096 .0152 L
.285 .01504 L
.28909 .01488 L
.29321 .01504 L
.29737 .0152 L
.30157 .0152 L
.30581 .01488 L
.31008 .0152 L
.3144 .01537 L
.31876 .01537 L
.32317 .01504 L
.32761 .01488 L
.3321 .01504 L
.33664 .01537 L
Mistroke
.34122 .0152 L
.34585 .01504 L
.35053 .01504 L
.35525 .01488 L
.36003 .0152 L
.36486 .01488 L
.36974 .01537 L
.37467 .01488 L
.37966 .01504 L
.3847 .0152 L
.3898 .01488 L
.39496 .01488 L
.40017 .0152 L
.40545 .01537 L
.41079 .01504 L
.4162 .01488 L
.42167 .01553 L
.42721 .01504 L
.43281 .01504 L
.43849 .0152 L
.44424 .01537 L
.45006 .01504 L
.45596 .01504 L
.46194 .01537 L
.468 .01488 L
.47414 .01537 L
.48037 .0152 L
.48668 .01537 L
.49308 .01537 L
.49957 .01635 L
.50616 .01504 L
.51285 .0152 L
.51963 .01537 L
.52653 .01504 L
.53352 .01504 L
.54063 .01602 L
.54785 .01602 L
.55519 .01504 L
.56265 .01553 L
.57024 .01569 L
.57795 .01569 L
.5858 .01586 L
.59379 .01537 L
.60192 .01569 L
.6102 .01602 L
.61864 .01537 L
.62723 .01602 L
.636 .01635 L
.64494 .01602 L
.65405 .01537 L
Mistroke
.66336 .01537 L
.67286 .02026 L
.68257 .01651 L
.69249 .01602 L
.70263 .01781 L
.71301 .01667 L
.72362 .01586 L
.7345 .01553 L
.74564 .01635 L
.75707 .01586 L
.76879 .01569 L
.78083 .02009 L
.7932 .01553 L
.80591 .01651 L
.81899 .01814 L
.83247 .01993 L
.84635 .01569 L
.86068 .01928 L
.87548 .01879 L
.89078 .03509 L
.90662 .01895 L
.92303 .01879 L
.94007 .04047 L
.95777 .02694 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=?oo001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000cool006koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo0003ool2000dool006koo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo037oo`00K_oo00@00?ooool000Soo`04003ooooo0002ool3000?ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool0017oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003?oo`00Kooo
0P002_oo0P001Ooo00<00?ooool03_oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`8001?oo`8000[oo`8000Coo`8003Coo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0A?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool09?oo00<00?ooool06Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo
00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooI@0000?oo`0000006@000_oo1P001?oo
0`001?oo1@000_oo1@000ooo0`002?oo0`00>?oo000Zool01000ooooo`001?oo00<00?ooool0Iooo
00<00?ooool06Ooo0P001_oo10000ooo10001Ooo0P001Ooo0`000ooo20000ooo1@001_oo1@00:?oo
000Zool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool09Ooo000Zool01000ooooo`001?oo00<00?ooool0^Ooo00D00?ooooooo`0000Goo`03003ooooo
00?oo`03003ooooo01ooo`00:ooo0P001Ooo0P00^ooo00<00?oo00001ooo00<00?ooool00`008Ooo
000bool00`00ooooo`2kool00`00ooooo`06ool00`00ool00002ool00`00ooooo`0Oool003;oo`03
003ooooo0<Goo`05003oooooool0000Qool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool001koo`<000Coo`8000Coo`8000Goo`03003ooooo
0<Woo`03003ooooo01ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`39ool00`00ooooo`0Oool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00b_oo00<00?ooool07ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo01koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo0P00booo00<00?ooool07_oo000Nool40003ool20004ool20005ool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00
ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<_oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool0
0`00ooooo`0Nool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<_oo`03003ooooo01koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool001Soo`@000;o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0M
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
c?oo00<00?ooool07Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`04003o
ooooool40003ool20004ool20005ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<0
0?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003o
oooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool2003=ool00`00ooooo`0Lool001Soo`@000;oo`<000Coo`8000Coo`8000Go
o`03003ooooo0<coo`03003ooooo01coo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000J
ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Lool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20003ool40003ool20004ool2
0005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000Iool20003ool30004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<goo`03003ooooo01_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001Woo`8000?oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_o
o`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo003ooolQool00?ooob7oo`00oooo
8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54616, -448.275, \
0.00451253, 28.7689}}],

Cell[BoxData[
    \(0.034180149294209504`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.0025 2.16779 0.0130477 0.000833716 [
[.66692 -0.0125 -14 -9.8125 ]
[.66692 -0.0125 14 0 ]
[-0.0125 .01305 -6 -4.5 ]
[-0.0125 .01305 0 4.5 ]
[-0.0125 .09642 -18 -4.5 ]
[-0.0125 .09642 0 4.5 ]
[-0.0125 .17979 -18 -4.5 ]
[-0.0125 .17979 0 4.5 ]
[-0.0125 .26316 -18 -4.5 ]
[-0.0125 .26316 0 4.5 ]
[-0.0125 .34653 -18 -4.5 ]
[-0.0125 .34653 0 4.5 ]
[-0.0125 .42991 -18 -4.5 ]
[-0.0125 .42991 0 4.5 ]
[-0.0125 .51328 -18 -4.5 ]
[-0.0125 .51328 0 4.5 ]
[-0.0125 .59665 -18 -4.5 ]
[-0.0125 .59665 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.66692 0 m
.66692 .00625 L
s
gsave
.66692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77781 0 m
.77781 .00375 L
s
.877 0 m
.877 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01305 m
.00625 .01305 L
s
[(0)] -0.0125 .01305 1 0 Mshowa
0 .09642 m
.00625 .09642 L
s
[(100)] -0.0125 .09642 1 0 Mshowa
0 .17979 m
.00625 .17979 L
s
[(200)] -0.0125 .17979 1 0 Mshowa
0 .26316 m
.00625 .26316 L
s
[(300)] -0.0125 .26316 1 0 Mshowa
0 .34653 m
.00625 .34653 L
s
[(400)] -0.0125 .34653 1 0 Mshowa
0 .42991 m
.00625 .42991 L
s
[(500)] -0.0125 .42991 1 0 Mshowa
0 .51328 m
.00625 .51328 L
s
[(600)] -0.0125 .51328 1 0 Mshowa
0 .59665 m
.00625 .59665 L
s
[(700)] -0.0125 .59665 1 0 Mshowa
.125 Mabswid
0 .02972 m
.00375 .02972 L
s
0 .0464 m
.00375 .0464 L
s
0 .06307 m
.00375 .06307 L
s
0 .07974 m
.00375 .07974 L
s
0 .11309 m
.00375 .11309 L
s
0 .12977 m
.00375 .12977 L
s
0 .14644 m
.00375 .14644 L
s
0 .16312 m
.00375 .16312 L
s
0 .19647 m
.00375 .19647 L
s
0 .21314 m
.00375 .21314 L
s
0 .22981 m
.00375 .22981 L
s
0 .24649 m
.00375 .24649 L
s
0 .27984 m
.00375 .27984 L
s
0 .29651 m
.00375 .29651 L
s
0 .31319 m
.00375 .31319 L
s
0 .32986 m
.00375 .32986 L
s
0 .36321 m
.00375 .36321 L
s
0 .37988 m
.00375 .37988 L
s
0 .39656 m
.00375 .39656 L
s
0 .41323 m
.00375 .41323 L
s
0 .44658 m
.00375 .44658 L
s
0 .46325 m
.00375 .46325 L
s
0 .47993 m
.00375 .47993 L
s
0 .4966 m
.00375 .4966 L
s
0 .52995 m
.00375 .52995 L
s
0 .54663 m
.00375 .54663 L
s
0 .5633 m
.00375 .5633 L
s
0 .57997 m
.00375 .57997 L
s
0 .61332 m
.00375 .61332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01555 m
.02858 .01722 L
.03337 .01888 L
.03818 .01722 L
.04302 .01805 L
.04789 .01888 L
.05278 .01638 L
.0577 .01638 L
.06264 .01722 L
.06761 .01888 L
.0726 .01722 L
.07762 .01888 L
.08267 .01638 L
.08775 .02555 L
.09285 .01805 L
.09798 .02055 L
.10314 .02222 L
.10832 .01722 L
.11354 .01472 L
.11879 .01888 L
.12406 .01805 L
.12936 .01555 L
.1347 .01722 L
.14006 .01638 L
.14546 .01888 L
.15088 .01722 L
.15634 .01722 L
.16183 .01555 L
.16735 .01805 L
.17291 .01638 L
.17849 .01722 L
.18411 .01722 L
.18977 .01722 L
.19546 .01638 L
.20118 .01722 L
.20694 .02472 L
.21273 .01638 L
.21856 .01638 L
.22443 .01972 L
.23033 .01805 L
.23627 .01722 L
.24225 .01638 L
.24826 .01722 L
.25432 .02055 L
.26041 .01722 L
.26655 .01805 L
.27272 .01805 L
.27893 .02305 L
.28519 .01805 L
.29149 .01638 L
Mistroke
.29783 .01805 L
.30421 .01555 L
.31063 .01805 L
.31711 .02222 L
.32362 .01638 L
.33018 .01722 L
.33679 .03139 L
.34344 .02222 L
.35014 .02138 L
.35689 .02972 L
.36369 .02889 L
.37054 .01888 L
.37743 .01888 L
.38438 .01722 L
.39138 .03389 L
.39843 .02722 L
.40554 .02055 L
.4127 .01638 L
.41991 .01722 L
.42718 .02472 L
.43451 .02055 L
.44189 .01805 L
.44934 .01722 L
.45684 .01638 L
.4644 .01805 L
.47202 .02639 L
.47971 .01972 L
.48746 .02055 L
.49527 .01972 L
.50315 .02305 L
.51109 .03472 L
.5191 .01888 L
.52719 .02222 L
.53534 .02555 L
.54356 .02805 L
.55185 .02055 L
.56022 .03472 L
.56867 .02639 L
.57719 .02138 L
.58578 .03806 L
.59446 .02889 L
.60322 .02055 L
.61206 .02805 L
.62098 .02389 L
.62999 .01722 L
.63909 .03556 L
.64827 .02889 L
.65755 .02138 L
.66692 .03139 L
.67638 .03889 L
Mistroke
.68594 .02889 L
.69559 .03556 L
.70535 .01888 L
.71521 .06557 L
.72517 .02555 L
.73524 .02555 L
.74542 .03889 L
.75571 .07224 L
.76611 .07224 L
.77663 .04473 L
.78727 .02555 L
.79803 .04139 L
.80891 .03472 L
.81992 .06641 L
.83106 .05056 L
.84234 .07391 L
.85375 .04473 L
.8653 .03556 L
.877 .06557 L
.88884 .04973 L
.90083 .07891 L
.91298 .06474 L
.92529 .04973 L
.93776 .31652 L
.9504 .22148 L
.9632 .57664 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/ooo0P001?oo00<00?ooool00ooo0P000ooo1000F?oo002bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo05Ooo`00/_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1Gool00;;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Eooo002bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05Ooo`00/_oo00@00?ooool000Soo`04003o
oooo0002ool3001Iool00;?oo`8000[oo`8000Goo`03003ooooo05Ooo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Rooo00<00?ooool05Ooo00<00?ooool04_oo00<0
0?ooool04?oo00<00?ooool08?oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000ooo00<00?ooool04?oo00@00?ooool000Koo`03003ooooo01_oo`800:ooo`00
9ooo00@00?ooool000Coo`03003ooooo00?oo``00007ool00000003oo`00ool00P0000?oo`000000
100000?oo`0000001`0000?oo`000000300000?oo`0000000P000_oo00<00?oo00000P002?oo1000
0ooo10000_oo20000_oo10001?oo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool00_oo0P00
3ooo00<00?ooool0F?oo000Wool01000ooooo`001?oo00<00?ooool03ooo00D00?ooooooo`0001Go
o`03003ooooo00coo`03003ooooo00Goo`06003oooooool00?oo0P000ooo00D00?ooooooo`0000?o
o`04003oooooool20007ool00`00ool00004ool20002ool50002ool20003ool20003ool01000ool0
0?oo0P0000?oo`00ool00ooo0P002Ooo00@00?ooooooo`<000_oo`03003ooooo04Koo`009ooo00@0
0?ooool000Coo`8004Goo`04003oo`00ool30005ool3000>ool00`00ooooo`05ool20005ool20000
0ooo003oo`020002ool00`00ool00003ool00`00ooooo`02ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool00P000ooo00@00?ooool000Woo`8004Soo`00:?oo0P001Ooo00<00?ooool0AOoo
00<00?ooool02?oo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool00_oo00<00?oo00002?oo
00<00?oo00001?oo00X00?ooool00?oo003oo`00ool000;oo`05003oooooool00008ool00`00ool0
0002ool00`00ooooo`12ool002ooo`03003ooooo07[oo`03003ooooo00Soo`03003ooooo00Coo`80
00?oo`06003ooooo003oo`001Ooo00<00?ooool01?oo00D00?ooool00?oo008000_oo`03003ooooo
03Koo`00;ooo00<00?ooool0U?oo00<00?oo00001Ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00Ooo`8003Soo`00;ooo0P00UOoo00<00?oo00001_oo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?ooool01_oo00@00?ooool003Ooo`00;ooo00<00?ooool0U?oo00<00?oo00001_oo
00<00?ooool00_oo00<00?ooool01_oo00@00?ooool000Coo`04003ooooo0003ool00`00ooooo`05
ool00`00ooooo`0Yool002ooo`03003ooooo09Goo`03003ooooo00Goo`05003oooooool00009ool0
1000ool000000ooo00<00?ooool00_oo00@00?oo000000Koo`8002_oo`00;ooo0P00U_oo00<00?oo
ool01Ooo00D00?ooooooo`0000[oo`800005ool00?ooool00004ool01@00ool00?oo00001?oo00<0
0?oo0000:ooo000_ool00`00ooooo`2Eool00`00ooooo`06ool00`00ool0000;ool01P00ooooo`00
ool000Koo`04003ooooo0003ool01000ooooo`00:ooo000_ool00`00ooooo`2Nool3000?ool2000:
ool00`00ool00003ool00`00ooooo`0Yool002ooo`03003ooooo0;3oo`03003ooooo00Woo`03003o
o`0000?oo`03003ooooo02Woo`00;ooo0P00__oo00<00?ooool00_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03
003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`32ool00`00ooooo`0Yool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00a?oo00<00?ooool0:?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Soo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:?oo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo
02Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`00
7?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Xool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<0
0?ooool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool20004ool20005ool20035ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00@00?ooool002Koo`00;ooo00<00?ooool0a?oo00@00?ooool002Koo`00;ooo
0P00aOoo00@00?ooool002Koo`00;ooo00<00?ooool0a?oo00@00?ooool002Koo`00;ooo00<00?oo
ool0a?oo00@00?ooool002Koo`00;ooo00<00?ooool0a?oo00@00?ooool002Koo`00;ooo0P00aOoo
00@00?oo000002Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00@00?oo000002Ko
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00@0
0?oo000002Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool0
1000ool000009_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`04003oo`00000Vool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a?oo00@00?oo000002Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aOoo0`009_oo000Lool20004ool20004ool20005ool20036ool200000ooo
003oo`0Tool002ooo`03003ooooo0<Goo`800003ool00?oo02Coo`00;ooo00<00?ooool0aOoo0P00
00?oo`00ool09?oo000_ool20036ool01000ooooo`009Ooo000_ool00`00ooooo`35ool01000oooo
o`009Ooo000_ool00`00ooooo`35ool01000ooooo`009Ooo000_ool00`00ooooo`35ool01000oooo
o`009Ooo000_ool20036ool01000ooooo`009Ooo000_ool00`00ooooo`35ool01000ooooo`009Ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`38
ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0b?oo00<00?ooool08ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Woo`03003ooooo02?oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool20039ool00`00ooooo`0Sool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03
003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`39ool00`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00b_oo00<00?ooool08_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo0P00b_oo00<00?ooool08_oo000Kool40003ool20004ool20005ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`00
7?oo0`000ooo0P001?oo0P001Ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`007?oo00<00?ooool00ooo0P00
1?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Oool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01ko
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000K
ool40003ool20004ool20005ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Wo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Q
ool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006go
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2001Rool00?ooob7oo`00oooo8Ooo003ooolQool006koo`8000Coo`8000;oo`<0
0004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00ooooo`0?ool00`00
ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.40978, -85.8396, \
0.00216323, 5.62472}}],

Cell[BoxData[
    \(0.013188428988451045`\)], "Print"],

Cell[BoxData[
    \(0.02396175`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.79072 1.64016 0.0134506 0.000632227 [
[.51039 -0.0125 -14 -9.8125 ]
[.51039 -0.0125 14 0 ]
[.79921 -0.0125 -17 -9.8125 ]
[.79921 -0.0125 17 0 ]
[-0.0125 .01345 -6 -4.5 ]
[-0.0125 .01345 0 4.5 ]
[-0.0125 .1399 -18 -4.5 ]
[-0.0125 .1399 0 4.5 ]
[-0.0125 .26634 -18 -4.5 ]
[-0.0125 .26634 0 4.5 ]
[-0.0125 .39279 -18 -4.5 ]
[-0.0125 .39279 0 4.5 ]
[-0.0125 .51923 -18 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.51039 0 m
.51039 .00625 L
s
gsave
.51039 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79921 0 m
.79921 .00625 L
s
gsave
.79921 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.59429 0 m
.59429 .00375 L
s
.66934 0 m
.66934 .00375 L
s
.73723 0 m
.73723 .00375 L
s
.84518 0 m
.84518 .00375 L
s
.88836 0 m
.88836 .00375 L
s
.92908 0 m
.92908 .00375 L
s
.96759 0 m
.96759 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01345 m
.00625 .01345 L
s
[(0)] -0.0125 .01345 1 0 Mshowa
0 .1399 m
.00625 .1399 L
s
[(200)] -0.0125 .1399 1 0 Mshowa
0 .26634 m
.00625 .26634 L
s
[(400)] -0.0125 .26634 1 0 Mshowa
0 .39279 m
.00625 .39279 L
s
[(600)] -0.0125 .39279 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(800)] -0.0125 .51923 1 0 Mshowa
.125 Mabswid
0 .04506 m
.00375 .04506 L
s
0 .07667 m
.00375 .07667 L
s
0 .10828 m
.00375 .10828 L
s
0 .17151 m
.00375 .17151 L
s
0 .20312 m
.00375 .20312 L
s
0 .23473 m
.00375 .23473 L
s
0 .29795 m
.00375 .29795 L
s
0 .32956 m
.00375 .32956 L
s
0 .36118 m
.00375 .36118 L
s
0 .4244 m
.00375 .4244 L
s
0 .45601 m
.00375 .45601 L
s
0 .48762 m
.00375 .48762 L
s
0 .55084 m
.00375 .55084 L
s
0 .58246 m
.00375 .58246 L
s
0 .61407 m
.00375 .61407 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01535 m
.02742 .01535 L
.03104 .01598 L
.03468 .01535 L
.03835 .01472 L
.04203 .01535 L
.04573 .01661 L
.04945 .01851 L
.05319 .01535 L
.05695 .01472 L
.06073 .01661 L
.06452 .01598 L
.06834 .01472 L
.07218 .01472 L
.07604 .01661 L
.07993 .01598 L
.08383 .01661 L
.08775 .01472 L
.0917 .01598 L
.09567 .01598 L
.09966 .01661 L
.10367 .01535 L
.10771 .01535 L
.11177 .01661 L
.11585 .01661 L
.11995 .01661 L
.12408 .01724 L
.12824 .01535 L
.13242 .01535 L
.13662 .01472 L
.14084 .01598 L
.1451 .01472 L
.14938 .01535 L
.15368 .01724 L
.15801 .01977 L
.16237 .01535 L
.16675 .01661 L
.17116 .01598 L
.1756 .01472 L
.18006 .01472 L
.18456 .01724 L
.18908 .01598 L
.19363 .01788 L
.19821 .01851 L
.20282 .01472 L
.20746 .01535 L
.21214 .01724 L
.21684 .02041 L
.22157 .01598 L
.22634 .01472 L
Mistroke
.23113 .01851 L
.23596 .01535 L
.24082 .01661 L
.24572 .01724 L
.25065 .01788 L
.25561 .01977 L
.26061 .01788 L
.26565 .01598 L
.27072 .01851 L
.27582 .01598 L
.28096 .01598 L
.28615 .01851 L
.29136 .01914 L
.29662 .01598 L
.30192 .01724 L
.30725 .01598 L
.31263 .02167 L
.31805 .01598 L
.3235 .01598 L
.329 .01788 L
.33455 .01661 L
.34013 .01977 L
.34577 .01535 L
.35144 .01788 L
.35716 .01598 L
.36293 .02041 L
.36874 .01598 L
.37461 .01598 L
.38052 .01598 L
.38648 .01598 L
.39249 .02104 L
.39855 .01661 L
.40467 .01535 L
.41083 .01724 L
.41706 .01724 L
.42333 .02293 L
.42966 .01788 L
.43605 .01788 L
.4425 .01851 L
.449 .01977 L
.45557 .01724 L
.4622 .01914 L
.46888 .02673 L
.47564 .02104 L
.48245 .01598 L
.48933 .01661 L
.49628 .01851 L
.5033 .01724 L
.51039 .01661 L
.51755 .01535 L
Mistroke
.52478 .02799 L
.53209 .0223 L
.53947 .01788 L
.54693 .0223 L
.55446 .01914 L
.56208 .01914 L
.56978 .01914 L
.57757 .02167 L
.58544 .01914 L
.5934 .01851 L
.60145 .02167 L
.60959 .01914 L
.61782 .01788 L
.62615 .0242 L
.63458 .0223 L
.64311 .02167 L
.65175 .01661 L
.66049 .02293 L
.66934 .02167 L
.6783 .01977 L
.68737 .02483 L
.69656 .01788 L
.70587 .04317 L
.71531 .03052 L
.72487 .0419 L
.73456 .02167 L
.74439 .04759 L
.75435 .02673 L
.76445 .03052 L
.7747 .02799 L
.7851 .04317 L
.79566 .07288 L
.80637 .03431 L
.81724 .0596 L
.82829 .02041 L
.8395 .04949 L
.8509 .01977 L
.86248 .0242 L
.87426 .0242 L
.88623 .14179 L
.89841 .08363 L
.91079 .12219 L
.9234 .19427 L
.93624 .04569 L
.94931 .19111 L
.96262 .07162 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00T_oo0P001?oo00<00?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`00>_oo002Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0=ooo002Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool0=ooo002Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<003[oo`00TOoo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000lool0097oo`04003ooooo0008ool01000ooooo`000_oo0`009Ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0jool009;oo`8000[oo`8000Goo`03003o
oooo02Coo`8000[oo`8000Goo`04003oooooool4000iool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo06[oo`03003ooooo00koo`03003ooooo00goo`03003ooooo00co
o`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo023oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Co
o`8000?oo`D00003ool0000000<00003ool0000000800003ool0000000?oo`H00003ool00?oo00<0
0004ool00?ooool20002ool200000ooo003oo`04ool00`00ool000020002ool00`00ool00002ool2
0003ool01@00ooooo`00ool01@000ooo00<00?ooool03_oo00<00?ooool01?oo00<00?ooool0P?oo
000Wool01000ooooo`001?oo00<00?ooool01_oo0P000_oo00H00?ooool00?oo0002ool00`00oooo
o`030005ool200000ooo003oo`02ool01000ool000000_oo0P000_oo00<00?oo0000100000?oo`00
ool00_oo0P0000Goo`00003oo`0000;oo`<00005ool00000ool00004ool01@00ool00000ool00`00
00?oo`0000001P000ooo00<00?oo00001@0000Coo`00ooooo`800003ool0000000<000;oo`<000;o
o`<000Koo`8000?oo`8000;oo`8001_oo`03003ooooo00;oo`8003[oo`009ooo00@00?ooool000Co
o`03003ooooo03ooo`03003ooooo00koo`03003ooooo00Coo`03003ooooo00Koo`03003oo`0000Wo
o`03003oo`0000;oo`03003ooooo00?oo`8000?oo`8000?oo`H000;oo`<000;oo`800003ool00?oo
00Koo`03003ooooo017oo`03003ooooo00;oo`03003oo`0000<003Koo`009ooo00@00?ooool000Co
o`03003ooooo067oo`03003ooooo00Woo`03003ooooo02;oo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo008000[oo`8000;oo`03003ooooo00?oo`03003ooooo03Coo`00:?oo0P001Ooo00<0
0?ooool0T_oo00@00?ooool000;oo`03003oo`0000;oo`04003oo`000002ool00`00ooooo`03ool0
1P00ooooo`00ool000;oo`03003ooooo00?oo`03003ooooo03Coo`00;ooo00<00?ooool0Tooo0P00
00Koo`00ool00?oo0002ool00`00ooooo`03ool00`00ooooo`03ool01000ooooo`000_oo00<00?oo
00001Ooo00<00?ooool0=?oo000_ool00`00ooooo`2Cool01@00oooooooo00000ooo0P001ooo00T0
0?ooooooo`00ool00?oo00000_oo00<00?oo00001Ooo00<00?ooool0=?oo000_ool2002Lool00`00
ooooo`06ool02@00oooooooo003oo`00ool00003ool00`00ooooo`05ool00`00ooooo`09ool00`00
ooooo`0Wool002ooo`03003ooooo0:Goo`05003ooooo003oo`020004ool00`00ooooo`05ool00`00
ooooo`09ool00`00ooooo`0Wool002ooo`03003ooooo0:Goo`03003oo`0000?oo`03003ooooo00[o
o`03003ooooo00Woo`03003ooooo02Ooo`00;ooo00<00?ooool0YOoo00<00?oo00000ooo00<00?oo
ool02_oo00<00?ooool02Ooo00<00?ooool09ooo000_ool00`00ooooo`2Uool00`00ool0000@ool0
0`00ooooo`09ool00`00ooooo`0Wool002ooo`03003ooooo0:Koo`03003ooooo00ooo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo027oo`00;ooo0P00Yooo00<00?ooool03ooo00<00?ooool0
2Ooo0P001?oo00<00?ooool08Ooo000_ool00`00ooooo`2hool00`00ooooo`09ool20004ool00`00
ooooo`0Qool002ooo`03003ooooo0;Woo`04003ooooo0006ool00`00ool00004ool00`00ooooo`0Q
ool002ooo`03003ooooo0;Woo`04003ooooo0006ool00`00ool00004ool00`00ooooo`0Qool002oo
o`03003ooooo0;Woo`03003ooooo008000Goo`03003oo`0000?oo`8002?oo`00;ooo00<00?ooool0
^Ooo00<00?ooool00P001Ooo00<00?oo00000ooo0P008ooo000_ool00`00ooooo`2iool01@00ool0
0?oo00001Ooo00<00?oo00000ooo0P008ooo000_ool2002jool00`00ool00002ool00`00ooooo`02
ool00`00ool00003ool2000Sool002ooo`03003ooooo0;Woo`03003oo`0000;oo`03003ooooo00;o
o`03003oo`0000?oo`8002?oo`00;ooo00<00?ooool0^Ooo00<00?oo00000ooo00L00?ooooooo`00
ool00003ool2000Sool002ooo`03003ooooo0;[oo`8000?oo`05003oooooool00002ool00`00oooo
o`02000Sool002ooo`03003ooooo0;[oo`8000?oo`05003oooooool00002ool00`00ooooo`02000S
ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`02000Sool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^_oo00<00?ooool00ooo00@00?ooool000;oo`05003oo`00ool0000Sool001co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00<00?ooool00ooo00@0
0?ooool000;oo`05003oo`00ool0000Sool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`?oo00@00?ooool000;oo`05003oo`00ool0000Sool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00@00?ooool000;o
o`05003oo`00ool0000Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<3oo`04003ooooo0002ool01@00ool00?oo00008ooo000Lool20004ool20004ool2
0005ool00`00ooooo`31ool20003ool01@00ool00?oo00008ooo000_ool00`00ooooo`31ool20003
ool00`00ool00002ool00`00ooooo`0Pool002ooo`03003ooooo0<7oo`8000Coo`8000;oo`03003o
oooo023oo`00;ooo0P00`_oo0P001?oo00D00?ooooooo`0002;oo`00;ooo00<00?ooool0`Ooo0P00
1?oo00D00?ooooooo`0002;oo`00;ooo00<00?ooool0`_oo00<00?ooool00_oo00D00?ooooooo`00
02;oo`00;ooo00<00?ooool0`_oo00<00?ooool00_oo00D00?ooooooo`0002;oo`00;ooo00<00?oo
ool0`_oo00<00?ooool00_oo00D00?ooooooo`0002;oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Jool50002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`006_oo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
7ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00oooo
o`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3<ool00`00ooooo`0Oool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`80
0<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo
0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003>ool00`00ooooo`0Nool001coo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Ko
o`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44617, -113.834, \
0.00285912, 7.4173}}],

Cell[BoxData[
    \(0.016792135761992497`\)], "Print"],

Cell[BoxData[
    \(0.26812091397849463`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.93015 1.26546 0.01405 0.000665089 [
[.39923 -0.0125 -14 -9.8125 ]
[.39923 -0.0125 14 0 ]
[.62206 -0.0125 -17 -9.8125 ]
[.62206 -0.0125 17 0 ]
[.78017 -0.0125 -14 -9.8125 ]
[.78017 -0.0125 14 0 ]
[-0.0125 .01405 -6 -4.5 ]
[-0.0125 .01405 0 4.5 ]
[-0.0125 .14707 -18 -4.5 ]
[-0.0125 .14707 0 4.5 ]
[-0.0125 .28009 -18 -4.5 ]
[-0.0125 .28009 0 4.5 ]
[-0.0125 .4131 -18 -4.5 ]
[-0.0125 .4131 0 4.5 ]
[-0.0125 .54612 -18 -4.5 ]
[-0.0125 .54612 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39923 0 m
.39923 .00625 L
s
gsave
.39923 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62206 0 m
.62206 .00625 L
s
gsave
.62206 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78017 0 m
.78017 .00625 L
s
gsave
.78017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46396 0 m
.46396 .00375 L
s
.52186 0 m
.52186 .00375 L
s
.57424 0 m
.57424 .00375 L
s
.65753 0 m
.65753 .00375 L
s
.69085 0 m
.69085 .00375 L
s
.72226 0 m
.72226 .00375 L
s
.75198 0 m
.75198 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01405 m
.00625 .01405 L
s
[(0)] -0.0125 .01405 1 0 Mshowa
0 .14707 m
.00625 .14707 L
s
[(200)] -0.0125 .14707 1 0 Mshowa
0 .28009 m
.00625 .28009 L
s
[(400)] -0.0125 .28009 1 0 Mshowa
0 .4131 m
.00625 .4131 L
s
[(600)] -0.0125 .4131 1 0 Mshowa
0 .54612 m
.00625 .54612 L
s
[(800)] -0.0125 .54612 1 0 Mshowa
.125 Mabswid
0 .0473 m
.00375 .0473 L
s
0 .08056 m
.00375 .08056 L
s
0 .11381 m
.00375 .11381 L
s
0 .18032 m
.00375 .18032 L
s
0 .21358 m
.00375 .21358 L
s
0 .24683 m
.00375 .24683 L
s
0 .31334 m
.00375 .31334 L
s
0 .34659 m
.00375 .34659 L
s
0 .37985 m
.00375 .37985 L
s
0 .44636 m
.00375 .44636 L
s
0 .47961 m
.00375 .47961 L
s
0 .51287 m
.00375 .51287 L
s
0 .57938 m
.00375 .57938 L
s
0 .61263 m
.00375 .61263 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01538 m
.02659 .01605 L
.02939 .01671 L
.0322 .01738 L
.03503 .01671 L
.03787 .01738 L
.04072 .01605 L
.04359 .01605 L
.04648 .01605 L
.04938 .01605 L
.05229 .01671 L
.05522 .01671 L
.05817 .01538 L
.06113 .01605 L
.06411 .01472 L
.06711 .01538 L
.07012 .01605 L
.07315 .01538 L
.07619 .01605 L
.07925 .01605 L
.08233 .01871 L
.08543 .01671 L
.08854 .01671 L
.09167 .01538 L
.09482 .01738 L
.09799 .01605 L
.10118 .01605 L
.10438 .01538 L
.1076 .01738 L
.11085 .01605 L
.11411 .01605 L
.11739 .01538 L
.12069 .01605 L
.12401 .01605 L
.12735 .01804 L
.13071 .01605 L
.13409 .01605 L
.1375 .01538 L
.14092 .01605 L
.14437 .01937 L
.14783 .01538 L
.15132 .0207 L
.15484 .01605 L
.15837 .01738 L
.16193 .01605 L
.16551 .01671 L
.16911 .01671 L
.17274 .01538 L
.17639 .01605 L
.18007 .01538 L
Mistroke
.18377 .0207 L
.18749 .01538 L
.19125 .01538 L
.19502 .01605 L
.19883 .01605 L
.20266 .01538 L
.20651 .01538 L
.2104 .01605 L
.21431 .01605 L
.21825 .01605 L
.22222 .01871 L
.22621 .01738 L
.23024 .01538 L
.2343 .01804 L
.23838 .01738 L
.2425 .01538 L
.24665 .01937 L
.25083 .01671 L
.25504 .01804 L
.25928 .01738 L
.26356 .01605 L
.26787 .01671 L
.27221 .01937 L
.27659 .01605 L
.28101 .01671 L
.28546 .01738 L
.28994 .01738 L
.29447 .01671 L
.29903 .01605 L
.30363 .01738 L
.30826 .01671 L
.31294 .01738 L
.31766 .01804 L
.32242 .01671 L
.32722 .01671 L
.33206 .01738 L
.33694 .01671 L
.34187 .01738 L
.34685 .01671 L
.35187 .01671 L
.35693 .01738 L
.36204 .01605 L
.3672 .01671 L
.37241 .02004 L
.37767 .01871 L
.38298 .01538 L
.38834 .01937 L
.39376 .01605 L
.39923 .01605 L
.40475 .01671 L
Mistroke
.41033 .01671 L
.41597 .01605 L
.42166 .01671 L
.42742 .01538 L
.43323 .01538 L
.43911 .01671 L
.44505 .01605 L
.45106 .01538 L
.45713 .01804 L
.46327 .01871 L
.46948 .0207 L
.47576 .01738 L
.48212 .01871 L
.48854 .01804 L
.49505 .01738 L
.50163 .01738 L
.50829 .01738 L
.51504 .01871 L
.52186 .01871 L
.52878 .01738 L
.53578 .01804 L
.54287 .01804 L
.55005 .02137 L
.55733 .01738 L
.56471 .02336 L
.57219 .01605 L
.57977 .01738 L
.58745 .02336 L
.59525 .01804 L
.60316 .0207 L
.61118 .01738 L
.61932 .02203 L
.62759 .01871 L
.63598 .0227 L
.6445 .01937 L
.65315 .01671 L
.66195 .01671 L
.67088 .0207 L
.67997 .03134 L
.6892 .01937 L
.6986 .02203 L
.70816 .02403 L
.71788 .01937 L
.72779 .02004 L
.73787 .02336 L
.74814 .02336 L
.75861 .04331 L
.76929 .02203 L
.78017 .08122 L
.79127 .01671 L
Mistroke
.8026 .02137 L
.81417 .03866 L
.82599 .01871 L
.83807 .04531 L
.85042 .03267 L
.86306 .08921 L
.87599 .06859 L
.88923 .05196 L
.9028 .03134 L
.91672 .05263 L
.93099 .04797 L
.94565 .17966 L
.96071 .46498 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00N_oo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002ooo0P001?oo00<00?ooool00ooo0P000ooo1000@?oo001iool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`11
ool007Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo043oo`00NOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000:ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo03ooo`00NOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000<ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo03koo`00NOoo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool0043oo`00N_oo0P002_oo0P001Ooo00<00?ooool05_oo0P002_oo0P001Ooo
00@00?ooooooo`@000[oo`8000[oo`8000Coo`80047oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0D_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0B?oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo00<00?ooool00`0000?oo`000000100000?oo`00ool01P0000?oo`00
00000P0000?oo`0000000_oo0P0000?oo`0000001@000_oo00<00?oo00001?oo00@00?ooool000?o
o`03003ooooo00_oo`05003oooooool00002ool20002ool00`00ooooo`0200001?oo000000006Ooo
00<00?ooool0M?oo000Wool01000ooooo`001?oo00<00?ooool00ooo0`000_oo00<00?ooool00ooo
10000_oo00D00?ooooooo`0000;oo`05003oo`00003oo`020002ool00`00ooooo`05ool200000ooo
0000000400001?oo00000?oo4@0000Goo`0000000?oo008000;oo`800003ool0000000;oo`04003o
oooooolC0002ool200001?oo003oo`000_oo1@000_oo0P0000?oo`0000001P000ooo00<00?ooool0
0_oo10003?oo0P001_oo00<00?ooool0?_oo000Wool01000ooooo`001?oo00<00?ooool0LOoo0P00
0_oo00@00?ooooooo`8000Goo`8000;oo`03003ooooo00Koo`04003oo`00ool40004ool40004ool0
1P00oooooooo003oo`8000?oo`80043oo`009ooo00@00?ooool000Coo`03003ooooo08goo`03003o
o`0000coo`04003oooooool20003ool01@00oooooooo00000_oo00<00?oo0000?ooo000Xool20005
ool00`00ooooo`2>ool00`00ooooo`0<ool00`00ooooo`020003ool01`00oooooooo003oo`0000;o
o`05003oooooool0000:ool00`00ooooo`0^ool002ooo`03003ooooo09goo`05003oo`00ool00002
ool00`00ooooo`03ool01@00oooooooo00000_oo0P002Ooo00<00?oo0000;ooo000_ool00`00oooo
o`2Nool01`00oooooooo003oo`0000[oo`800003ool00?oo00Soo`03003oo`0002ooo`00;ooo0P00
Xooo00<00?oo00002_oo00D00?ooooooo`0000Ooo`05003oooooool00002ool2000Zool002ooo`03
003ooooo0:;oo`03003oo`0000koo`03003ooooo00Coo`03003ooooo00?oo`800003ool00?oo02Wo
o`00;ooo00<00?ooool0X_oo00<00?oo00003_oo00<00?ooool01?oo00<00?ooool01_oo00<00?oo
ool0:?oo000_ool00`00ooooo`2Rool00`00ool0000>ool00`00ooooo`03ool00`00ooooo`07ool0
0`00ooooo`0Xool002ooo`03003ooooo0:;oo`80013oo`03003ooooo00;oo`03003ooooo00Ooo`03
003ooooo02Soo`00;ooo00<00?ooool0Xooo00<00?ooool03_oo00D00?ooooooo`0000_oo`03003o
oooo02Ooo`00;ooo00<00?ooool0Xooo00<00?ooool03_oo00@00?ooool000coo`03003ooooo02Oo
o`00;ooo0P00Y?oo00<00?ooool03_oo00@00?ooool000coo`03003ooooo02Ooo`00;ooo00<00?oo
ool0]Ooo0P003Ooo00<00?ooool09ooo000_ool00`00ooooo`2eool00`00ooooo`0<ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Goo`03003o
oooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool00`00ooooo`0Vool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a_oo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001[oo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool09?oo000Jool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo
000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?o
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00
bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Lool20004ool20004
ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool08_oo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000L
ool30003ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2003=ool00`00ooooo`0Oool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`00
00Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Co
o`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03
ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo
0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.49043, -109.11, \
0.0037057, 7.05081}}],

Cell[BoxData[
    \(0.019995550466426263`\)], "Print"],

Cell[BoxData[
    \(0.51212`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02583 0.871709 0.0143158 0.000399324 [
[.28242 -0.0125 -14 -9.8125 ]
[.28242 -0.0125 14 0 ]
[.43592 -0.0125 -17 -9.8125 ]
[.43592 -0.0125 17 0 ]
[.54483 -0.0125 -14 -9.8125 ]
[.54483 -0.0125 14 0 ]
[.69833 -0.0125 -14 -9.8125 ]
[.69833 -0.0125 14 0 ]
[.89171 -0.0125 -14 -9.8125 ]
[.89171 -0.0125 14 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .09418 -18 -4.5 ]
[-0.0125 .09418 0 4.5 ]
[-0.0125 .17405 -18 -4.5 ]
[-0.0125 .17405 0 4.5 ]
[-0.0125 .25391 -18 -4.5 ]
[-0.0125 .25391 0 4.5 ]
[-0.0125 .33378 -18 -4.5 ]
[-0.0125 .33378 0 4.5 ]
[-0.0125 .41364 -24 -4.5 ]
[-0.0125 .41364 0 4.5 ]
[-0.0125 .4935 -24 -4.5 ]
[-0.0125 .4935 0 4.5 ]
[-0.0125 .57337 -24 -4.5 ]
[-0.0125 .57337 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28242 0 m
.28242 .00625 L
s
gsave
.28242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43592 0 m
.43592 .00625 L
s
gsave
.43592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54483 0 m
.54483 .00625 L
s
gsave
.54483 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69833 0 m
.69833 .00625 L
s
gsave
.69833 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89171 0 m
.89171 .00625 L
s
gsave
.89171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.32701 0 m
.32701 .00375 L
s
.36689 0 m
.36689 .00375 L
s
.40297 0 m
.40297 .00375 L
s
.46035 0 m
.46035 .00375 L
s
.4833 0 m
.4833 .00375 L
s
.50494 0 m
.50494 .00375 L
s
.52541 0 m
.52541 .00375 L
s
.80724 0 m
.80724 .00375 L
s
.96074 0 m
.96074 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .09418 m
.00625 .09418 L
s
[(200)] -0.0125 .09418 1 0 Mshowa
0 .17405 m
.00625 .17405 L
s
[(400)] -0.0125 .17405 1 0 Mshowa
0 .25391 m
.00625 .25391 L
s
[(600)] -0.0125 .25391 1 0 Mshowa
0 .33378 m
.00625 .33378 L
s
[(800)] -0.0125 .33378 1 0 Mshowa
0 .41364 m
.00625 .41364 L
s
[(1000)] -0.0125 .41364 1 0 Mshowa
0 .4935 m
.00625 .4935 L
s
[(1200)] -0.0125 .4935 1 0 Mshowa
0 .57337 m
.00625 .57337 L
s
[(1400)] -0.0125 .57337 1 0 Mshowa
.125 Mabswid
0 .03428 m
.00375 .03428 L
s
0 .05425 m
.00375 .05425 L
s
0 .07421 m
.00375 .07421 L
s
0 .11415 m
.00375 .11415 L
s
0 .13411 m
.00375 .13411 L
s
0 .15408 m
.00375 .15408 L
s
0 .19401 m
.00375 .19401 L
s
0 .21398 m
.00375 .21398 L
s
0 .23394 m
.00375 .23394 L
s
0 .27388 m
.00375 .27388 L
s
0 .29384 m
.00375 .29384 L
s
0 .31381 m
.00375 .31381 L
s
0 .35374 m
.00375 .35374 L
s
0 .37371 m
.00375 .37371 L
s
0 .39367 m
.00375 .39367 L
s
0 .43361 m
.00375 .43361 L
s
0 .45357 m
.00375 .45357 L
s
0 .47354 m
.00375 .47354 L
s
0 .51347 m
.00375 .51347 L
s
0 .53344 m
.00375 .53344 L
s
0 .5534 m
.00375 .5534 L
s
0 .59334 m
.00375 .59334 L
s
0 .6133 m
.00375 .6133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01551 m
.02573 .01551 L
.02765 .01551 L
.02959 .01511 L
.03154 .01551 L
.03349 .01511 L
.03546 .01551 L
.03744 .01511 L
.03942 .01511 L
.04142 .01551 L
.04343 .01511 L
.04545 .01511 L
.04748 .01511 L
.04952 .01511 L
.05157 .01511 L
.05363 .01511 L
.05571 .01551 L
.05779 .01511 L
.05989 .01511 L
.062 .01472 L
.06412 .01511 L
.06625 .01511 L
.0684 .01511 L
.07056 .01511 L
.07273 .01511 L
.07491 .01551 L
.0771 .01551 L
.07931 .01511 L
.08153 .01511 L
.08376 .01511 L
.08601 .01511 L
.08827 .01551 L
.09055 .01511 L
.09283 .01511 L
.09513 .01551 L
.09745 .01511 L
.09978 .01511 L
.10212 .01551 L
.10448 .01511 L
.10686 .01511 L
.10924 .01511 L
.11165 .01511 L
.11407 .01511 L
.1165 .01511 L
.11895 .01551 L
.12142 .01472 L
.1239 .01511 L
.1264 .01551 L
.12891 .01511 L
.13145 .01551 L
Mistroke
.134 .01472 L
.13656 .01551 L
.13915 .01511 L
.14175 .01551 L
.14437 .01511 L
.14701 .01511 L
.14966 .01631 L
.15234 .01511 L
.15503 .01591 L
.15775 .01511 L
.16048 .01511 L
.16323 .01511 L
.16601 .01511 L
.1688 .01511 L
.17162 .01511 L
.17445 .01551 L
.17731 .01551 L
.18019 .01511 L
.18309 .01511 L
.18601 .01511 L
.18896 .01551 L
.19193 .01591 L
.19492 .01511 L
.19794 .01511 L
.20098 .01591 L
.20404 .01511 L
.20713 .01511 L
.21025 .01511 L
.21339 .01511 L
.21656 .01551 L
.21975 .01511 L
.22298 .01511 L
.22623 .01511 L
.2295 .01551 L
.23281 .01511 L
.23615 .01511 L
.23951 .01511 L
.24291 .01511 L
.24633 .01551 L
.24979 .01551 L
.25328 .01511 L
.2568 .01511 L
.26036 .01511 L
.26394 .01511 L
.26757 .01551 L
.27122 .01511 L
.27492 .01511 L
.27865 .01551 L
.28242 .01551 L
.28622 .01711 L
Mistroke
.29006 .01511 L
.29395 .01551 L
.29787 .01551 L
.30183 .01511 L
.30584 .01591 L
.30989 .01591 L
.31398 .01511 L
.31812 .01551 L
.3223 .01511 L
.32653 .01551 L
.33081 .01591 L
.33514 .01511 L
.33951 .01551 L
.34394 .01551 L
.34842 .01551 L
.35296 .01551 L
.35754 .01511 L
.36219 .01551 L
.36689 .01511 L
.37165 .01671 L
.37648 .01631 L
.38136 .01551 L
.38631 .01551 L
.39133 .01631 L
.39641 .01551 L
.40156 .01551 L
.40678 .01591 L
.41207 .01551 L
.41744 .01551 L
.42289 .01591 L
.42842 .01631 L
.43403 .01551 L
.43972 .01551 L
.4455 .01631 L
.45137 .01551 L
.45733 .01551 L
.46339 .01631 L
.46954 .01591 L
.4758 .01631 L
.48217 .01671 L
.48864 .01551 L
.49522 .01591 L
.50192 .01631 L
.50874 .01591 L
.51569 .01631 L
.52277 .01551 L
.52998 .01511 L
.53733 .01591 L
.54483 .01671 L
.55247 .01551 L
Mistroke
.56028 .01591 L
.56825 .01671 L
.57639 .01711 L
.58471 .01591 L
.59322 .01711 L
.60192 .01551 L
.61083 .01591 L
.61995 .01631 L
.6293 .01911 L
.63889 .01751 L
.64872 .01631 L
.65882 .01631 L
.66919 .01951 L
.67985 .01711 L
.69083 .01711 L
.70213 .01591 L
.71378 .01871 L
.7258 .01711 L
.73821 .01911 L
.75105 .0207 L
.76433 .01911 L
.7781 .02031 L
.79239 .02031 L
.80724 .0243 L
.82269 .04427 L
.8388 .02031 L
.85563 .0235 L
.87324 .04666 L
.89171 .03828 L
.91113 .09618 L
.9316 .35055 L
.95324 .44279 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`009_oo001Sool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
8ooo001Sool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Sool006?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Vool006?oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09_oo001Sool01000oooo
o`002?oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Koo`00I?oo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@002Goo`00oooo8Ooo003o
oolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0>Ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool0
0`00ooooo`0Nool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oolh00000ooo0000000?0002ool200000ooo0000000500000ooo00000002ool20002ool01000
oooooooo0P000_oo00<00?ooool010000_oo0`001?oo00<00?ooool010004Ooo0`00Eooo000Zool0
1000ooooo`001?oo00<00?ooool07Ooo00<00?ooool06_oo00<00?ooool03ooo0P000_oo00<00?oo
ool01Ooo00<00?ooool00P000_oo0P0000Coo`00000000;oo`800003ool0000000Coo`8000?oo`@0
0003ool0000000Cooa4000?ooa@000Soo`8003Woo`00:_oo00@00?ooool000Coo`03003ooooo0:So
o`8000Goo`03003ooooo008003Ooo`00:_oo00@00?ooool000Coo`03003ooooo0:[oo`05003ooooo
ool00005ool00`00ooooo`0dool002_oo`8000Goo`800:_oo`05003oooooool00006ool00`00oooo
o`0cool003;oo`03003ooooo0:_oo`03003oo`0000Ooo`03003ooooo00;oo`8002ooo`00<_oo00<0
0?ooool0[?oo00<00?ooool01ooo00H00?oo00000?oo000_ool003;oo`03003ooooo0;Ooo`03003o
oooo00;oo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool0
0`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_o
o`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000Nool40003ool20004ool20005ool00`00oooo
o`2nool00`00ooooo`0Zool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0__oo00<00?ooool0:_oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800<3oo`03003ooooo02Woo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Yool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001ooo`8000Co
o`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00
<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0X
ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo
00<00?ooool0:?oo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003o
oooo02Soo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool0:?oo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<3oo`03003ooooo02Soo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`30ool00`00ooooo`0Xool0023oo`03003ooooo00;oo`8000Coo`8000Goo`800<7oo`03
003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Oool20004ool2
0004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool09ooo000Nool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo
000Oool30003ool20004ool20005ool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo
000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Uool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Coo`03003ooooo02Goo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`0Uool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<?oo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Oool20004ool20004ool20005ool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00
ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Ooo`03003ooooo02;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool0
0`00ooooo`0Qool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool001So
o`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00D00?oo
ooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo
000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<_o
o`03003ooooo01koo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00
ooooo`0Nool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03
003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40004ool00`00ooooo`02
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00?oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo
000Jool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo
01coo`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01`00oooooooo003oo`0000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30004ool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?oo
ool00ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool2
003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001O
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053o
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo
001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?oo
ool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.59408, -182.393, \
0.00537957, 11.7434}}],

Cell[BoxData[
    \(0.050712522881961236`\)], "Print"],

Cell[BoxData[
    \(0.7560934482758621`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.37234 1.458 0.0139653 0.000749814 [
[.45635 -0.0125 -14 -9.8125 ]
[.45635 -0.0125 14 0 ]
[.71309 -0.0125 -17 -9.8125 ]
[.71309 -0.0125 17 0 ]
[.89525 -0.0125 -14 -9.8125 ]
[.89525 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16393 -18 -4.5 ]
[-0.0125 .16393 0 4.5 ]
[-0.0125 .31389 -18 -4.5 ]
[-0.0125 .31389 0 4.5 ]
[-0.0125 .46385 -18 -4.5 ]
[-0.0125 .46385 0 4.5 ]
[-0.0125 .61382 -18 -4.5 ]
[-0.0125 .61382 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45635 0 m
.45635 .00625 L
s
gsave
.45635 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71309 0 m
.71309 .00625 L
s
gsave
.71309 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89525 0 m
.89525 .00625 L
s
gsave
.89525 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53093 0 m
.53093 .00375 L
s
.59764 0 m
.59764 .00375 L
s
.65799 0 m
.65799 .00375 L
s
.75395 0 m
.75395 .00375 L
s
.79234 0 m
.79234 .00375 L
s
.82853 0 m
.82853 .00375 L
s
.86277 0 m
.86277 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16393 m
.00625 .16393 L
s
[(200)] -0.0125 .16393 1 0 Mshowa
0 .31389 m
.00625 .31389 L
s
[(400)] -0.0125 .31389 1 0 Mshowa
0 .46385 m
.00625 .46385 L
s
[(600)] -0.0125 .46385 1 0 Mshowa
0 .61382 m
.00625 .61382 L
s
[(800)] -0.0125 .61382 1 0 Mshowa
.125 Mabswid
0 .05146 m
.00375 .05146 L
s
0 .08895 m
.00375 .08895 L
s
0 .12644 m
.00375 .12644 L
s
0 .20142 m
.00375 .20142 L
s
0 .23891 m
.00375 .23891 L
s
0 .2764 m
.00375 .2764 L
s
0 .35138 m
.00375 .35138 L
s
0 .38887 m
.00375 .38887 L
s
0 .42636 m
.00375 .42636 L
s
0 .50134 m
.00375 .50134 L
s
0 .53883 m
.00375 .53883 L
s
0 .57633 m
.00375 .57633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01771 m
.02702 .02221 L
.03024 .01621 L
.03348 .01771 L
.03673 .01546 L
.04 .01696 L
.04329 .01621 L
.0466 .01696 L
.04992 .01621 L
.05327 .01696 L
.05663 .01921 L
.06 .01472 L
.0634 .01546 L
.06681 .01771 L
.07024 .01621 L
.07369 .01921 L
.07716 .01621 L
.08065 .01846 L
.08416 .01696 L
.08769 .01771 L
.09123 .01621 L
.0948 .01621 L
.09839 .01621 L
.102 .01621 L
.10563 .01696 L
.10928 .01771 L
.11295 .01621 L
.11664 .01621 L
.12035 .01846 L
.12409 .01621 L
.12785 .01696 L
.13163 .01621 L
.13543 .01696 L
.13926 .01921 L
.1431 .01696 L
.14698 .01621 L
.15087 .01546 L
.15479 .01696 L
.15874 .01846 L
.16271 .01546 L
.1667 .01621 L
.17073 .01696 L
.17477 .01621 L
.17884 .01696 L
.18294 .01621 L
.18707 .01546 L
.19122 .02371 L
.1954 .01621 L
.19961 .01771 L
.20384 .01696 L
Mistroke
.20811 .01546 L
.2124 .01546 L
.21672 .01771 L
.22107 .01621 L
.22545 .02071 L
.22987 .01621 L
.23431 .01621 L
.23879 .01696 L
.24329 .01621 L
.24783 .01846 L
.2524 .01546 L
.25701 .01696 L
.26165 .01621 L
.26632 .01771 L
.27103 .01996 L
.27577 .01696 L
.28055 .01846 L
.28537 .01621 L
.29022 .01546 L
.29511 .01846 L
.30003 .01921 L
.305 .01546 L
.31001 .01696 L
.31505 .01996 L
.32014 .01621 L
.32526 .01846 L
.33043 .01696 L
.33565 .01846 L
.3409 .01771 L
.3462 .02071 L
.35154 .01621 L
.35693 .02071 L
.36237 .01696 L
.36785 .01771 L
.37338 .01771 L
.37896 .01996 L
.38459 .02446 L
.39027 .02371 L
.396 .02071 L
.40178 .01696 L
.40761 .01921 L
.4135 .02221 L
.41945 .01546 L
.42545 .02896 L
.43151 .01771 L
.43763 .01771 L
.44381 .01996 L
.45005 .02221 L
.45635 .01621 L
.46271 .01846 L
Mistroke
.46914 .01771 L
.47563 .02071 L
.48219 .01996 L
.48882 .01996 L
.49553 .02071 L
.5023 .01846 L
.50914 .01921 L
.51606 .01696 L
.52306 .01771 L
.53014 .02596 L
.53729 .01621 L
.54453 .01771 L
.55185 .01921 L
.55925 .02071 L
.56675 .03646 L
.57433 .02146 L
.58201 .01921 L
.58977 .01996 L
.59764 .02296 L
.60561 .02521 L
.61367 .02296 L
.62184 .02146 L
.63012 .02071 L
.63851 .03271 L
.64701 .03046 L
.65562 .02221 L
.66435 .04096 L
.67321 .02371 L
.68219 .02821 L
.6913 .05745 L
.70055 .03046 L
.70993 .04096 L
.71945 .02221 L
.72912 .03046 L
.73893 .02146 L
.74891 .02221 L
.75904 .02446 L
.76933 .04096 L
.7798 .01921 L
.79044 .03421 L
.80127 .02446 L
.81228 .02521 L
.82349 .08745 L
.8349 .03196 L
.84651 .05895 L
.85835 .02896 L
.87041 .05221 L
.88271 .08445 L
.89525 .17817 L
.90804 .12719 L
Mistroke
.92109 .23516 L
.93443 .21941 L
.94804 .55383 L
.96196 .26665 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Q_oo0P001?oo00<00?ooool00ooo0P000ooo10007ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004?oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0025ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0X
ool008Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02Ooo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000?ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Koo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Aool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Goo`00QOoo00@00?ooool000Soo`04003ooooo0002ool3000Oool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002Ooo`00Q_oo0P002_oo0P001Ooo00<00?ooool07_oo0P002_oo0P001Ooo
00@00?ooooooo`@000ooo`8000[oo`8000Coo`8002Soo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0G_oo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool0;ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P001?oo00<00?oo00000P000_oo00@00?oo000000;oo`<000;oo`<00004ool0
0?ooool200001_oo00000?oo003oo`<000;oo`800003ool00?oo00800006ool00?oo003oo`001?oo
0P000_oo00@00?ooool000Koo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo00koo`03003o
oooo07coo`009ooo00@00?ooool000Coo`03003ooooo00;oo`@00005ool00000003oo`0200000ooo
00000003ool200001Ooo003oo`00ool00P000_oo0P0000Goo`00ool00?oo00@000;oo`03003oo`00
00;oo`06003oo`00ool00?oo10000_oo0P0000Coo`00003oo`H00003ool0000000@000;oo`@00004
ool00?ooool30002ool?0002ool60003ool30007ool2000Oool00`00ooooo`18ool002Ooo`04003o
oooo0004ool00`00ooooo`02ool00`00ooooo`0Pool00`00ooooo`0Wool20004ool01000ool00000
0ooo0P003ooo0P001Ooo00@00?ooool000?oo`L000;oo`03003ooooo00;oo`04003ooooo0009ool0
1000oooooooo1P000ooo0P000ooo0`00@ooo000Wool01000ooooo`001?oo00<00?ooool0Eooo00<0
0?ooool05?oo00<00?ooool01?oo00<00?oo00003?oo00@00?ooooooo`8000;oo`<000Ooo`800003
ool00?oo00Coo`07003ooooo003oo`00ool00P000_oo00<00?ooool01ooo00<00?ooool0=ooo000X
ool20005ool00`00ooooo`1eool2000>ool300001?oo003oo`000_oo00D00?ooooooo`0000;oo`04
003ooooo0007ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0gool002ooo`03003ooooo07Koo`03003ooooo017oo`8000?oo`03003ooooo00800003
ool00?oo00Woo`8000Soo`03003ooooo00;oo`07003oooooool00?oo0000>?oo000_ool00`00oooo
o`2:ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`0:ool00`00ooooo`07ool01000oooo
oooo0P000_oo00<00?oo0000>?oo000_ool00`00ooooo`2?ool00`00ool0000Iool02000ooooo`00
ool00?oo0003ool00`00ooooo`0eool002ooo`80097oo`03003ooooo01Soo`08003ooooo003oo`00
ool000?oo`03003ooooo03Goo`00;ooo00<00?ooool0T?oo00<00?ooool06?oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo03Goo`00;ooo00<00?ooool0Zooo00@00?ooool000;oo`03003o
oooo00?oo`03003ooooo03Coo`00;ooo00<00?ooool0Zooo00<00?oo00002Ooo00<00?ooool0=?oo
000_ool00`00ooooo`2[ool00`00ool0000:ool00`00ooooo`0cool002ooo`03003ooooo0:coo`80
00[oo`03003ooooo03?oo`00;ooo00<00?ooool0[?oo0P002ooo00<00?ooool0<_oo000_ool00`00
ooooo`2/ool00`00ooooo`0:ool00`00ooooo`0bool002ooo`800:goo`03003ooooo00[oo`03003o
oooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037o
o`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool01@00oooooooo0000;ooo000_
ool00`00ooooo`2jool01@00oooooooo0000;ooo000_ool00`00ooooo`2kool01000ooooo`00;ooo
000_ool00`00ooooo`2kool01000ool00000;ooo000_ool00`00ooooo`2kool01@00ool00?oo0000
;_oo000_ool00`00ooooo`2kool01@00ool00?oo0000;_oo000Kool40003ool20004ool20005ool0
0`00ooooo`2kool01@00ool00?oo0000;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;_oo`05003oo`00ool0000^ool001coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_Ooo0P0000?oo`00ool0;Ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`04003ooooo000^ool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00@00?ooool002ko
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00@0
0?ooool002koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`04003ooooo000Yool002ooo`03003ooooo0<7o
o`04003oo`00000Yool002ooo`03003ooooo0<7oo`800003ool00?oo02Soo`00;ooo00<00?ooool0
`Ooo00@00?ooool002Woo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool00ooo00<00?ooool08Ooo000_ool00`00ooooo`34
ool00`00ooooo`03ool00`00ooooo`0Qool002ooo`800<Koo`03003ooooo00;oo`03003ooooo027o
o`00;ooo00<00?ooool0aOoo00<00?ooool00_oo00<00?ooool08Ooo000_ool00`00ooooo`35ool0
0`00ooooo`02ool00`00ooooo`0Qool002ooo`03003ooooo0<Goo`03003ooooo00;oo`03003ooooo
027oo`00;ooo00<00?ooool0aOoo00<00?ooool00_oo00<00?ooool08Ooo000_ool00`00ooooo`35
ool00`00ooooo`02ool00`00ooooo`0Qool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<Goo`03003ooooo00;oo`03003ooooo027oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`02ool00`00ooooo`0Qool001[oo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool00_oo00<00?ooool08Ooo
000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool01000
oooooooo0P008ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`04003oooooool2000Sool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aOoo00L00?ooooooo`00ool0000Rool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0<Goo`07003oooooool00?oo00008_oo000_ool00`00ooooo`35ool01`00oooooooo
003oo`0002;oo`00;ooo00<00?ooool0aOoo00L00?ooooooo`00ool0000Rool002ooo`03003ooooo
0<Goo`07003oooooool00?oo00008_oo000_ool20036ool01`00oooooooo003oo`0002;oo`00;ooo
00<00?ooool0aOoo00L00?ooooooo`00ool0000Rool002ooo`03003ooooo0<Goo`07003oooooool0
0?oo00008_oo000_ool00`00ooooo`35ool01`00oooooooo003oo`0002;oo`00;ooo00<00?ooool0
aOoo00L00?ooooooo`00ool0000Rool002ooo`03003ooooo0<Goo`07003oooooool00?oo00008_oo
000_ool00`00ooooo`35ool01`00oooooooo003oo`0002;oo`00;ooo00<00?ooool0aOoo00L00?oo
ooooo`00ool0000Rool002ooo`800<Ooo`06003ooooo003oo`008_oo000_ool00`00ooooo`36ool0
1P00ooooo`00ool002;oo`00;ooo00<00?ooool0a_oo00H00?ooool00?oo000Rool002ooo`03003o
oooo0<Koo`06003ooooo003oo`008_oo000_ool00`00ooooo`36ool01P00ooooo`00ool002;oo`00
;ooo00<00?ooool0a_oo00<00?oo00000_oo00<00?ooool08?oo000_ool00`00ooooo`36ool00`00
ool00002ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003oo`0000;oo`03003ooooo023o
o`00;ooo0P00aooo00<00?oo00000_oo00<00?ooool08?oo000_ool00`00ooooo`36ool00`00ool0
0002ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003oo`0000;oo`03003ooooo023oo`00
;ooo00<00?ooool0a_oo00<00?oo00000ooo00<00?ooool07ooo000_ool00`00ooooo`36ool00`00
ool00003ool00`00ooooo`0Oool002ooo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01oo
o`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?oo00000ooo00<00?ooool07ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ool00003ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Ooo`03003oo`0000?oo`03003ooooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`36ool00`00ool00003ool00`00ooooo`0Oool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo00000ooo00<00?oo
ool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ko
o`03003oo`0000?oo`03003ooooo01ooo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0a_oo
00<00?oo00000ooo00<00?ooool07ooo000_ool00`00ooooo`36ool00`00ool00003ool00`00oooo
o`0Oool002ooo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01ooo`00;ooo00<00?ooool0
a_oo00<00?oo00000ooo00<00?ooool07ooo000_ool20038ool20003ool00`00ooooo`0Oool002oo
o`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo00<00?oo
ool00_oo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ooooo`02ool00`00ooooo`0Oool0
02ooo`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo00<0
0?ooool00_oo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ooooo`02ool00`00ooooo`0O
ool002ooo`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo0P00b?oo00<00?oo
ool00_oo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ooooo`02ool00`00ooooo`0Oool0
02ooo`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo00<0
0?ooool00ooo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2003_ool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo003eool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`007?oo
0P001?oo0P001?oo0P00m_oo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H_oo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Gooo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<006;oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0H_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0H_oo001eool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Qool00?ooob7oo`00oooo8Ooo003o
oolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P00
1?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?o
o`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002ool0
1000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo
0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.46483, -96.6685, \
0.00321634, 6.25411}}],

Cell[BoxData[
    \(0.019626489764771122`\)], "Print"],

Cell[BoxData[
    \(0.04824936`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.8347 1.2239 0.0130617 0.000826691 [
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.60242 -0.0125 -17 -9.8125 ]
[.60242 -0.0125 17 0 ]
[.75533 -0.0125 -14 -9.8125 ]
[.75533 -0.0125 14 0 ]
[.97085 -0.0125 -14 -9.8125 ]
[.97085 -0.0125 14 0 ]
[-0.0125 .01306 -6 -4.5 ]
[-0.0125 .01306 0 4.5 ]
[-0.0125 .09573 -18 -4.5 ]
[-0.0125 .09573 0 4.5 ]
[-0.0125 .1784 -18 -4.5 ]
[-0.0125 .1784 0 4.5 ]
[-0.0125 .26107 -18 -4.5 ]
[-0.0125 .26107 0 4.5 ]
[-0.0125 .34374 -18 -4.5 ]
[-0.0125 .34374 0 4.5 ]
[-0.0125 .42641 -18 -4.5 ]
[-0.0125 .42641 0 4.5 ]
[-0.0125 .50908 -18 -4.5 ]
[-0.0125 .50908 0 4.5 ]
[-0.0125 .59175 -18 -4.5 ]
[-0.0125 .59175 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60242 0 m
.60242 .00625 L
s
gsave
.60242 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75533 0 m
.75533 .00625 L
s
gsave
.75533 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97085 0 m
.97085 .00625 L
s
gsave
.97085 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.4495 0 m
.4495 .00375 L
s
.50551 0 m
.50551 .00375 L
s
.55617 0 m
.55617 .00375 L
s
.63672 0 m
.63672 .00375 L
s
.66895 0 m
.66895 .00375 L
s
.69933 0 m
.69933 .00375 L
s
.72807 0 m
.72807 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01306 m
.00625 .01306 L
s
[(0)] -0.0125 .01306 1 0 Mshowa
0 .09573 m
.00625 .09573 L
s
[(100)] -0.0125 .09573 1 0 Mshowa
0 .1784 m
.00625 .1784 L
s
[(200)] -0.0125 .1784 1 0 Mshowa
0 .26107 m
.00625 .26107 L
s
[(300)] -0.0125 .26107 1 0 Mshowa
0 .34374 m
.00625 .34374 L
s
[(400)] -0.0125 .34374 1 0 Mshowa
0 .42641 m
.00625 .42641 L
s
[(500)] -0.0125 .42641 1 0 Mshowa
0 .50908 m
.00625 .50908 L
s
[(600)] -0.0125 .50908 1 0 Mshowa
0 .59175 m
.00625 .59175 L
s
[(700)] -0.0125 .59175 1 0 Mshowa
.125 Mabswid
0 .0296 m
.00375 .0296 L
s
0 .04613 m
.00375 .04613 L
s
0 .06266 m
.00375 .06266 L
s
0 .0792 m
.00375 .0792 L
s
0 .11226 m
.00375 .11226 L
s
0 .1288 m
.00375 .1288 L
s
0 .14533 m
.00375 .14533 L
s
0 .16187 m
.00375 .16187 L
s
0 .19493 m
.00375 .19493 L
s
0 .21147 m
.00375 .21147 L
s
0 .228 m
.00375 .228 L
s
0 .24454 m
.00375 .24454 L
s
0 .2776 m
.00375 .2776 L
s
0 .29414 m
.00375 .29414 L
s
0 .31067 m
.00375 .31067 L
s
0 .3272 m
.00375 .3272 L
s
0 .36027 m
.00375 .36027 L
s
0 .37681 m
.00375 .37681 L
s
0 .39334 m
.00375 .39334 L
s
0 .40987 m
.00375 .40987 L
s
0 .44294 m
.00375 .44294 L
s
0 .45947 m
.00375 .45947 L
s
0 .47601 m
.00375 .47601 L
s
0 .49254 m
.00375 .49254 L
s
0 .52561 m
.00375 .52561 L
s
0 .54214 m
.00375 .54214 L
s
0 .55868 m
.00375 .55868 L
s
0 .57521 m
.00375 .57521 L
s
0 .60828 m
.00375 .60828 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0172 m
.0265 .01472 L
.02921 .01554 L
.03192 .01554 L
.03466 .01554 L
.0374 .01554 L
.04017 .0172 L
.04294 .01637 L
.04573 .01554 L
.04854 .01472 L
.05136 .01554 L
.05419 .01637 L
.05704 .01554 L
.05991 .01472 L
.06279 .0172 L
.06568 .01472 L
.0686 .01554 L
.07153 .01637 L
.07447 .01472 L
.07743 .01554 L
.08041 .01554 L
.0834 .01637 L
.08642 .01554 L
.08944 .01472 L
.09249 .01554 L
.09555 .01472 L
.09863 .01554 L
.10173 .01472 L
.10485 .01472 L
.10799 .01554 L
.11114 .01472 L
.11432 .01472 L
.11751 .01472 L
.12072 .01472 L
.12395 .0172 L
.1272 .01554 L
.13047 .01554 L
.13376 .01637 L
.13708 .01554 L
.14041 .01637 L
.14376 .01554 L
.14714 .01554 L
.15053 .01472 L
.15395 .01637 L
.15739 .01802 L
.16085 .01554 L
.16434 .01637 L
.16785 .01472 L
.17138 .01554 L
.17494 .0172 L
Mistroke
.17852 .01554 L
.18212 .01637 L
.18575 .01554 L
.1894 .01472 L
.19308 .01554 L
.19678 .0172 L
.20051 .01637 L
.20427 .01554 L
.20805 .01637 L
.21186 .01554 L
.2157 .01472 L
.21957 .01802 L
.22346 .0172 L
.22738 .01637 L
.23133 .01637 L
.23532 .01554 L
.23933 .01472 L
.24337 .01637 L
.24744 .01554 L
.25155 .01885 L
.25568 .01637 L
.25985 .01637 L
.26405 .01637 L
.26829 .0172 L
.27256 .01885 L
.27686 .0172 L
.2812 .01554 L
.28558 .01554 L
.28999 .01554 L
.29444 .0172 L
.29892 .01554 L
.30345 .0172 L
.30801 .01637 L
.31261 .01554 L
.31725 .01885 L
.32194 .0172 L
.32666 .01802 L
.33143 .01637 L
.33624 .01554 L
.34109 .01802 L
.34599 .01802 L
.35094 .01637 L
.35593 .01637 L
.36097 .01554 L
.36605 .01885 L
.37119 .01802 L
.37637 .01885 L
.38161 .01554 L
.3869 .0172 L
.39224 .0172 L
Mistroke
.39764 .0172 L
.40309 .02216 L
.4086 .01637 L
.41416 .0172 L
.41979 .01802 L
.42547 .01885 L
.43122 .01968 L
.43703 .01885 L
.4429 .0172 L
.44884 .0172 L
.45485 .01885 L
.46092 .0205 L
.46707 .0172 L
.47328 .0172 L
.47957 .0172 L
.48594 .01802 L
.49238 .01554 L
.4989 .0205 L
.50551 .01637 L
.51219 .0205 L
.51896 .01968 L
.52582 .01637 L
.53277 .01802 L
.53981 .01637 L
.54695 .01802 L
.55418 .0205 L
.56151 .01802 L
.56894 .01554 L
.57648 .02381 L
.58413 .02133 L
.59189 .02216 L
.59977 .01885 L
.60776 .01554 L
.61587 .0205 L
.62412 .0172 L
.63249 .02298 L
.64099 .02712 L
.64963 .02133 L
.65842 .01885 L
.66735 .01968 L
.67644 .0205 L
.68568 .0296 L
.69509 .02381 L
.70467 .01885 L
.71442 .02546 L
.72436 .02546 L
.73448 .05274 L
.7448 .0205 L
.75533 .03456 L
.76607 .03786 L
Mistroke
.77703 .0205 L
.78822 .02794 L
.79965 .02877 L
.81133 .08664 L
.82328 .0329 L
.8355 .07176 L
.848 .02133 L
.86081 .0296 L
.87394 .16187 L
.8874 .05688 L
.9012 .05109 L
.91538 .19328 L
.92994 .50164 L
.94491 .12301 L
.96032 .2776 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Looo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P007?oo001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Kool007;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06Ooo
001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0003ool2000Lool007;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00002ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Woo`00L_oo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001_oo`00Looo
0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000[oo`80
00Coo`8001[oo`8000[oo`8000Coo`8001coo`00oooo8Ooo003ooolQool002_oomH001ooo`009?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0:ooo00<00?ooool08ooo000Sool01000ooooo`001?oo00<00?ooool0l_oo
000Sool01000ooooo`001?oo0P000ooo100000?oo`0000000`0000?oo`0000003`0000Goo`00ool0
0?oo00@00003ool00?oo008000?oo`800003ool00?oo00Goo`<00004ool00?oo0004ool20004ool0
1@00oooooooo00005_oo0P003ooo00<00?ooool01Ooo00<00?ooool0LOoo000Sool01000ooooo`00
1?oo00<00?ooool00_oo00<00?ooool00P0000Koo`00ool00?oo0002ool00`00ooooo`05ool01@00
ool00?oo00000_oo00L00?oo003oo`00ool00002ool30002ool30002ool80003ool00`00ool00005
0002ool400001Ooo00000000ool0100000?oo`0000003`000_oo3`0000?oo`00ool00ooo0P0000?o
o`0000000P001Ooo1P001?oo0P002?oo00<00?ooool01?oo00<00?ooool0C?oo000Sool01000oooo
o`001?oo00<00?ooool0Dooo00<00?ooool08_oo10001ooo0P000_oo00<00?ooool01?oo00@00?oo
000000;oo`@000Coo`8000Coo`03003oo`0000goo`03003ooooo03goo`008ooo00@00?ooool000Co
o`8008Koo`8000Soo`03003ooooo00Goo`07003oooooool00?oo00001?oo00<00?ooool00`002_oo
0`00?Ooo000Tool20005ool00`00ooooo`2Hool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo000mool002_oo`03003ooooo09Soo`03003oo`0000Co
o`8000Koo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo000mool002_oo`03003ooooo09So
o`03003oo`0000goo`04003oooooool20003ool01000ooooo`00?Ooo000[ool2002Jool00`00oooo
o`0<ool01000oooooooo0P000ooo00@00?ooool003goo`00:ooo00<00?ooool0VOoo00<00?ooool0
3?oo00H00?ooool00?oo0002ool00`00ooooo`02ool00`00ooooo`04ool2000dool002_oo`03003o
oooo0:Soo`04003ooooo0002ool00`00ool00004ool00`00ooooo`02ool200000ooo003oo`0cool0
02_oo`800:[oo`03003oo`0000;oo`03003oo`0000Coo`03003ooooo00;oo`04003ooooo000dool0
02_oo`03003ooooo0:Woo`03003oo`0000?oo`03003ooooo00?oo`03003ooooo00;oo`04003ooooo
000dool002_oo`03003ooooo0:Woo`03003oo`0000?oo`03003ooooo00?oo`03003ooooo00;oo`04
003ooooo000dool002_oo`03003ooooo0:Woo`03003oo`0000Woo`05003oooooool00003ool00`00
ooooo`0bool002_oo`800:_oo`03003ooooo00Soo`05003oooooool00004ool00`00ooooo`0aool0
01Ooo`@000?oo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo00Soo`05003oooooool00004
ool00`00ooooo`0aool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Z_oo00<00?ooool02?oo00D00?ooooooo`0000Coo`03003ooooo037oo`006Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002fool01@00oooooooo00001?oo
00<00?ooool0<Ooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Koo`04003ooooo0004ool00`00ooooo`0aool001Woo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00@00?ooool000Coo`03003ooooo037oo`00
5ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool01000ooooo`001?oo
00<00?ooool0<Ooo000Iool00`00ooooo`02ool20004ool20005ool2002gool00`00ool00005ool0
0`00ooooo`0aool002_oo`03003ooooo0;Koo`03003oo`0000Goo`03003ooooo037oo`00:ooo00<0
0?ooool0]_oo00<00?oo00001Ooo00<00?ooool01Ooo00<00?ooool0:Ooo000[ool00`00ooooo`2f
ool00`00ool00006ool00`00ooooo`04ool00`00ooooo`0Yool002_oo`800;Ooo`03003oo`0000Ko
o`03003ooooo00Coo`03003ooooo02Woo`00:ooo00<00?ooool0]_oo00<00?oo00001_oo00<00?oo
ool01?oo00<00?ooool0:Ooo000[ool00`00ooooo`2fool00`00ool00006ool00`00ooooo`04ool0
0`00ooooo`0Yool002_oo`800;Soo`8000Koo`03003ooooo00Coo`8002[oo`00:ooo00<00?ooool0
]ooo00<00?ooool01Ooo00<00?ooool01?oo0P00:_oo000[ool00`00ooooo`2gool00`00ooooo`05
ool00`00ooooo`04ool2000Zool002_oo`03003ooooo0;Ooo`03003ooooo00Goo`03003ooooo00Co
o`8002[oo`00:ooo0P00^?oo00<00?ooool01Ooo00<00?ooool01?oo0P00:_oo000Gool40003ool2
0004ool20005ool00`00ooooo`2oool00`00ooooo`04ool2000Zool001Ooo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool00ooo0P00:_oo000Hool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo00?oo`8002[o
o`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool0
0`00ooooo`03ool00`00ool0000Yool001[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool00_oo00@00?ooool002Woo`005ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool00_oo00@00?ooool0
02Woo`006?oo0P001?oo0P001?oo0P001Ooo0P00`Ooo00<00?ooool00_oo00@00?ooool002Woo`00
:ooo00<00?ooool0`?oo00<00?ooool00_oo00@00?ooool002Woo`00:ooo00<00?ooool0`?oo00<0
0?ooool00_oo00@00?ooool002Woo`00:ooo0P00`Ooo00<00?ooool00_oo00@00?ooool002Woo`00
:ooo00<00?ooool0`?oo00<00?ooool00_oo00@00?ooool002Woo`00:ooo00<00?ooool0`?oo00<0
0?ooool00_oo00D00?ooooooo`0002Soo`00:ooo00<00?ooool0`?oo00<00?ooool00_oo00D00?oo
ooooo`0002Soo`00:ooo0P00`Ooo00<00?ooool00_oo00D00?ooooooo`0002Soo`00:ooo00<00?oo
ool0`?oo00<00?ooool00_oo00D00?ooooooo`0002Soo`00:ooo00<00?ooool0`?oo00<00?ooool0
0_oo00D00?ooooooo`0002Soo`00:ooo0P00`Ooo00<00?ooool00_oo00D00?ooooooo`0002Soo`00
:ooo00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo02Koo`006?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo02Koo`005ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00D00?ooooooo`0000Coo`03
003ooooo02Goo`006_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20032ool0
1@00oooooooo00001?oo00<00?ooool09Ooo000Hool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`05003oooooool00004ool00`00ooooo`0Uool001[oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00D00?ooooooo`0000Coo`03003o
oooo02Goo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00D0
0?ooooooo`0000Coo`03003ooooo02Goo`006?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo
00D00?ooooooo`0000Coo`03003ooooo02Goo`00:ooo00<00?ooool0`Ooo00D00?ooooooo`0000Co
o`03003ooooo02Goo`00:ooo00<00?ooool0`Ooo00D00?ooooooo`0000Coo`03003ooooo02Goo`00
:ooo0P00`_oo00D00?ooooooo`0000Coo`03003ooooo02Goo`00:ooo00<00?ooool0`Ooo00D00?oo
ooooo`0000Coo`03003ooooo02Goo`00:ooo00<00?ooool0`Ooo00D00?ooooooo`0000Coo`03003o
oooo02Goo`00:ooo0P00`_oo00D00?ooooooo`0000Coo`03003ooooo02Goo`00:ooo00<00?ooool0
`Ooo00@00?ooool000Goo`03003ooooo02Goo`00:ooo00<00?ooool0`Ooo00@00?ooool000Goo`03
003ooooo02Goo`00:ooo00<00?ooool0`Ooo00@00?ooool000Goo`03003ooooo02Goo`00:ooo0P00
`_oo00@00?ooool000Goo`03003ooooo02Goo`006Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0`Ooo00@00?ooool000Koo`03003ooooo02Coo`006Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`31ool01000ooooo`001_oo00<00?ooool09?oo000F
ool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`04003ooooo0006ool00`00oooo
o`0Tool001Koo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7o
o`04003ooooo0006ool00`00ooooo`0Tool001Ooo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?oo00001_oo00<00?ooool09?oo000Hool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003oo`0000Koo`03003ooooo02Coo`00
6Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00`ooo00<00?oo00001_oo00<00?ooool09?oo000[
ool00`00ooooo`32ool00`00ool00006ool00`00ooooo`0Tool002_oo`03003ooooo0<;oo`03003o
o`0000Koo`03003ooooo02Coo`00:ooo0P00`ooo00<00?oo00001_oo00<00?ooool09?oo000[ool0
0`00ooooo`32ool00`00ool00006ool00`00ooooo`0Tool002_oo`03003ooooo0<;oo`03003oo`00
00Koo`03003ooooo02Coo`00:ooo00<00?ooool0`_oo00<00?oo00001_oo00<00?ooool09?oo000[
ool20033ool00`00ool00006ool00`00ooooo`0Tool002_oo`03003ooooo0<;oo`03003oo`0000Ko
o`03003ooooo02Coo`00:ooo00<00?ooool0`_oo00<00?oo00001_oo00<00?ooool09?oo000[ool2
0033ool00`00ool00006ool00`00ooooo`0Tool002_oo`03003ooooo0<;oo`03003oo`0000Koo`03
003ooooo02Coo`005ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo00001_oo00<0
0?ooool09?oo000Jool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<;oo`03003oo`0000Koo`03003ooooo02Coo`006_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20033ool00`00ool00006ool00`00ooooo`0Tool001Ooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo00001_oo00<00?ooool09?oo000Gool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003oo`0000Ko
o`03003ooooo02Coo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool20033
ool20007ool00`00ooooo`0Tool001Ooo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`8000So
o`03003ooooo02?oo`00:ooo00<00?ooool0`_oo0P002?oo00<00?ooool08ooo000[ool00`00oooo
o`33ool00`00ooooo`06ool00`00ooooo`0Sool002_oo`800<Coo`03003ooooo00Koo`03003ooooo
02?oo`00:ooo00<00?ooool0`ooo00<00?ooool01_oo00<00?ooool08ooo000[ool00`00ooooo`33
ool00`00ooooo`06ool00`00ooooo`0Sool002_oo`03003ooooo0<?oo`03003ooooo00Koo`03003o
oooo02?oo`00:ooo0P00a?oo00<00?ooool01_oo00<00?ooool08ooo000[ool00`00ooooo`33ool0
0`00ooooo`06ool00`00ooooo`0Sool002_oo`03003ooooo0<?oo`03003ooooo00Koo`03003ooooo
02?oo`00:ooo0P00a?oo00<00?ooool01_oo00<00?ooool08ooo000[ool00`00ooooo`33ool00`00
ooooo`06ool00`00ooooo`0Sool001Soo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003o
oooo00Koo`03003ooooo02?oo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool08ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003=ool00`00ooooo`0Sool001Ooo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool08ooo000Gool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02?oo`005ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Sool001Soo`<000?oo`8000Coo`8000Go
o`03003ooooo0<coo`03003ooooo02?oo`00:ooo00<00?ooool0c?oo00<00?ooool08ooo000[ool0
0`00ooooo`3<ool00`00ooooo`0Sool002_oo`800<goo`03003ooooo02?oo`00:ooo00<00?ooool0
c?oo00<00?ooool08ooo000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`800<koo`03003o
oooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00oooo
o`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo0P00c_oo00<00?ooool08_oo000H
ool00`00ooooo`03ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Rool001Soo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool08_oo000I
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo02;o
o`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Rool001[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0cOoo00<00?ooool08_oo000Gool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3=ool00`00ooooo`0Rool001Ooo`@000?oo`8000Coo`8000Goo`800??oo`00:ooo
00<00?ooool0l_oo000[ool00`00ooooo`3bool00?ooob7oo`00oooo8Ooo003ooolQool007Goo`<0
0:Soo`00N?oo00<00?ooool0YOoo001Sool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool3001/ool006Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Yool006Coo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0JOoo001Tool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00K?oo001Sool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1/ool008Soo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`1/ool006_oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@006_oo`00oooo8Ooo003ooolQool00?ooob7oo`00Hooo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Jool006Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0Eooo001Tool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Ooo`00I?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005[oo`00
Hooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00G?oo001hool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05[oo`00Mooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P00
0ooo1000FOoo003ooolQool00?ooob7oo`00oooo8Ooo001Tool20004ool20002ool300001?oo0000
0?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Zool006?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Jooo001Sool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001[ool006?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001[ool006Coo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo06_oo`00O?oo00<00?ooool03ooo00<00?ooool05ooo
00<00?ooool0MOoo001lool00`00ooooo`0?ool00`00ooooo`0Fool2001gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.48209, -86.586, \
0.00383154, 5.67252}}],

Cell[BoxData[
    \(0.024693239916239743`\)], "Print"],

Cell[BoxData[
    \(0.28551`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.31599 0.998049 0.0139653 0.000749814 [
[.3199 -0.0125 -14 -9.8125 ]
[.3199 -0.0125 14 0 ]
[.49564 -0.0125 -17 -9.8125 ]
[.49564 -0.0125 17 0 ]
[.62034 -0.0125 -14 -9.8125 ]
[.62034 -0.0125 14 0 ]
[.79609 -0.0125 -14 -9.8125 ]
[.79609 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16393 -18 -4.5 ]
[-0.0125 .16393 0 4.5 ]
[-0.0125 .31389 -18 -4.5 ]
[-0.0125 .31389 0 4.5 ]
[-0.0125 .46385 -18 -4.5 ]
[-0.0125 .46385 0 4.5 ]
[-0.0125 .61382 -18 -4.5 ]
[-0.0125 .61382 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3199 0 m
.3199 .00625 L
s
gsave
.3199 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49564 0 m
.49564 .00625 L
s
gsave
.49564 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62034 0 m
.62034 .00625 L
s
gsave
.62034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79609 0 m
.79609 .00625 L
s
gsave
.79609 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37095 0 m
.37095 .00375 L
s
.41662 0 m
.41662 .00375 L
s
.45793 0 m
.45793 .00375 L
s
.52362 0 m
.52362 .00375 L
s
.5499 0 m
.5499 .00375 L
s
.57467 0 m
.57467 .00375 L
s
.59811 0 m
.59811 .00375 L
s
.92078 0 m
.92078 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16393 m
.00625 .16393 L
s
[(200)] -0.0125 .16393 1 0 Mshowa
0 .31389 m
.00625 .31389 L
s
[(400)] -0.0125 .31389 1 0 Mshowa
0 .46385 m
.00625 .46385 L
s
[(600)] -0.0125 .46385 1 0 Mshowa
0 .61382 m
.00625 .61382 L
s
[(800)] -0.0125 .61382 1 0 Mshowa
.125 Mabswid
0 .05146 m
.00375 .05146 L
s
0 .08895 m
.00375 .08895 L
s
0 .12644 m
.00375 .12644 L
s
0 .20142 m
.00375 .20142 L
s
0 .23891 m
.00375 .23891 L
s
0 .2764 m
.00375 .2764 L
s
0 .35138 m
.00375 .35138 L
s
0 .38887 m
.00375 .38887 L
s
0 .42636 m
.00375 .42636 L
s
0 .50134 m
.00375 .50134 L
s
0 .53883 m
.00375 .53883 L
s
0 .57633 m
.00375 .57633 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01546 m
.026 .01546 L
.02821 .01696 L
.03043 .01621 L
.03266 .01472 L
.0349 .01546 L
.03715 .01621 L
.03941 .01546 L
.04169 .01621 L
.04397 .01472 L
.04627 .01621 L
.04858 .01621 L
.05091 .01546 L
.05325 .01546 L
.05559 .01472 L
.05796 .01472 L
.06033 .01771 L
.06272 .01546 L
.06512 .01621 L
.06754 .01846 L
.06996 .01546 L
.07241 .01621 L
.07486 .01546 L
.07733 .01546 L
.07982 .01546 L
.08231 .01696 L
.08483 .01771 L
.08735 .01546 L
.0899 .01546 L
.09245 .01621 L
.09503 .01621 L
.09761 .01696 L
.10022 .01546 L
.10284 .01621 L
.10547 .01546 L
.10812 .01621 L
.11079 .01771 L
.11347 .01472 L
.11617 .01546 L
.11889 .01696 L
.12163 .01546 L
.12438 .01546 L
.12715 .01696 L
.12994 .01621 L
.13274 .01621 L
.13556 .01546 L
.13841 .01546 L
.14127 .01546 L
.14415 .01621 L
.14705 .01621 L
Mistroke
.14997 .01696 L
.15291 .01696 L
.15586 .01546 L
.15884 .01546 L
.16184 .01546 L
.16486 .01621 L
.1679 .01621 L
.17097 .01621 L
.17405 .01546 L
.17716 .01621 L
.18029 .01472 L
.18344 .01621 L
.18662 .01546 L
.18982 .01621 L
.19304 .01621 L
.19629 .01546 L
.19956 .01696 L
.20285 .01546 L
.20617 .01621 L
.20952 .01546 L
.2129 .01696 L
.21629 .01546 L
.21972 .01621 L
.22318 .01621 L
.22666 .01546 L
.23017 .01621 L
.2337 .01621 L
.23727 .01546 L
.24087 .01546 L
.2445 .01621 L
.24815 .01546 L
.25184 .01546 L
.25556 .01621 L
.25932 .01621 L
.2631 .01771 L
.26692 .01621 L
.27077 .01621 L
.27466 .01621 L
.27858 .01621 L
.28254 .01846 L
.28654 .01546 L
.29057 .01696 L
.29464 .01546 L
.29875 .01546 L
.3029 .01846 L
.30708 .01771 L
.31131 .01696 L
.31558 .01696 L
.3199 .01621 L
.32425 .01621 L
Mistroke
.32865 .01621 L
.3331 .01546 L
.33759 .01621 L
.34213 .01771 L
.34672 .01696 L
.35135 .01546 L
.35604 .01696 L
.36077 .01621 L
.36556 .01771 L
.37041 .01621 L
.3753 .01846 L
.38026 .02071 L
.38527 .01546 L
.39034 .01621 L
.39547 .01546 L
.40066 .01696 L
.40591 .01696 L
.41123 .01696 L
.41662 .01846 L
.42207 .01621 L
.42759 .01771 L
.43318 .01846 L
.43885 .01696 L
.44459 .01771 L
.45041 .02221 L
.45631 .01921 L
.46229 .01846 L
.46835 .01696 L
.4745 .01696 L
.48073 .01621 L
.48706 .01546 L
.49348 .02146 L
.5 .01771 L
.50662 .01696 L
.51334 .01996 L
.52016 .01696 L
.5271 .01771 L
.53415 .01921 L
.54131 .01696 L
.5486 .01846 L
.55601 .01546 L
.56354 .01996 L
.57122 .01771 L
.57903 .01921 L
.58698 .01846 L
.59508 .03046 L
.60334 .02071 L
.61176 .01696 L
.62034 .02371 L
.6291 .01846 L
Mistroke
.63803 .02146 L
.64716 .02146 L
.65648 .02071 L
.66601 .02071 L
.67575 .02146 L
.68571 .01846 L
.69591 .01696 L
.70636 .02446 L
.71706 .05371 L
.72803 .01771 L
.73929 .01921 L
.75085 .02221 L
.76273 .02446 L
.77494 .02896 L
.7875 .02446 L
.80044 .02071 L
.81378 .04996 L
.82754 .05371 L
.84175 .02221 L
.85645 .08295 L
.87166 .09719 L
.88742 .02221 L
.90378 .03496 L
.92078 .24191 L
.93848 .37837 L
.95692 .49535 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00?_oo001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000mool006Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo
001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000nool006Soo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03_oo`00J?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003goo`00JOoo
0P002_oo0P001Ooo00<00?ooool03?oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo
0P001Ooo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool06?oo00<00?ooool0:_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo500000?oo`000000100000?oo`000000
2P0000?oo`000000200000Soo`0000000?oo003oo`001?oo1@000_oo00D00?oo003oo`0000;oo`<0
00Goo`03003ooooo00Woo`<000goo`03003ooooo07Soo`009ooo00@00?ooool000Coo`03003ooooo
00?oo`03003ooooo00Coo`8000;oo`8000;oo`07003oo`00ool00?oo00001?oo00<00?ooool01ooo
00@00?ooool000[oo`08003oooooool00?oo003oo`@000Goo`800005ool00?oo003oo`020003ool5
00000ooo0000000300000ooo000000030002ool00`00ool0000;00000ooo000000050002ool30002
ool20004ool40002ool40006ool4000:ool20016ool002Ooo`04003ooooo0004ool00`00ooooo`1M
ool00`00ooooo`06ool00`00ooooo`0Bool00`00ool00002ool20002ool40004ool20004ool20004
ool01000oooooooo1@000ooo0P0000?oo`00ool01ooo00<00?ooool01ooo00<00?ooool0<Ooo000W
ool01000ooooo`001?oo00<00?ooool0Nooo0P005_oo00D00?ooooooo`0000Woo`<000Coo`03003o
oooo00Goo`03003ooooo00Ooo`<0037oo`00:?oo0P001Ooo00<00?ooool0O?oo00<00?ooool05Ooo
00@00?ooool0013oo`03003ooooo00Coo`8000Woo`04003ooooo000`ool002ooo`03003ooooo09Co
o`04003ooooo000Aool00`00ooooo`03ool00`00ool00007ool01@00oooooooo0000<?oo000_ool0
0`00ooooo`2Eool00`00ool0000Aool00`00ooooo`02ool01000ooooo`001ooo00D00?ooooooo`00
033oo`00;ooo00<00?ooool0UOoo0P004ooo00D00?ooooooo`0000;oo`03003ooooo00Goo`05003o
ooooool0000`ool002ooo`8009Ooo`03003ooooo017oo`@000?oo`03003ooooo00Goo`05003ooooo
ool0000`ool002ooo`03003ooooo0;;oo`03003ooooo00Coo`05003oooooool0000`ool002ooo`03
003ooooo0;;oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02goo`00;ooo00<00?ooool0
/_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0;Ooo000_ool00`00ooooo`2bool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`0]ool002ooo`03003ooooo0;?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo02goo`00;ooo00<00?ooool0/ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool0;Ooo000_ool00`00ooooo`2cool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`0]ool002ooo`800;Goo`04003ooooo0006ool00`00ooooo`0]ool002ooo`03003ooooo
0;Goo`<000Koo`03003ooooo02goo`00;ooo00<00?ooool0]ooo00<00?ooool01?oo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0
;?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03
003ooooo02coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20030ool0
0`00ooooo`0/ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`?oo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Lool20004ool20004ool20005ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0
:?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?o
o`03003ooooo02Soo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20034ool00`00
ooooo`0Xool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`ooo00<00?ooool0:?oo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02?o
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0S
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Soo`03003ooooo02?oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2003_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`007?oo0P001?oo0P001?oo0P00
m_oo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Go
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00oooo
o`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54234, -96.6685, \
0.00469858, 6.25411}}],

Cell[BoxData[
    \(0.03499603402675888`\)], "Print"],

Cell[BoxData[
    \(0.5244436842105263`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.7663 0.758705 0.013862 0.000853049 [
[.24889 -0.0125 -14 -9.8125 ]
[.24889 -0.0125 14 0 ]
[.38249 -0.0125 -17 -9.8125 ]
[.38249 -0.0125 17 0 ]
[.47728 -0.0125 -14 -9.8125 ]
[.47728 -0.0125 14 0 ]
[.61088 -0.0125 -14 -9.8125 ]
[.61088 -0.0125 14 0 ]
[.7792 -0.0125 -14 -9.8125 ]
[.7792 -0.0125 14 0 ]
[.89007 -0.0125 -14 -9.8125 ]
[.89007 -0.0125 14 0 ]
[-0.0125 .01386 -6 -4.5 ]
[-0.0125 .01386 0 4.5 ]
[-0.0125 .09917 -18 -4.5 ]
[-0.0125 .09917 0 4.5 ]
[-0.0125 .18447 -18 -4.5 ]
[-0.0125 .18447 0 4.5 ]
[-0.0125 .26978 -18 -4.5 ]
[-0.0125 .26978 0 4.5 ]
[-0.0125 .35508 -18 -4.5 ]
[-0.0125 .35508 0 4.5 ]
[-0.0125 .44039 -18 -4.5 ]
[-0.0125 .44039 0 4.5 ]
[-0.0125 .52569 -18 -4.5 ]
[-0.0125 .52569 0 4.5 ]
[-0.0125 .611 -18 -4.5 ]
[-0.0125 .611 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24889 0 m
.24889 .00625 L
s
gsave
.24889 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38249 0 m
.38249 .00625 L
s
gsave
.38249 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47728 0 m
.47728 .00625 L
s
gsave
.47728 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61088 0 m
.61088 .00625 L
s
gsave
.61088 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7792 0 m
.7792 .00625 L
s
gsave
.7792 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89007 0 m
.89007 .00625 L
s
gsave
.89007 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2877 0 m
.2877 .00375 L
s
.32242 0 m
.32242 .00375 L
s
.35382 0 m
.35382 .00375 L
s
.40376 0 m
.40376 .00375 L
s
.42373 0 m
.42373 .00375 L
s
.44257 0 m
.44257 .00375 L
s
.46038 0 m
.46038 .00375 L
s
.70568 0 m
.70568 .00375 L
s
.83928 0 m
.83928 .00375 L
s
.93407 0 m
.93407 .00375 L
s
.97288 0 m
.97288 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01386 m
.00625 .01386 L
s
[(0)] -0.0125 .01386 1 0 Mshowa
0 .09917 m
.00625 .09917 L
s
[(100)] -0.0125 .09917 1 0 Mshowa
0 .18447 m
.00625 .18447 L
s
[(200)] -0.0125 .18447 1 0 Mshowa
0 .26978 m
.00625 .26978 L
s
[(300)] -0.0125 .26978 1 0 Mshowa
0 .35508 m
.00625 .35508 L
s
[(400)] -0.0125 .35508 1 0 Mshowa
0 .44039 m
.00625 .44039 L
s
[(500)] -0.0125 .44039 1 0 Mshowa
0 .52569 m
.00625 .52569 L
s
[(600)] -0.0125 .52569 1 0 Mshowa
0 .611 m
.00625 .611 L
s
[(700)] -0.0125 .611 1 0 Mshowa
.125 Mabswid
0 .03092 m
.00375 .03092 L
s
0 .04798 m
.00375 .04798 L
s
0 .06504 m
.00375 .06504 L
s
0 .08211 m
.00375 .08211 L
s
0 .11623 m
.00375 .11623 L
s
0 .13329 m
.00375 .13329 L
s
0 .15035 m
.00375 .15035 L
s
0 .16741 m
.00375 .16741 L
s
0 .20153 m
.00375 .20153 L
s
0 .21859 m
.00375 .21859 L
s
0 .23565 m
.00375 .23565 L
s
0 .25272 m
.00375 .25272 L
s
0 .28684 m
.00375 .28684 L
s
0 .3039 m
.00375 .3039 L
s
0 .32096 m
.00375 .32096 L
s
0 .33802 m
.00375 .33802 L
s
0 .37214 m
.00375 .37214 L
s
0 .3892 m
.00375 .3892 L
s
0 .40626 m
.00375 .40626 L
s
0 .42333 m
.00375 .42333 L
s
0 .45745 m
.00375 .45745 L
s
0 .47451 m
.00375 .47451 L
s
0 .49157 m
.00375 .49157 L
s
0 .50863 m
.00375 .50863 L
s
0 .54275 m
.00375 .54275 L
s
0 .55981 m
.00375 .55981 L
s
0 .57687 m
.00375 .57687 L
s
0 .59394 m
.00375 .59394 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01557 m
.02548 .01472 L
.02715 .01472 L
.02884 .01472 L
.03053 .01557 L
.03224 .01557 L
.03395 .01557 L
.03567 .01557 L
.0374 .01472 L
.03914 .01472 L
.04089 .01557 L
.04264 .01557 L
.04441 .01472 L
.04619 .01557 L
.04797 .01557 L
.04977 .01557 L
.05157 .01557 L
.05339 .01472 L
.05521 .01472 L
.05705 .01472 L
.0589 .01557 L
.06075 .01472 L
.06262 .01813 L
.0645 .01472 L
.06638 .01557 L
.06828 .01557 L
.07019 .01472 L
.07212 .01557 L
.07405 .01557 L
.07599 .01472 L
.07795 .01642 L
.07991 .01557 L
.08189 .01472 L
.08388 .01557 L
.08589 .01557 L
.0879 .01557 L
.08993 .01642 L
.09197 .01557 L
.09402 .01557 L
.09609 .01557 L
.09817 .01557 L
.10026 .01557 L
.10237 .01557 L
.10449 .01642 L
.10662 .01557 L
.10876 .01557 L
.11093 .01472 L
.1131 .01557 L
.11529 .01557 L
.11749 .01472 L
Mistroke
.11971 .01557 L
.12195 .01642 L
.1242 .01557 L
.12646 .01642 L
.12874 .01557 L
.13104 .01472 L
.13335 .01642 L
.13568 .01557 L
.13802 .01557 L
.14038 .01557 L
.14276 .01557 L
.14516 .01557 L
.14757 .01557 L
.15001 .01557 L
.15246 .01557 L
.15492 .01557 L
.15741 .01557 L
.15992 .01472 L
.16244 .01642 L
.16499 .01557 L
.16755 .01557 L
.17013 .01557 L
.17274 .01472 L
.17536 .01557 L
.17801 .01557 L
.18068 .01557 L
.18337 .01557 L
.18608 .01557 L
.18882 .01557 L
.19157 .01557 L
.19435 .01642 L
.19716 .01557 L
.19999 .01557 L
.20284 .01557 L
.20572 .01642 L
.20862 .01557 L
.21155 .01557 L
.2145 .01472 L
.21749 .01642 L
.2205 .01642 L
.22353 .01557 L
.2266 .01472 L
.22969 .01557 L
.23281 .01642 L
.23597 .01642 L
.23915 .01557 L
.24237 .01557 L
.24561 .01557 L
.24889 .01642 L
.2522 .01557 L
Mistroke
.25555 .01557 L
.25893 .01642 L
.26234 .01727 L
.26579 .01557 L
.26928 .01557 L
.2728 .01642 L
.27637 .01557 L
.27997 .01557 L
.28361 .01557 L
.28729 .01557 L
.29101 .01557 L
.29478 .01557 L
.29859 .01727 L
.30244 .01557 L
.30634 .01557 L
.31029 .01642 L
.31428 .01642 L
.31832 .01557 L
.32242 .01557 L
.32656 .01557 L
.33076 .01642 L
.33501 .01472 L
.33932 .01642 L
.34368 .01557 L
.34811 .01557 L
.35259 .01642 L
.35713 .01557 L
.36174 .01642 L
.36642 .01898 L
.37116 .01557 L
.37597 .01642 L
.38085 .01727 L
.3858 .01642 L
.39083 .01557 L
.39594 .01642 L
.40113 .01642 L
.4064 .01727 L
.41176 .01557 L
.41721 .01727 L
.42275 .01727 L
.42838 .01813 L
.43411 .01557 L
.43994 .01898 L
.44588 .01642 L
.45192 .01642 L
.45808 .01642 L
.46436 .01557 L
.47076 .01642 L
.47728 .01983 L
.48394 .01557 L
Mistroke
.49073 .01727 L
.49767 .01642 L
.50476 .01557 L
.512 .01557 L
.5194 .01557 L
.52698 .01813 L
.53473 .01557 L
.54267 .01727 L
.55081 .01642 L
.55915 .01642 L
.56771 .01813 L
.5765 .01813 L
.58553 .01557 L
.59481 .01898 L
.60436 .01898 L
.6142 .01727 L
.62434 .01983 L
.6348 .02069 L
.6456 .01898 L
.65677 .02154 L
.66833 .02239 L
.68032 .01898 L
.69275 .02239 L
.70568 .01983 L
.71913 .02154 L
.73315 .02751 L
.7478 .0258 L
.76313 .01727 L
.7792 .02239 L
.7961 .02922 L
.81392 .03007 L
.83275 .02154 L
.85273 .03263 L
.87399 .02154 L
.89673 .10002 L
.92115 .34058 L
.94752 .27575 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00F_oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P004?oo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0:?oo001Iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0002
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000>ool01000oooo
o`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000ooo00<0
0?ooool0:?oo001Iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0003ool00`00ooooo`07
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00coo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0Wool005Wo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`040008ool01000ooooo`001?oo00<00?ooool01_oo00@00?ooool000Soo`04
003ooooo0003ool2000?ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo001Iool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00P0000?oo`00ool01ooo
00@00?ooool000Goo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Koo`00FOoo00@00?ooool000Soo`04003ooooo0002ool30004ool01000
ooooo`002?oo00@00?ooool000;oo`<000;oo`800003ool00?oo00Ooo`04003ooooo0002ool01000
ooooo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Xool005[oo`8000[oo`8000Goo`03003ooooo00?oo`8000[oo`8000Goo`04003oooooool40008
ool20004ool20009ool2000:ool20004ool2000@ool2000:ool20003ool40003ool2000:ool20003
ool4000Xool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo03;oo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`05
003oooooool00003ool01@00oooooooo00000_oo00<00?ooool06_oo00<00?ooool04Ooo00<00?oo
ool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
:@0000Goo`0000000?oo00@00004ool00000ool70002ool200000ooo003oo`0200001Ooo003ooooo
00000ooo00@00?ooooooo`8000?oo`03003ooooo00?oo`8000;oo`8000?oo`@000;oo`8000Woo`80
07?oo`009ooo00@00?ooool000Coo`03003ooooo00[oo`04003ooooo0002ool01000ooooo`000ooo
0`001Ooo00<00?ooool01?oo00D00?ooool00?oo00800003ool0000000;oo`06003oo`00003oo`00
1?oo00<00?ooool00P000_oo00<00?oo00000_oo00D00?oo00000?oo00<00004ool000000002ool3
00000ooo000000030002ool20002ool30004ool20002ool90002ool=0005ool20003ool3000:ool2
001=ool002Ooo`04003ooooo0004ool00`00ooooo`28ool50002ool30003ool30005ool20002ool4
0007ool40006ool2000fool002Ooo`04003ooooo0004ool00`00ooooo`2Hool50008ool70004ool2
0002ool200000ooo003oo`0eool002Soo`8000Goo`800;?oo`8000Coo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`80
0;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo
037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool001_o
o`@000?oo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003o
oooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2lool00`00ooooo`0_ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_?oo00<00?ooool0;ooo000Mool00`00ooooo`02ool20004ool20005ool2002mool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`80
0;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?oo
ool0;_oo000Kool40003ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02go
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool0
0`00ooooo`0]ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0__oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000Coo`8000Coo`8000Goo`800;ooo`03003o
oooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00
ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00`Ooo00<00?ooool0:ooo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<3oo`03003ooooo00Coo`03003ooooo02Coo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`04ool00`00oooo
o`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003o
oooo00?oo`8002Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool00ooo
0P009_oo000_ool00`00ooooo`30ool00`00ooooo`02ool00`00ool0000Vool002ooo`03003ooooo
0<3oo`03003ooooo00;oo`03003oo`0002Koo`00;ooo0P00`Ooo00D00?ooooooo`0000?oo`03003o
oooo02?oo`00;ooo00<00?ooool0`?oo00D00?ooooooo`0000?oo`03003ooooo02?oo`00;ooo00<0
0?ooool0`?oo00D00?ooooooo`0000?oo`03003ooooo02?oo`00;ooo0P00`_oo00<00?oo00001?oo
00<00?ooool08ooo000_ool00`00ooooo`31ool00`00ool00004ool00`00ooooo`0Sool002ooo`03
003ooooo0<7oo`8000Goo`03003ooooo02?oo`00;ooo00<00?ooool0`Ooo0P001Ooo00<00?ooool0
8ooo000_ool20032ool00`00ooooo`04ool00`00ooooo`0Sool002ooo`03003ooooo0<7oo`03003o
oooo00Coo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b?oo
00<00?ooool08ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Soo`03003ooooo02?oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
0039ool00`00ooooo`0Sool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Woo`03003ooooo02;oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo0P00b_oo00<00?ooool08_oo000Mool00`00ooooo`02ool20004ool20005ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000Kool30004ool20004ool20005ool00`00ooooo`3:ool00`00
ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
b_oo00<00?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<_oo`03003ooooo027oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo10000ooo0P001?oo0P001Ooo0P00booo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<co
o`03003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03
003ooooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool0
0`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01ooo`007?oo0`000ooo0P001?oo0P001Ooo0P00cOoo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2
003=ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003o
oooo01koo`007?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003_ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0k_oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>koo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Kool40003ool20004ool2003fool0
0?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Ko
o`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.61984, -84.8487, \
0.00618082, 5.49724}}],

Cell[BoxData[
    \(0.07137502561467501`\)], "Print"],

Cell[BoxData[
    \(0.7618039130434783`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.31599 0.998049 0.0136715 0.00104362 [
[.3199 -0.0125 -14 -9.8125 ]
[.3199 -0.0125 14 0 ]
[.49564 -0.0125 -17 -9.8125 ]
[.49564 -0.0125 17 0 ]
[.62034 -0.0125 -14 -9.8125 ]
[.62034 -0.0125 14 0 ]
[.79609 -0.0125 -14 -9.8125 ]
[.79609 -0.0125 14 0 ]
[-0.0125 .01367 -6 -4.5 ]
[-0.0125 .01367 0 4.5 ]
[-0.0125 .11803 -18 -4.5 ]
[-0.0125 .11803 0 4.5 ]
[-0.0125 .2224 -18 -4.5 ]
[-0.0125 .2224 0 4.5 ]
[-0.0125 .32676 -18 -4.5 ]
[-0.0125 .32676 0 4.5 ]
[-0.0125 .43112 -18 -4.5 ]
[-0.0125 .43112 0 4.5 ]
[-0.0125 .53548 -18 -4.5 ]
[-0.0125 .53548 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3199 0 m
.3199 .00625 L
s
gsave
.3199 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49564 0 m
.49564 .00625 L
s
gsave
.49564 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62034 0 m
.62034 .00625 L
s
gsave
.62034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79609 0 m
.79609 .00625 L
s
gsave
.79609 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37095 0 m
.37095 .00375 L
s
.41662 0 m
.41662 .00375 L
s
.45793 0 m
.45793 .00375 L
s
.52362 0 m
.52362 .00375 L
s
.5499 0 m
.5499 .00375 L
s
.57467 0 m
.57467 .00375 L
s
.59811 0 m
.59811 .00375 L
s
.92078 0 m
.92078 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01367 m
.00625 .01367 L
s
[(0)] -0.0125 .01367 1 0 Mshowa
0 .11803 m
.00625 .11803 L
s
[(100)] -0.0125 .11803 1 0 Mshowa
0 .2224 m
.00625 .2224 L
s
[(200)] -0.0125 .2224 1 0 Mshowa
0 .32676 m
.00625 .32676 L
s
[(300)] -0.0125 .32676 1 0 Mshowa
0 .43112 m
.00625 .43112 L
s
[(400)] -0.0125 .43112 1 0 Mshowa
0 .53548 m
.00625 .53548 L
s
[(500)] -0.0125 .53548 1 0 Mshowa
.125 Mabswid
0 .03454 m
.00375 .03454 L
s
0 .05542 m
.00375 .05542 L
s
0 .07629 m
.00375 .07629 L
s
0 .09716 m
.00375 .09716 L
s
0 .13891 m
.00375 .13891 L
s
0 .15978 m
.00375 .15978 L
s
0 .18065 m
.00375 .18065 L
s
0 .20152 m
.00375 .20152 L
s
0 .24327 m
.00375 .24327 L
s
0 .26414 m
.00375 .26414 L
s
0 .28501 m
.00375 .28501 L
s
0 .30589 m
.00375 .30589 L
s
0 .34763 m
.00375 .34763 L
s
0 .3685 m
.00375 .3685 L
s
0 .38938 m
.00375 .38938 L
s
0 .41025 m
.00375 .41025 L
s
0 .45199 m
.00375 .45199 L
s
0 .47287 m
.00375 .47287 L
s
0 .49374 m
.00375 .49374 L
s
0 .51461 m
.00375 .51461 L
s
0 .55636 m
.00375 .55636 L
s
0 .57723 m
.00375 .57723 L
s
0 .5981 m
.00375 .5981 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01785 m
.026 .01576 L
.02821 .0168 L
.03043 .01576 L
.03266 .01472 L
.0349 .01576 L
.03715 .01576 L
.03941 .01785 L
.04169 .01576 L
.04397 .01576 L
.04627 .01576 L
.04858 .0168 L
.05091 .01576 L
.05325 .01576 L
.05559 .0168 L
.05796 .01785 L
.06033 .01576 L
.06272 .01785 L
.06512 .01576 L
.06754 .01576 L
.06996 .01576 L
.07241 .01576 L
.07486 .01576 L
.07733 .01576 L
.07982 .01576 L
.08231 .0168 L
.08483 .0168 L
.08735 .01785 L
.0899 .01576 L
.09245 .0168 L
.09503 .01785 L
.09761 .01576 L
.10022 .0168 L
.10284 .01576 L
.10547 .01576 L
.10812 .0168 L
.11079 .01576 L
.11347 .0168 L
.11617 .0168 L
.11889 .01576 L
.12163 .0168 L
.12438 .01576 L
.12715 .01576 L
.12994 .01576 L
.13274 .01576 L
.13556 .01785 L
.13841 .01472 L
.14127 .01576 L
.14415 .01576 L
.14705 .01576 L
Mistroke
.14997 .0168 L
.15291 .0168 L
.15586 .01472 L
.15884 .01785 L
.16184 .01576 L
.16486 .01576 L
.1679 .01576 L
.17097 .0168 L
.17405 .01576 L
.17716 .0168 L
.18029 .0168 L
.18344 .01785 L
.18662 .01576 L
.18982 .01576 L
.19304 .01576 L
.19629 .01576 L
.19956 .01889 L
.20285 .0168 L
.20617 .01785 L
.20952 .01576 L
.2129 .01576 L
.21629 .01576 L
.21972 .01472 L
.22318 .0168 L
.22666 .0168 L
.23017 .01785 L
.2337 .01576 L
.23727 .01785 L
.24087 .01889 L
.2445 .0168 L
.24815 .01785 L
.25184 .01785 L
.25556 .01889 L
.25932 .0168 L
.2631 .01993 L
.26692 .0168 L
.27077 .0168 L
.27466 .01993 L
.27858 .01785 L
.28254 .0168 L
.28654 .01576 L
.29057 .0168 L
.29464 .0168 L
.29875 .01576 L
.3029 .01785 L
.30708 .01576 L
.31131 .01576 L
.31558 .0168 L
.3199 .0168 L
.32425 .01889 L
Mistroke
.32865 .0168 L
.3331 .01785 L
.33759 .01889 L
.34213 .0168 L
.34672 .0168 L
.35135 .01576 L
.35604 .01576 L
.36077 .0168 L
.36556 .01785 L
.37041 .01785 L
.3753 .0168 L
.38026 .01576 L
.38527 .01576 L
.39034 .0168 L
.39547 .0168 L
.40066 .01889 L
.40591 .0168 L
.41123 .02202 L
.41662 .01785 L
.42207 .0168 L
.42759 .01889 L
.43318 .02202 L
.43885 .01993 L
.44459 .01889 L
.45041 .02098 L
.45631 .01576 L
.46229 .01576 L
.46835 .01785 L
.4745 .01889 L
.48073 .01889 L
.48706 .01785 L
.49348 .01993 L
.5 .0168 L
.50662 .01889 L
.51334 .01785 L
.52016 .02202 L
.5271 .02306 L
.53415 .01889 L
.54131 .02098 L
.5486 .01785 L
.55601 .01785 L
.56354 .0168 L
.57122 .02098 L
.57903 .02411 L
.58698 .01785 L
.59508 .01993 L
.60334 .01889 L
.61176 .01889 L
.62034 .01993 L
.6291 .03141 L
Mistroke
.63803 .01889 L
.64716 .01889 L
.65648 .01785 L
.66601 .02411 L
.67575 .01993 L
.68571 .02828 L
.69591 .02828 L
.70636 .02828 L
.71706 .04498 L
.72803 .03037 L
.73929 .01785 L
.75085 .02515 L
.76273 .02202 L
.77494 .04498 L
.7875 .07629 L
.80044 .03872 L
.81378 .02724 L
.82754 .07003 L
.84175 .04081 L
.85645 .0909 L
.87166 .10134 L
.88742 .05333 L
.90378 .04498 L
.92078 .3852 L
.93848 .10342 L
.95692 .60332 L
.97619 .57618 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00?_oo001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000mool006Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo
001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000nool006Soo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03_oo`00J?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003goo`00JOoo
0P002_oo0P001Ooo00<00?ooool03?oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo
0P001Ooo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool06?oo00<00?ooool0:_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo1`0000?oo`0000000`0000?oo`00ool0
0`0000?oo`0000001@0000?oo`0000000`000_oo0`0000?oo`0000000P000_oo00<00?ooool02?oo
00@00?oo003oo`8000Soo`8000Coo`8000koo`8008koo`009ooo00@00?ooool000Coo`03003ooooo
00;oo`800005ool00?oo003oo`020003ool500001Ooo00000?oo00000_oo00L00?ooool00?oo003o
o`040002ool30002ool>00001?oo000000000_oo20000_oo10000_oo100000?oo`0000000P0000Oo
o`0000000?oo003oo`0;0003ool200000ooo000000030003ool90003ool50002ool2000<ool2001B
ool002Ooo`04003ooooo0004ool00`00ooooo`1Dool00`00ooooo`02ool01@00oooooooo00003Ooo
0`000_oo00<00?ooool00ooo0`002Ooo00<00?oo00001Ooo0P000_oo00<00?ooool02?oo00<00?oo
ool01000C_oo000Wool01000ooooo`001?oo00<00?ooool0P_oo00<00?oo00002_oo1@001Ooo00<0
0?ooool01?oo00<00?ooool01ooo00<00?ooool0@Ooo000Xool20005ool20024ool00`00ooooo`0>
ool01@00oooooooo00001ooo00<00?ooool01Ooo0`00@ooo000_ool00`00ooooo`2Dool01000oooo
o`002Ooo00<00?ooool00ooo00D00?ooooooo`0004;oo`00;ooo00<00?ooool0UOoo00<00?oo0000
2Ooo00<00?ooool00ooo00D00?ooooooo`0000Coo`03003ooooo03_oo`00;ooo00<00?ooool0U_oo
00<00?ooool02Ooo00<00?ooool00_oo00D00?ooooooo`0000Coo`03003ooooo00Woo`80033oo`00
;ooo00<00?ooool0X_oo00D00?ooooooo`0000Goo`06003ooooo003oo`002?oo0P0000?oo`00ool0
;ooo000_ool2002Tool01000ooooo`001Ooo00H00?ooool00?oo0008ool01000ooooo`00<?oo000_
ool00`00ooooo`2Sool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01Ooo00D00?oooooo
o`00033oo`00;ooo00<00?ooool0Y?oo00<00?oo00001_oo0P000_oo00<00?ooool01Ooo00D00?oo
ooooo`00033oo`00;ooo00<00?ooool0Y?oo0P001ooo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`00033oo`00;ooo0P00Y_oo00<00?ooool02_oo00<00?ooool01?oo00D00?ooooooo`00
033oo`00;ooo00<00?ooool0/_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0;_oo000_
ool00`00ooooo`2cool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0^ool002ooo`03003o
oooo0;?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02koo`00;ooo00<00?ooool0]?oo
00D00?ooooooo`0000Goo`03003ooooo02goo`00;ooo0P00]_oo0`001_oo00<00?ooool0;Ooo000_
ool00`00ooooo`2gool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Vool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo00Coo`03003ooooo02Koo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`04ool0
0`00ooooo`0Vool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
_ooo00<00?ooool01?oo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;koo`03003ooooo00Coo`03003ooooo02Koo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`04ool0
0`00ooooo`0Vool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo
00<00?ooool01?oo00<00?ooool09_oo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2nool00`00ooooo`04ool00`00ooooo`0Vool002ooo`800;ooo`03003ooooo00?oo`8002Soo`00
;ooo00<00?ooool0__oo00<00?ooool00ooo0P00:?oo000_ool00`00ooooo`2nool00`00ooooo`03
ool2000Xool002ooo`03003ooooo0;koo`03003ooooo00?oo`8002Soo`00;ooo0P00_ooo00<00?oo
ool00ooo0P00:?oo000_ool00`00ooooo`2nool00`00ooooo`03ool2000Xool002ooo`03003ooooo
0;koo`03003ooooo00?oo`03003oo`0002Ooo`00;ooo00<00?ooool0__oo00<00?ooool00ooo00<0
0?oo00009ooo000_ool00`00ooooo`2oool00`00ooooo`02ool00`00ool0000Wool002ooo`800<3o
o`03003ooooo00;oo`03003oo`0002Ooo`00;ooo00<00?ooool0_ooo00<00?ooool00_oo00<00?oo
00009ooo000_ool00`00ooooo`2oool00`00ooooo`02ool00`00ool0000Wool002ooo`03003ooooo
0;ooo`03003ooooo00;oo`03003oo`0002Ooo`00;ooo0P00`?oo00<00?ooool00_oo00<00?oo0000
9ooo000_ool00`00ooooo`2oool00`00ooooo`02ool00`00ool0000Wool001_oo`@000?oo`8000Co
o`8000Goo`03003ooooo0;ooo`05003oooooool00002ool00`00ooooo`0Uool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00D00?ooooooo`0000;oo`03
003ooooo02Goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20030ool0
1@00oooooooo00000_oo00<00?ooool09Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;ooo`05003oooooool00002ool00`00ooooo`0Uool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00D00?ooooooo`00
00;oo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_ooo00D00?ooooooo`0000;oo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0_ooo00D00?ooooooo`0000;oo`03003ooooo02Goo`00;ooo0P00`?oo00D00?oo
ooooo`0000;oo`03003ooooo02Goo`00;ooo00<00?ooool0_ooo00D00?ooooooo`0000;oo`03003o
oooo02Goo`00;ooo00<00?ooool0_ooo00D00?ooooooo`0000;oo`03003ooooo02Goo`00;ooo00<0
0?ooool0_ooo00D00?ooooooo`0000;oo`03003ooooo02Goo`00;ooo0P00`Ooo00@00?ooool000;o
o`03003ooooo02Goo`00;ooo00<00?ooool0`?oo00@00?ooool000;oo`03003ooooo02Goo`00;ooo
00<00?ooool0`?oo00@00?ooool000;oo`03003ooooo02Goo`00;ooo00<00?ooool0`?oo00@00?oo
ool000;oo`03003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00000ooo00<00?ooool09Ooo
000_ool20031ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03003oo`00
00?oo`03003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00001?oo00<00?ooool09?oo000_
ool00`00ooooo`30ool00`00ool00004ool00`00ooooo`0Tool002ooo`800<7oo`03003oo`0000Co
o`03003ooooo02Coo`00;ooo00<00?ooool0`?oo00<00?oo00001?oo00<00?ooool09?oo000_ool0
0`00ooooo`30ool00`00ool00004ool00`00ooooo`0Tool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<3oo`03003oo`0000Coo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo00001?oo00<00?ooool09?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003oo`0000Coo`03003o
oooo02Coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00
ool00004ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`?oo00<00?oo00001?oo00<00?ooool09?oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ool00004ool00`00ooooo`0Tool0
01coo`8000Coo`8000Coo`8000Goo`800<;oo`8000Coo`03003ooooo02Coo`00;ooo00<00?ooool0
`Ooo00<00?ooool00ooo00<00?ooool09?oo000_ool00`00ooooo`31ool00`00ooooo`03ool00`00
ooooo`0Tool002ooo`03003ooooo0<7oo`03003ooooo00?oo`03003ooooo02Coo`00;ooo00<00?oo
ool0`Ooo00<00?ooool00ooo00<00?ooool09?oo000_ool20032ool00`00ooooo`03ool00`00oooo
o`0Tool002ooo`03003ooooo0<7oo`03003ooooo00?oo`03003ooooo02Coo`00;ooo00<00?ooool0
`Ooo00<00?ooool00ooo00<00?ooool09?oo000_ool00`00ooooo`31ool00`00ooooo`03ool00`00
ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b?oo
00<00?ooool08ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Soo`03003ooooo02?oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
0039ool00`00ooooo`0Sool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Mool00`00ooooo`02ool20004ool20005
ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo
02?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool0
0`00ooooo`0Sool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo
00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<So
o`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool40003ool20004ool20005ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo0P00b_oo00D00?ooooooo`00023oo`00;ooo00<00?ooool0bOoo00@00?ooool0027o
o`00;ooo00<00?ooool0bOoo00@00?ooool0027oo`00;ooo00<00?ooool0bOoo00<00?oo00008_oo
000_ool00`00ooooo`39ool2000Sool002ooo`800<[oo`8002?oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool0
09;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7o
o`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0
087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool000000080
0003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool2
0004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Q
ool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo
00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54234, -69.1723, \
0.00469858, 4.49342}}],

Cell[BoxData[
    \(0.03878681489118463`\)], "Print"],

Cell[BoxData[
    \(0.06711907975460123`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.97576 0.849905 0.0139375 0.000777548 [
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.42561 -0.0125 -17 -9.8125 ]
[.42561 -0.0125 17 0 ]
[.53179 -0.0125 -14 -9.8125 ]
[.53179 -0.0125 14 0 ]
[.68145 -0.0125 -14 -9.8125 ]
[.68145 -0.0125 14 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.9942 -0.0125 -14 -9.8125 ]
[.9942 -0.0125 14 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .09169 -18 -4.5 ]
[-0.0125 .09169 0 4.5 ]
[-0.0125 .16945 -18 -4.5 ]
[-0.0125 .16945 0 4.5 ]
[-0.0125 .2472 -18 -4.5 ]
[-0.0125 .2472 0 4.5 ]
[-0.0125 .32496 -18 -4.5 ]
[-0.0125 .32496 0 4.5 ]
[-0.0125 .40271 -18 -4.5 ]
[-0.0125 .40271 0 4.5 ]
[-0.0125 .48047 -18 -4.5 ]
[-0.0125 .48047 0 4.5 ]
[-0.0125 .55822 -18 -4.5 ]
[-0.0125 .55822 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42561 0 m
.42561 .00625 L
s
gsave
.42561 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53179 0 m
.53179 .00625 L
s
gsave
.53179 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68145 0 m
.68145 .00625 L
s
gsave
.68145 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9942 0 m
.9942 .00625 L
s
gsave
.9942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31942 0 m
.31942 .00375 L
s
.35831 0 m
.35831 .00375 L
s
.39349 0 m
.39349 .00375 L
s
.44943 0 m
.44943 .00375 L
s
.47181 0 m
.47181 .00375 L
s
.4929 0 m
.4929 .00375 L
s
.51286 0 m
.51286 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.9373 0 m
.9373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .09169 m
.00625 .09169 L
s
[(100)] -0.0125 .09169 1 0 Mshowa
0 .16945 m
.00625 .16945 L
s
[(200)] -0.0125 .16945 1 0 Mshowa
0 .2472 m
.00625 .2472 L
s
[(300)] -0.0125 .2472 1 0 Mshowa
0 .32496 m
.00625 .32496 L
s
[(400)] -0.0125 .32496 1 0 Mshowa
0 .40271 m
.00625 .40271 L
s
[(500)] -0.0125 .40271 1 0 Mshowa
0 .48047 m
.00625 .48047 L
s
[(600)] -0.0125 .48047 1 0 Mshowa
0 .55822 m
.00625 .55822 L
s
[(700)] -0.0125 .55822 1 0 Mshowa
.125 Mabswid
0 .02949 m
.00375 .02949 L
s
0 .04504 m
.00375 .04504 L
s
0 .06059 m
.00375 .06059 L
s
0 .07614 m
.00375 .07614 L
s
0 .10724 m
.00375 .10724 L
s
0 .12279 m
.00375 .12279 L
s
0 .13835 m
.00375 .13835 L
s
0 .1539 m
.00375 .1539 L
s
0 .185 m
.00375 .185 L
s
0 .20055 m
.00375 .20055 L
s
0 .2161 m
.00375 .2161 L
s
0 .23165 m
.00375 .23165 L
s
0 .26275 m
.00375 .26275 L
s
0 .2783 m
.00375 .2783 L
s
0 .29385 m
.00375 .29385 L
s
0 .30941 m
.00375 .30941 L
s
0 .34051 m
.00375 .34051 L
s
0 .35606 m
.00375 .35606 L
s
0 .37161 m
.00375 .37161 L
s
0 .38716 m
.00375 .38716 L
s
0 .41826 m
.00375 .41826 L
s
0 .43381 m
.00375 .43381 L
s
0 .44936 m
.00375 .44936 L
s
0 .46492 m
.00375 .46492 L
s
0 .49602 m
.00375 .49602 L
s
0 .51157 m
.00375 .51157 L
s
0 .52712 m
.00375 .52712 L
s
0 .54267 m
.00375 .54267 L
s
0 .57377 m
.00375 .57377 L
s
0 .58932 m
.00375 .58932 L
s
0 .60487 m
.00375 .60487 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01549 m
.02568 .01627 L
.02756 .01627 L
.02944 .01549 L
.03134 .01549 L
.03325 .01549 L
.03517 .01627 L
.0371 .01549 L
.03903 .01549 L
.04098 .01549 L
.04294 .01472 L
.04491 .01549 L
.04689 .01549 L
.04888 .01549 L
.05088 .01627 L
.05289 .01627 L
.05491 .01549 L
.05694 .01627 L
.05899 .01627 L
.06105 .01549 L
.06311 .01549 L
.06519 .01627 L
.06728 .01627 L
.06939 .01549 L
.0715 .01627 L
.07363 .01549 L
.07577 .01549 L
.07792 .01549 L
.08009 .01627 L
.08226 .01472 L
.08446 .01627 L
.08666 .01549 L
.08888 .01549 L
.09111 .01549 L
.09335 .01549 L
.09561 .01549 L
.09788 .01549 L
.10016 .01627 L
.10246 .01549 L
.10478 .01627 L
.10711 .01549 L
.10945 .01705 L
.11181 .01705 L
.11418 .01472 L
.11657 .01549 L
.11898 .01472 L
.1214 .01549 L
.12383 .01549 L
.12629 .01549 L
.12875 .01627 L
Mistroke
.13124 .01549 L
.13374 .01549 L
.13626 .01627 L
.1388 .01627 L
.14135 .01549 L
.14393 .01938 L
.14652 .01549 L
.14912 .01705 L
.15175 .01627 L
.1544 .01549 L
.15706 .01549 L
.15975 .01783 L
.16245 .01549 L
.16518 .01549 L
.16792 .01627 L
.17068 .01549 L
.17347 .01627 L
.17628 .01627 L
.17911 .01627 L
.18196 .01472 L
.18483 .01627 L
.18772 .01472 L
.19064 .01627 L
.19358 .01549 L
.19655 .01549 L
.19954 .01549 L
.20255 .01627 L
.20559 .01627 L
.20865 .01627 L
.21174 .01627 L
.21485 .01472 L
.218 .01627 L
.22116 .01549 L
.22436 .01627 L
.22758 .01549 L
.23084 .01627 L
.23412 .01549 L
.23743 .01549 L
.24077 .01627 L
.24414 .01627 L
.24754 .01472 L
.25097 .01705 L
.25444 .01627 L
.25794 .01705 L
.26147 .01627 L
.26504 .01705 L
.26864 .01705 L
.27227 .01705 L
.27595 .01705 L
.27966 .01549 L
Mistroke
.2834 .01627 L
.28719 .01627 L
.29101 .01627 L
.29488 .01705 L
.29879 .01627 L
.30273 .01627 L
.30672 .01627 L
.31076 .01472 L
.31484 .01627 L
.31896 .01549 L
.32313 .01627 L
.32735 .01627 L
.33162 .01549 L
.33593 .01627 L
.3403 .01549 L
.34472 .01549 L
.3492 .01705 L
.35373 .01705 L
.35831 .01549 L
.36295 .01705 L
.36766 .01549 L
.37242 .01783 L
.37724 .01549 L
.38213 .01705 L
.38709 .01627 L
.39211 .01627 L
.3972 .01549 L
.40236 .01627 L
.4076 .01938 L
.41291 .01705 L
.4183 .01549 L
.42377 .01938 L
.42932 .01705 L
.43495 .01627 L
.44068 .01783 L
.44649 .01783 L
.45239 .01627 L
.4584 .01627 L
.4645 .02016 L
.4707 .01783 L
.47701 .01627 L
.48343 .02016 L
.48996 .01705 L
.49661 .01705 L
.50339 .0186 L
.51029 .01549 L
.51732 .01627 L
.52448 .01627 L
.53179 .01938 L
.53925 .0186 L
Mistroke
.54686 .0186 L
.55463 .01627 L
.56257 .0186 L
.57068 .0186 L
.57898 .0186 L
.58746 .01627 L
.59615 .01783 L
.60504 .02171 L
.61416 .01938 L
.6235 .01783 L
.63309 .02405 L
.64293 .01705 L
.65305 .01783 L
.66345 .01783 L
.67414 .02716 L
.68516 .01705 L
.69652 .0326 L
.70824 .03104 L
.72034 .0186 L
.73286 .02249 L
.74581 .02171 L
.75923 .02016 L
.77316 .03571 L
.78764 .02405 L
.80271 .03493 L
.81842 .03726 L
.83482 .04504 L
.852 .0497 L
.87 .06837 L
.88894 .25653 L
.90889 .25187 L
.92999 .32884 L
.95237 .45869 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001_oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool06Ooo001Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@0
0?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Iool005Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool200000ooo003oo`07ool01000oooo
o`000ooo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool06?oo001Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003o
oooo0008ool01000ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004
ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool0
1000ooooo`000_oo0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool005So
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01_oo00@00?ooool000Soo`04003ooooo
0004ool01`00oooooooo003oo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`08
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool005So
o`04003ooooo0008ool01000ooooo`000_oo0`002?oo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000[oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool001;oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`006Ooo001Iool2000:
ool20005ool00`00ooooo`07ool2000:ool20005ool01000oooooooo1@002_oo0P001?oo0P003?oo
0P002_oo0P001?oo0P005?oo0P002_oo0P000ooo10001Ooo0P002_oo0P000ooo10006Ooo003ooolQ
ool00?ooob7oo`00:?ooe`008Ooo000Rool20004ool00`00ooooo`0hool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00001?oo00D00?ooooooo`0001ooo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo
00_oo`03003ooooo00Woo`03003ooooo027oo`008Ooo00@00?ooool000?oo`03003ooooo0?Goo`00
8Ooo00@00?ooool000?oo`<000;oo`03003oo`0001000003ool0000000@00003ool0000000@00004
ool00000ool20002ool200001_oo00000000ool000Koo`03003ooooo00Coo`8000;oo`04003oo`00
0002ool01@00ool00?oo00000ooo00@00?ooooooo`8001;oo`03003ooooo08Soo`008Ooo00@00?oo
ool000?oo`03003ooooo00?oo`03003oo`0000;oo`P000?oo`<000?oo`L00003ool0000000@000;o
o`800008ool00000ool00?oo003oo`H00003ool0000000D00005ool00000ool00002ool200001Ooo
003oo`00ool00`0000Coo`00000000;ooa800003ool00000010000;oo`@000;oo`L000?oo`03003o
oooo00Goo`8000Goo`8005Goo`008Ooo00@00?ooool000?oo`03003ooooo07goo`8000Coo`8000Oo
o`05003oo`00ool00005ool00`00ooooo`050002ool00`00ooooo`02ool00`00ooooo`1=ool0027o
o`04003ooooo0003ool2002>ool01@00oooooooo00000ooo00<00?ooool02?oo00H00?ooooooo`00
ool2001=ool002;oo`8000Coo`03003ooooo09;oo`<000coo`03003oo`0000Coo`<004[oo`00:?oo
00<00?ooool0X_oo00<00?ooool01_oo0P00B?oo000Xool00`00ooooo`2]ool20016ool002Soo`80
0;3oo`8004Coo`00:?oo00<00?ooool0/Ooo0`00@Ooo000Xool00`00ooooo`2dool00`00ooooo`0n
ool002Soo`800;Koo`03003ooooo03goo`00:?oo00<00?ooool0]_oo00<00?ooool0??oo000Xool0
0`00ooooo`2gool00`00ooooo`0kool002Soo`800;Soo`03003ooooo03_oo`00:?oo00<00?ooool0
]ooo00<00?ooool0>ooo000Eool40003ool20004ool20004ool00`00ooooo`2gool00`00ooooo`0k
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`000;Woo`03003ooooo
03_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooooooo0`00]ooo00<00?oo
ool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0002jool00`00
ooooo`0jool001Ooo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`000;[oo`03
003ooooo03[oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0003ool2002iool00`00oooo
o`0jool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0;Soo`03003ooooo03[oo`00
:?oo00<00?ooool0^?oo00<00?ooool0>_oo000Xool2002iool00`00ooooo`0jool002Soo`03003o
oooo0;Soo`03003ooooo03[oo`00:?oo00<00?ooool0^?oo00<00?ooool0>_oo000Xool00`00oooo
o`2hool00`00ooooo`0jool002Soo`800;Woo`03003ooooo03[oo`00:?oo00<00?ooool0^Ooo00<0
0?ooool0>Ooo000Xool00`00ooooo`2iool00`00ooooo`0iool002Soo`800;[oo`03003ooooo03Wo
o`005Ooo10000ooo0P001?oo0P001?oo00<00?ooool0^Ooo00<00?ooool0>Ooo000Eool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;Woo`03003ooooo03Woo`005_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool3002iool00`00ooooo`0iool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`000;_oo`03003ooooo03Woo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000^ooo00<00?ooool0>Ooo000E
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool2002jool00`00ooooo`0iool0
01Koo`8000Coo`8000Coo`8000Coo`03003ooooo0;Woo`03003ooooo03Woo`00:?oo00<00?ooool0
^_oo00<00?ooool0>?oo000Xool00`00ooooo`2jool00`00ooooo`0hool002Soo`800;_oo`03003o
oooo03Soo`00:?oo00<00?ooool0^_oo00<00?ooool0>?oo000Xool00`00ooooo`2jool00`00oooo
o`0hool002Soo`800;_oo`03003ooooo03Soo`00:?oo00<00?ooool0^_oo00<00?ooool0>?oo000X
ool00`00ooooo`2jool00`00ooooo`0hool002Soo`800;_oo`03003ooooo03Soo`00:?oo00<00?oo
ool0^_oo00<00?ooool0>?oo000Fool20004ool20004ool20004ool00`00ooooo`2kool00`00oooo
o`0gool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;_o
o`03003ooooo03Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00^ooo
00<00?ooool0=ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;_o
o`03003oo`00008003Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
_Ooo0P000_oo00<00?ooool0<ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool20031ool00`00ooooo`0bool001Koo`8000Coo`8000Coo`8000Coo`03003ooooo0<3oo`03
003ooooo03;oo`00:?oo00<00?ooool0`?oo00<00?ooool0<_oo000Xool20032ool00`00ooooo`0a
ool002Soo`03003ooooo0<7oo`03003ooooo037oo`00:?oo00<00?ooool0`Ooo00<00?ooool0<Ooo
000Xool00`00ooooo`31ool00`00ooooo`0aool002Soo`800<?oo`03003ooooo033oo`00:?oo00<0
0?ooool0`_oo00<00?ooool0<?oo000Xool00`00ooooo`32ool00`00ooooo`0`ool002Soo`800<Co
o`03003ooooo02ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo00<00?ooool0`ooo00<00?oo
ool0;ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00035ool00`00
ooooo`0_ool001Coo`D000;oo`04003ooooo0002ool01000ooooo`000ooo0`00a?oo00<00?ooool0
;_oo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`34ool0
0`00ooooo`0^ool001Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0a?oo00<00?ooool0;_oo000Fool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0<Coo`03003ooooo02koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00aOoo00<00?oo
ool0;_oo000Xool00`00ooooo`35ool00`00ooooo`0]ool002Soo`03003ooooo0<Goo`03003ooooo
02goo`00:?oo0P00a_oo00<00?ooool0;Ooo000Xool00`00ooooo`35ool00`00ooooo`0]ool002So
o`03003ooooo0<Goo`03003ooooo02goo`00:?oo0P00a_oo00<00?ooool0;Ooo000Xool00`00oooo
o`35ool00`00ooooo`0]ool002Soo`03003ooooo0<Koo`03003ooooo02coo`00:?oo00<00?ooool0
a_oo00<00?ooool0;?oo000Xool20037ool00`00ooooo`0/ool001Goo`<000Coo`8000Coo`8000Co
o`03003ooooo0<Koo`03003ooooo02coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo0000b?oo00<00?ooool0;?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
ooooool30036ool00`00ooooo`0/ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool0a_oo00<00?ooool0;?oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo0<Ooo`03003ooooo02_oo`005Ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20038ool00`00ooooo`0[ool001Goo`@000?oo`8000Coo`8000Coo`03003o
oooo0<Ooo`03003ooooo02_oo`00:?oo00<00?ooool0aooo00<00?ooool0:ooo000Xool00`00oooo
o`37ool00`00ooooo`0[ool002Soo`800<Soo`03003ooooo02_oo`00:?oo00<00?ooool0aooo00<0
0?ooool0:ooo000Xool00`00ooooo`38ool00`00ooooo`0Zool002Soo`800<Woo`03003ooooo02[o
o`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo000Xool00`00ooooo`38ool00`00ooooo`0Zool0
02Soo`800<Woo`03003ooooo02[oo`005_oo0P001?oo0P001?oo0P001?oo00<00?ooool0b?oo00<0
0?ooool0:_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`38ool00`00ooooo`0Zool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`<00<Woo`03003ooooo02Woo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`39ool00`00ooooo`0Yool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0bOoo00<00?ooool0:Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0<Woo`03003ooooo02Woo`005_oo0`000ooo0P001?oo0P001?oo0P00
b_oo00<00?ooool0:Ooo000Xool00`00ooooo`39ool00`00ooooo`0Yool002Soo`03003ooooo0<[o
o`03003ooooo02Soo`00:?oo0P00booo00<00?ooool0:?oo000Xool00`00ooooo`3:ool00`00oooo
o`0Xool002Soo`03003ooooo0<[oo`03003ooooo02Soo`00:?oo0P00booo00<00?ooool0:?oo000X
ool00`00ooooo`3:ool00`00ooooo`0Xool002Soo`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo
00<00?ooool0booo00<00?ooool09ooo000Xool2003<ool00`00ooooo`0Wool001Koo`03003ooooo
00?oo`8000Coo`8000Coo`03003ooooo0<_oo`03003ooooo02Ooo`005_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`3;ool00`00ooooo`0Wool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooooooo`<00<_oo`03003ooooo02Ooo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000c_oo00<00?ooool09_oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0003>ool00`00ooooo`0Vool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`800<goo`03003ooooo02Koo`005Ooo1000
0ooo0P001?oo0P001?oo00<00?ooool0c?oo00<00?ooool09_oo000Xool00`00ooooo`3<ool00`00
ooooo`0Vool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo0P00c_oo00<00?ooool09Ooo
000Xool00`00ooooo`3=ool00`00ooooo`0Uool002Soo`03003ooooo0<goo`03003ooooo02Goo`00
:?oo0P00c_oo00<00?ooool09Ooo000Xool00`00ooooo`3eool002Soo`03003ooooo0?Goo`00:?oo
00<00?ooool0mOoo003ooolQool00?ooob7oo`00oooo8Ooo001cool3002Zool007Koo`03003ooooo
0:Ooo`00HOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
J?oo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0IOoo001Rool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06Go
o`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Xool0067oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Zool008Koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0J?oo001Yool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Wool00?ooob7oo`00oooo8Ooo003ooolQool0067oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00G?oo001Rool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Woo`00H_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1I
ool006;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool0067oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00
M_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Lool007Goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00H_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`80
00?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00K?oo001Qool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006goo`00HOoo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00KOoo001Qool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000KOoo001Rool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo
00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1]ool007[oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Oo
o`00N_oo00<00?ooool03ooo00<00?ooool05_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54996, -93.1848, \
0.00551758, 6.03103}}],

Cell[BoxData[
    \(0.05031894660680811`\)], "Print"],

Cell[BoxData[
    \(0.3025482644628099`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71068 0.734485 0.0140275 0.000687621 [
[.24171 -0.0125 -14 -9.8125 ]
[.24171 -0.0125 14 0 ]
[.37104 -0.0125 -17 -9.8125 ]
[.37104 -0.0125 17 0 ]
[.46281 -0.0125 -14 -9.8125 ]
[.46281 -0.0125 14 0 ]
[.59214 -0.0125 -14 -9.8125 ]
[.59214 -0.0125 14 0 ]
[.75509 -0.0125 -14 -9.8125 ]
[.75509 -0.0125 14 0 ]
[.86242 -0.0125 -14 -9.8125 ]
[.86242 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01403 -6 -4.5 ]
[-0.0125 .01403 0 4.5 ]
[-0.0125 .15155 -18 -4.5 ]
[-0.0125 .15155 0 4.5 ]
[-0.0125 .28908 -18 -4.5 ]
[-0.0125 .28908 0 4.5 ]
[-0.0125 .4266 -18 -4.5 ]
[-0.0125 .4266 0 4.5 ]
[-0.0125 .56412 -18 -4.5 ]
[-0.0125 .56412 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24171 0 m
.24171 .00625 L
s
gsave
.24171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37104 0 m
.37104 .00625 L
s
gsave
.37104 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46281 0 m
.46281 .00625 L
s
gsave
.46281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59214 0 m
.59214 .00625 L
s
gsave
.59214 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75509 0 m
.75509 .00625 L
s
gsave
.75509 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86242 0 m
.86242 .00625 L
s
gsave
.86242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27928 0 m
.27928 .00375 L
s
.31288 0 m
.31288 .00375 L
s
.34329 0 m
.34329 .00375 L
s
.39163 0 m
.39163 .00375 L
s
.41097 0 m
.41097 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.44645 0 m
.44645 .00375 L
s
.68391 0 m
.68391 .00375 L
s
.81325 0 m
.81325 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94258 0 m
.94258 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01403 m
.00625 .01403 L
s
[(0)] -0.0125 .01403 1 0 Mshowa
0 .15155 m
.00625 .15155 L
s
[(200)] -0.0125 .15155 1 0 Mshowa
0 .28908 m
.00625 .28908 L
s
[(400)] -0.0125 .28908 1 0 Mshowa
0 .4266 m
.00625 .4266 L
s
[(600)] -0.0125 .4266 1 0 Mshowa
0 .56412 m
.00625 .56412 L
s
[(800)] -0.0125 .56412 1 0 Mshowa
.125 Mabswid
0 .04841 m
.00375 .04841 L
s
0 .08279 m
.00375 .08279 L
s
0 .11717 m
.00375 .11717 L
s
0 .18593 m
.00375 .18593 L
s
0 .22031 m
.00375 .22031 L
s
0 .25469 m
.00375 .25469 L
s
0 .32346 m
.00375 .32346 L
s
0 .35784 m
.00375 .35784 L
s
0 .39222 m
.00375 .39222 L
s
0 .46098 m
.00375 .46098 L
s
0 .49536 m
.00375 .49536 L
s
0 .52974 m
.00375 .52974 L
s
0 .59851 m
.00375 .59851 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0154 m
.02542 .0154 L
.02705 .01609 L
.02868 .01609 L
.03032 .0154 L
.03197 .01472 L
.03363 .01609 L
.03529 .0154 L
.03697 .0154 L
.03865 .01472 L
.04034 .0154 L
.04204 .01472 L
.04375 .0154 L
.04547 .01472 L
.0472 .0154 L
.04894 .0154 L
.05069 .0154 L
.05244 .01609 L
.05421 .0154 L
.05599 .0154 L
.05778 .0154 L
.05957 .01609 L
.06138 .0154 L
.0632 .01472 L
.06503 .01472 L
.06686 .01609 L
.06871 .01609 L
.07057 .01472 L
.07244 .01472 L
.07433 .01609 L
.07622 .01609 L
.07812 .01472 L
.08004 .0154 L
.08197 .0154 L
.08391 .0154 L
.08586 .01609 L
.08782 .0154 L
.0898 .0154 L
.09178 .01472 L
.09378 .0154 L
.09579 .0154 L
.09782 .0154 L
.09986 .0154 L
.10191 .0154 L
.10397 .01609 L
.10605 .0154 L
.10814 .0154 L
.11025 .0154 L
.11237 .01472 L
.1145 .0154 L
Mistroke
.11665 .0154 L
.11881 .01472 L
.12099 .01472 L
.12318 .01609 L
.12539 .0154 L
.12761 .0154 L
.12985 .0154 L
.13211 .01609 L
.13438 .0154 L
.13666 .01678 L
.13897 .01609 L
.14129 .0154 L
.14362 .0154 L
.14598 .0154 L
.14835 .0154 L
.15074 .0154 L
.15315 .01609 L
.15557 .0154 L
.15802 .01472 L
.16048 .01609 L
.16296 .01472 L
.16546 .01472 L
.16798 .01472 L
.17053 .0154 L
.17309 .01472 L
.17567 .0154 L
.17828 .0154 L
.1809 .01609 L
.18355 .0154 L
.18622 .0154 L
.18891 .01609 L
.19162 .01472 L
.19436 .01472 L
.19712 .01609 L
.19991 .01472 L
.20272 .0154 L
.20556 .0154 L
.20842 .0154 L
.2113 .01472 L
.21422 .0154 L
.21716 .0154 L
.22012 .0154 L
.22312 .01609 L
.22614 .01472 L
.22919 .0154 L
.23228 .01678 L
.23539 .0154 L
.23853 .0154 L
.24171 .0154 L
.24491 .0154 L
Mistroke
.24815 .01609 L
.25142 .01609 L
.25473 .01609 L
.25807 .01609 L
.26144 .0154 L
.26485 .01609 L
.2683 .01609 L
.27179 .0154 L
.27531 .0154 L
.27888 .0154 L
.28248 .0154 L
.28613 .01609 L
.28982 .01609 L
.29355 .01609 L
.29732 .0154 L
.30114 .0154 L
.30501 .0154 L
.30892 .0154 L
.31288 .0154 L
.3169 .01609 L
.32096 .01472 L
.32508 .0154 L
.32925 .01609 L
.33347 .01747 L
.33775 .0154 L
.34209 .0154 L
.34649 .01609 L
.35095 .0154 L
.35548 .0154 L
.36007 .01609 L
.36473 .0154 L
.36945 .0154 L
.37425 .01678 L
.37912 .0154 L
.38406 .01609 L
.38909 .01678 L
.39419 .0154 L
.39938 .0154 L
.40465 .01609 L
.41001 .01609 L
.41546 .0154 L
.42101 .01815 L
.42666 .01747 L
.43241 .0154 L
.43826 .01609 L
.44422 .01953 L
.4503 .01609 L
.45649 .0154 L
.46281 .01678 L
.46925 .01747 L
Mistroke
.47583 .01609 L
.48254 .01747 L
.4894 .01609 L
.49642 .0154 L
.50358 .01609 L
.51092 .01609 L
.51842 .01815 L
.52611 .0154 L
.53399 .01609 L
.54206 .01609 L
.55035 .01884 L
.55885 .01678 L
.56759 .01884 L
.57658 .01747 L
.58583 .01815 L
.59535 .01609 L
.60517 .01678 L
.61529 .02297 L
.62575 .01678 L
.63657 .01884 L
.64776 .01747 L
.65936 .01678 L
.6714 .01884 L
.68391 .02022 L
.69693 .02228 L
.71051 .01815 L
.72469 .02365 L
.73953 .01747 L
.75509 .02228 L
.77145 .02022 L
.7887 .02503 L
.80693 .02572 L
.82627 .02916 L
.84685 .02297 L
.86886 .02778 L
.8925 .13092 L
.91803 .07866 L
.94579 .33033 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00_oo10007?oo001Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?oo00000_oo00<00?oo00001_oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo000:ool00`00
ooooo`0Kool005Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000ooo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`<000Ooo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`8000koo`04003ooooo0008ool0
1000ooooo`000_oo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003ooooo0005ool0
0`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`03ool01000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000;o
o`<000Coo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo00@00?ooool0
00;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0008ool3000Mool005Goo`8000[oo`8000Goo`03003ooooo00?o
o`8000[oo`8000Goo`03003ooooo00D000Ooo`8000Coo`8000Soo`8000[oo`8000Coo`8000ooo`80
00[oo`8000?oo`@000;oo`8000[oo`8000?oo`@000Koo`8000_oo`03003ooooo01_oo`00oooo8Ooo
003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00003
ool01000ooooo`006ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo@P0000?oo`0000001P00
00Coo`00003oo`D000?oo`800004ool000000003ool00`00ooooo`0600000ooo00000003000:ool2
001dool002Coo`04003ooooo0004ool00`00ooooo`0Jool00`00ooooo`0Aool00`00ooooo`0Cool0
0`00ooooo`06ool01000ooooo`001Ooo0`000_oo00@00?ooooooo`<00003ool0000000Koo`03003o
oooo00?oo`X000;oo`8000;oo`l000?oo`<000?oo`<000Coo`<004koo`009?oo00@00?ooool000Co
o`03003ooooo07ooo`8000ooo`<000?oo`<000?oo`@000?oo`@000Soo`D003goo`009?oo00@00?oo
ool000Coo`03003ooooo0:Ooo`P000Goo`<003[oo`009Ooo0P001Ooo00<00?ooool0]_oo00<00?oo
ool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Ooo`03003ooooo
03Ooo`00;?oo0P00^?oo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002co
o`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool0
0`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<0
0?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`06ool00`00ooooo`0]
ool002coo`800;[oo`03003ooooo00Coo`8002ooo`00;?oo00<00?ooool0^Ooo00<00?ooool01?oo
0P00;ooo000/ool00`00ooooo`2iool00`00ooooo`03ool00`00ool0000_ool002coo`03003ooooo
0;Woo`03003ooooo00?oo`03003oo`0002ooo`00;?oo00<00?ooool0^_oo00D00?ooooooo`0000;o
o`03003ooooo02goo`00;?oo00<00?ooool0^_oo00D00?ooooooo`0000?oo`03003ooooo02coo`00
;?oo00<00?ooool0^_oo00@00?ooool000Coo`03003ooooo02coo`00;?oo0P00^ooo00@00?ooool0
00Coo`03003ooooo02coo`00;?oo00<00?ooool0^ooo0P001Ooo00<00?ooool0;?oo000/ool00`00
ooooo`2kool20005ool00`00ooooo`0/ool002coo`03003ooooo0;_oo`03003ooooo00Coo`03003o
oooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000Hool40003ool20004ool20005ool0
0`00ooooo`32ool00`00ooooo`0/ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`_oo00<00?ooool0;?oo000Iool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`800<?oo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0[ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001Wo
o`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo
00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03
003ooooo02_oo`00;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[
ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo
000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00
;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035ool00`00ooooo`0Zool002coo`03003o
oooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00oooo
o`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0
a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`800<Goo`03003o
oooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00oooo
o`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0
:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool001[oo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0<Goo`03003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Yool001Ooo`D000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a_oo00<00?ooool0:Ooo000Gool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Yool001Soo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Iool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Soo`006_oo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00
ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00aooo00<00?ooool0:?oo
000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00
;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool2
0038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0
aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Oo
o`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool0
0`00ooooo`0Wool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo0P00bOoo00<00?ooool0
9_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Ko
o`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool0
01Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Vool001So
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
02Goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Uool001Woo`<000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002co
o`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00oooo
o`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0
b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[o
o`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00oooo
o`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool0
8ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?o
o`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool0
02coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00
ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?oo
ool0c?oo00<00?ooool08_oo000Iool20004ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Rool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
cOoo00<00?ooool08_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Rool001Woo`8000Coo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00oooo
o`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00c_oo00<0
0?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo
00<00?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<0
0:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool0
6_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001Xool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001V
ool006Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002
ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo
001Wool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Wool006Soo`8000Coo`8000;oo`04003oo`000004ool3
0002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Ooo`00P?oo00<00?ooool03ooo00<00?oo
ool05ooo00<00?ooool0LOoo0020ool00`00ooooo`0?ool00`00ooooo`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6116, -105.502, \
0.00638463, 6.81977}}],

Cell[BoxData[
    \(0.07430826629456716`\)], "Print"],

Cell[BoxData[
    \(0.5351786666666667`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.39284 0.596097 0.0139345 0.000780642 [
[.20065 -0.0125 -14 -9.8125 ]
[.20065 -0.0125 14 0 ]
[.30562 -0.0125 -17 -9.8125 ]
[.30562 -0.0125 17 0 ]
[.38009 -0.0125 -14 -9.8125 ]
[.38009 -0.0125 14 0 ]
[.48506 -0.0125 -14 -9.8125 ]
[.48506 -0.0125 14 0 ]
[.6173 -0.0125 -14 -9.8125 ]
[.6173 -0.0125 14 0 ]
[.70441 -0.0125 -14 -9.8125 ]
[.70441 -0.0125 14 0 ]
[.79675 -0.0125 -11 -9.8125 ]
[.79675 -0.0125 11 0 ]
[.90171 -0.0125 -14 -9.8125 ]
[.90171 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .092 -18 -4.5 ]
[-0.0125 .092 0 4.5 ]
[-0.0125 .17006 -18 -4.5 ]
[-0.0125 .17006 0 4.5 ]
[-0.0125 .24813 -18 -4.5 ]
[-0.0125 .24813 0 4.5 ]
[-0.0125 .32619 -18 -4.5 ]
[-0.0125 .32619 0 4.5 ]
[-0.0125 .40426 -18 -4.5 ]
[-0.0125 .40426 0 4.5 ]
[-0.0125 .48232 -18 -4.5 ]
[-0.0125 .48232 0 4.5 ]
[-0.0125 .56038 -18 -4.5 ]
[-0.0125 .56038 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20065 0 m
.20065 .00625 L
s
gsave
.20065 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30562 0 m
.30562 .00625 L
s
gsave
.30562 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38009 0 m
.38009 .00625 L
s
gsave
.38009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48506 0 m
.48506 .00625 L
s
gsave
.48506 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6173 0 m
.6173 .00625 L
s
gsave
.6173 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70441 0 m
.70441 .00625 L
s
gsave
.70441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79675 0 m
.79675 .00625 L
s
gsave
.79675 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90171 0 m
.90171 .00625 L
s
gsave
.90171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23114 0 m
.23114 .00375 L
s
.25842 0 m
.25842 .00375 L
s
.28309 0 m
.28309 .00375 L
s
.32233 0 m
.32233 .00375 L
s
.33802 0 m
.33802 .00375 L
s
.35282 0 m
.35282 .00375 L
s
.36681 0 m
.36681 .00375 L
s
.55954 0 m
.55954 .00375 L
s
.6645 0 m
.6645 .00375 L
s
.73898 0 m
.73898 .00375 L
s
.76947 0 m
.76947 .00375 L
s
.82142 0 m
.82142 .00375 L
s
.84395 0 m
.84395 .00375 L
s
.86467 0 m
.86467 .00375 L
s
.88385 0 m
.88385 .00375 L
s
.92244 0 m
.92244 .00375 L
s
.94162 0 m
.94162 .00375 L
s
.95948 0 m
.95948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .092 m
.00625 .092 L
s
[(100)] -0.0125 .092 1 0 Mshowa
0 .17006 m
.00625 .17006 L
s
[(200)] -0.0125 .17006 1 0 Mshowa
0 .24813 m
.00625 .24813 L
s
[(300)] -0.0125 .24813 1 0 Mshowa
0 .32619 m
.00625 .32619 L
s
[(400)] -0.0125 .32619 1 0 Mshowa
0 .40426 m
.00625 .40426 L
s
[(500)] -0.0125 .40426 1 0 Mshowa
0 .48232 m
.00625 .48232 L
s
[(600)] -0.0125 .48232 1 0 Mshowa
0 .56038 m
.00625 .56038 L
s
[(700)] -0.0125 .56038 1 0 Mshowa
.125 Mabswid
0 .02955 m
.00375 .02955 L
s
0 .04516 m
.00375 .04516 L
s
0 .06077 m
.00375 .06077 L
s
0 .07639 m
.00375 .07639 L
s
0 .10761 m
.00375 .10761 L
s
0 .12322 m
.00375 .12322 L
s
0 .13884 m
.00375 .13884 L
s
0 .15445 m
.00375 .15445 L
s
0 .18568 m
.00375 .18568 L
s
0 .20129 m
.00375 .20129 L
s
0 .2169 m
.00375 .2169 L
s
0 .23251 m
.00375 .23251 L
s
0 .26374 m
.00375 .26374 L
s
0 .27935 m
.00375 .27935 L
s
0 .29497 m
.00375 .29497 L
s
0 .31058 m
.00375 .31058 L
s
0 .3418 m
.00375 .3418 L
s
0 .35742 m
.00375 .35742 L
s
0 .37303 m
.00375 .37303 L
s
0 .38864 m
.00375 .38864 L
s
0 .41987 m
.00375 .41987 L
s
0 .43548 m
.00375 .43548 L
s
0 .45109 m
.00375 .45109 L
s
0 .46671 m
.00375 .46671 L
s
0 .49793 m
.00375 .49793 L
s
0 .51355 m
.00375 .51355 L
s
0 .52916 m
.00375 .52916 L
s
0 .54477 m
.00375 .54477 L
s
0 .576 m
.00375 .576 L
s
0 .59161 m
.00375 .59161 L
s
0 .60722 m
.00375 .60722 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02512 .01472 L
.02644 .01472 L
.02776 .0155 L
.02909 .0155 L
.03043 .01472 L
.03178 .01472 L
.03313 .01472 L
.03449 .0155 L
.03585 .0155 L
.03723 .01628 L
.03861 .01472 L
.03999 .01472 L
.04139 .0155 L
.04279 .01472 L
.0442 .0155 L
.04562 .0155 L
.04705 .0155 L
.04848 .01472 L
.04993 .01472 L
.05138 .0155 L
.05283 .0155 L
.0543 .01472 L
.05578 .0155 L
.05726 .01472 L
.05875 .01472 L
.06025 .0155 L
.06176 .01472 L
.06328 .0155 L
.06481 .0155 L
.06634 .0155 L
.06789 .0155 L
.06944 .01472 L
.07101 .01472 L
.07258 .0155 L
.07417 .01472 L
.07576 .01472 L
.07736 .0155 L
.07898 .01472 L
.0806 .0155 L
.08223 .0155 L
.08388 .01628 L
.08553 .01472 L
.08719 .0155 L
.08887 .01472 L
.09056 .0155 L
.09225 .01472 L
.09396 .01472 L
.09568 .01472 L
.09741 .01472 L
Mistroke
.09916 .01472 L
.10091 .01472 L
.10268 .0155 L
.10446 .01472 L
.10625 .0155 L
.10806 .0155 L
.10987 .01628 L
.1117 .01472 L
.11354 .0155 L
.1154 .0155 L
.11727 .0155 L
.11915 .01472 L
.12105 .0155 L
.12296 .0155 L
.12488 .01472 L
.12682 .0155 L
.12878 .0155 L
.13075 .01472 L
.13273 .0155 L
.13473 .01472 L
.13674 .01472 L
.13877 .0155 L
.14082 .0155 L
.14288 .0155 L
.14496 .01472 L
.14706 .01472 L
.14917 .01472 L
.1513 .01628 L
.15345 .01472 L
.15562 .0155 L
.1578 .0155 L
.16001 .0155 L
.16223 .0155 L
.16447 .0155 L
.16673 .0155 L
.16901 .01472 L
.17131 .01472 L
.17363 .0155 L
.17598 .01628 L
.17834 .0155 L
.18073 .01472 L
.18314 .01472 L
.18557 .01472 L
.18802 .0155 L
.1905 .0155 L
.193 .01472 L
.19552 .01472 L
.19807 .01472 L
.20065 .0155 L
.20325 .0155 L
Mistroke
.20588 .0155 L
.20854 .0155 L
.21122 .0155 L
.21393 .01628 L
.21667 .01472 L
.21944 .0155 L
.22224 .01628 L
.22507 .0155 L
.22793 .0155 L
.23082 .0155 L
.23374 .0155 L
.2367 .01472 L
.2397 .0155 L
.24272 .01628 L
.24579 .0155 L
.24889 .0155 L
.25203 .01472 L
.2552 .0155 L
.25842 .0155 L
.26167 .0155 L
.26497 .0155 L
.26831 .01628 L
.2717 .0155 L
.27513 .0155 L
.2786 .01628 L
.28212 .0155 L
.28569 .0155 L
.28932 .01628 L
.29299 .0155 L
.29671 .0155 L
.30049 .0155 L
.30433 .0155 L
.30822 .01628 L
.31217 .01472 L
.31619 .0155 L
.32026 .0155 L
.32441 .0155 L
.32861 .0155 L
.33289 .01706 L
.33725 .01472 L
.34167 .01628 L
.34617 .0155 L
.35075 .0155 L
.35542 .0155 L
.36017 .0155 L
.36501 .0155 L
.36994 .0155 L
.37497 .0155 L
.38009 .0155 L
.38532 .0155 L
Mistroke
.39066 .0155 L
.39611 .0155 L
.40168 .0155 L
.40737 .0155 L
.41319 .01706 L
.41914 .01628 L
.42523 .01472 L
.43147 .0155 L
.43786 .0155 L
.44442 .01706 L
.45114 .0155 L
.45804 .01628 L
.46514 .0155 L
.47243 .0155 L
.47993 .01628 L
.48766 .01628 L
.49563 .01628 L
.50385 .01706 L
.51234 .01628 L
.52111 .01628 L
.5302 .01628 L
.53961 .01628 L
.54938 .01628 L
.55954 .01628 L
.5701 .01628 L
.58112 .01628 L
.59263 .0155 L
.60467 .0194 L
.6173 .01706 L
.63058 .01628 L
.64458 .01628 L
.65938 .01628 L
.67507 .01784 L
.69178 .02096 L
.70964 .0194 L
.72883 .0194 L
.74955 .01862 L
.77207 .01706 L
.79675 .0233 L
.82402 .03267 L
.85452 .02721 L
.88908 .04438 L
.92899 .21222 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00COoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P002?oo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo
0P001?oo00<00?ooool00_oo10001?oo0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool00_oo10007?oo001<ool01000ooooo`002?oo00@00?ooool000?oo`800003ool00?oo00Ooo`04
003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000?oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Koo`04003ooooo0008ool01000ooooo`000ooo
00@00?oo000000Soo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?oo
ool00_oo00@00?ooool000[oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`0Mool004co
o`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`800003
ool00?oo00?oo`05003oooooool00002ool01@00oooooooo00000_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool0
1000ooooo`001?oo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:
ool00`00ooooo`02ool01000ool000002Ooo00<00?ooool07?oo001<ool01000ooooo`002?oo00@0
0?ooool000?oo`800003ool00?oo00Ooo`04003ooooo0003ool200000ooo003oo`030004ool01000
ooooo`001?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000?oo`8000Ooo`04003ooooo
0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000Coo`04003ooooo0002ool0
0`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<00003ool00?oo00Wo
o`03003ooooo01_oo`00C?oo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool0
1000ooooo`000ooo0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00
ooooo`06ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool02?oo00<00?ooool00_oo00@0
0?ooool000[oo`04003oooooool20002ool00`00ooooo`09ool00`00ooooo`0Jool004coo`04003o
oooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000;oo`<00004ool00?oo
0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`8000;oo`03003ooooo00Koo`04003o
oooo0002ool01P00ooooo`00ool000;oo`03003ooooo00Koo`<000Coo`04003ooooo0008ool30003
ool20002ool00`00ooooo`06ool01000ooooo`007?oo001=ool2000:ool20005ool2000:ool20005
ool20002ool40004ool20004ool20002ool2000:ool20004ool20008ool2000:ool20003ool4000:
ool20003ool40002ool2000;ool00`00ooooo`03ool2000;ool01000oooooooo10002_oo0P007Ooo
003ooolQool00?ooob7oo`00;?ooeP007_oo000Uool20005ool00`00ooooo`0Xool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo000Eool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`0Qool002Coo`04003ooooo0004ool00`00ooooo`3aool002Coo`04003ooooo0004
ool20003oold00000ooo003oo`0;00000ooo003oo`0>0002ool40002ool00`00ool00002000Hool3
001dool002Coo`04003ooooo0004ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`02ool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`05ool00`00ool00004ool00`00ooooo`02ool0
1@00ool00?oo00000ooo00<00?ooool00ooo00<00?oo00003_oo0P001?oo0P0000?oo`00ool00_oo
60000ooo4P000ooo4P00COoo000Tool01000ooooo`001?oo00<00?ooool0Sooo0`004_oo1@00B?oo
000Tool01000ooooo`001?oo0P00Z_oo0P001Ooo1000?Ooo000Uool20005ool00`00ooooo`2[ool5
0004ool2000kool002coo`03003ooooo0;Koo`8003Woo`00;?oo00<00?ooool0^?oo0P00=ooo000/
ool2002kool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?oo
ool0^ooo00<00?ooool0<ooo000/ool2002lool00`00ooooo`0cool002coo`03003ooooo0;_oo`03
003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002mool00`00ooooo`0b
ool002coo`03003ooooo0;coo`03003ooooo03;oo`006?oo10000ooo0P001?oo0P001Ooo00<00?oo
ool0_?oo00<00?ooool0<_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;coo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool2002nool00`00ooooo`0aool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo037oo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0aool001[oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<0
0?ooool0<?oo000/ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033o
o`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool0
02coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00
ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo02koo`006?oo10000ooo0P001?oo
0P001Ooo00<00?ooool0`?oo00<00?ooool0;_oo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02koo`006Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool20032ool00`00ooooo`0]ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02goo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
;Ooo000Iool20004ool20004ool20005ool20033ool00`00ooooo`0/ool002coo`03003ooooo0<;o
o`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool20033ool00`00oooo
o`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0
:ooo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo
00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`80
0<Goo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool0
:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo
00<00?ooool0:_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`34ool00`00ooooo`0Zool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Goo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<0
0?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003o
oooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool0
02coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00
ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo
00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Xool001Ooo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool0:?oo000Gool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Xool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0:?oo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02Soo`006_oo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`37ool0
0`00ooooo`0Wool002coo`800<Soo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool0
9ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Oo
o`00;?oo0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03
003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00bOoo00<00?ooool09_oo000Hool30004ool20004
ool20005ool00`00ooooo`38ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool09_oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo02Koo`006?oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo
10000ooo0P001?oo0P001Ooo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00oooo
o`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?ooool09Ooo000/
ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo
0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo
0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003;ool00`00
ooooo`0Tool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Coo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
9?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00oooo
o`0Tool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool09?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo02Coo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2003;
ool00`00ooooo`0Tool001Woo`<000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Co
o`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool0
02coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00
ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo
00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo
02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000Iool00`00ooooo`03ool20004ool20005
ool00`00ooooo`3<ool00`00ooooo`0Rool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<goo`03003ooooo02;oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Rool001_oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool08_oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Rool001So
o`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0cOoo
00<00?ooool08Ooo000/ool2003>ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo
027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Q
ool002coo`800?;oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7oo`00oooo
8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo
8Ooo001Uool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Yool006Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00J_oo001Tool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Zool006Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Zool006Goo`80
00Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06[o
o`00OOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0M?oo001mool00`00ooooo`0?ool0
0`00ooooo`0Fool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6847, -92.8116, \
0.00786687, 6.00713}}],

Cell[BoxData[
    \(0.1492437543063405`\)], "Print"],

Cell[BoxData[
    \(0.7674787906976744`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00112 m
.25 .00133 L
.5 .00353 L
.75 .00599 L
s
.0001 w
0 .00112 -1.875 0 Mabsadd m
0 .00112 0 2.5 Mabsadd L
0 .00112 1.875 0 Mabsadd L
0 .00112 0 -2.5 Mabsadd L
0 .00112 -1.875 0 Mabsadd L closepath F
.25 .00133 -1.875 0 Mabsadd m
.25 .00133 0 2.5 Mabsadd L
.25 .00133 1.875 0 Mabsadd L
.25 .00133 0 -2.5 Mabsadd L
.25 .00133 -1.875 0 Mabsadd L closepath F
.5 .00353 -1.875 0 Mabsadd m
.5 .00353 0 2.5 Mabsadd L
.5 .00353 1.875 0 Mabsadd L
.5 .00353 0 -2.5 Mabsadd L
.5 .00353 -1.875 0 Mabsadd L closepath F
.75 .00599 -1.875 0 Mabsadd m
.75 .00599 0 2.5 Mabsadd L
.75 .00599 1.875 0 Mabsadd L
.75 .00599 0 -2.5 Mabsadd L
.75 .00599 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00425 m
.25 .00599 L
.5 .00832 L
.75 .01882 L
s
.0001 w
[ ] 0 setdash
0 .00425 0 2.5 Mabsadd m
0 .00425 -0.56518 .7779 Mabsadd L
0 .00425 -2.37764 .77254 Mabsadd L
0 .00425 -0.91448 -0.29713 Mabsadd L
0 .00425 -1.46946 -2.02254 Mabsadd L
0 .00425 0 -0.96154 Mabsadd L
0 .00425 1.46946 -2.02254 Mabsadd L
0 .00425 .91448 -0.29713 Mabsadd L
0 .00425 2.37764 .77254 Mabsadd L
0 .00425 .56518 .7779 Mabsadd L
0 .00425 0 2.5 Mabsadd L closepath F
.25 .00599 0 2.5 Mabsadd m
.25 .00599 -0.56518 .7779 Mabsadd L
.25 .00599 -2.37764 .77254 Mabsadd L
.25 .00599 -0.91448 -0.29713 Mabsadd L
.25 .00599 -1.46946 -2.02254 Mabsadd L
.25 .00599 0 -0.96154 Mabsadd L
.25 .00599 1.46946 -2.02254 Mabsadd L
.25 .00599 .91448 -0.29713 Mabsadd L
.25 .00599 2.37764 .77254 Mabsadd L
.25 .00599 .56518 .7779 Mabsadd L
.25 .00599 0 2.5 Mabsadd L closepath F
.5 .00832 0 2.5 Mabsadd m
.5 .00832 -0.56518 .7779 Mabsadd L
.5 .00832 -2.37764 .77254 Mabsadd L
.5 .00832 -0.91448 -0.29713 Mabsadd L
.5 .00832 -1.46946 -2.02254 Mabsadd L
.5 .00832 0 -0.96154 Mabsadd L
.5 .00832 1.46946 -2.02254 Mabsadd L
.5 .00832 .91448 -0.29713 Mabsadd L
.5 .00832 2.37764 .77254 Mabsadd L
.5 .00832 .56518 .7779 Mabsadd L
.5 .00832 0 2.5 Mabsadd L closepath F
.75 .01882 0 2.5 Mabsadd m
.75 .01882 -0.56518 .7779 Mabsadd L
.75 .01882 -2.37764 .77254 Mabsadd L
.75 .01882 -0.91448 -0.29713 Mabsadd L
.75 .01882 -1.46946 -2.02254 Mabsadd L
.75 .01882 0 -0.96154 Mabsadd L
.75 .01882 1.46946 -2.02254 Mabsadd L
.75 .01882 .91448 -0.29713 Mabsadd L
.75 .01882 2.37764 .77254 Mabsadd L
.75 .01882 .56518 .7779 Mabsadd L
.75 .01882 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00504 m
.25 .0074 L
.5 .01171 L
.75 .02112 L
s
.0001 w
[ ] 0 setdash
0 .00504 -2.5 2.5 Mabsadd m
0 .00504 2.5 2.5 Mabsadd L
0 .00504 2.5 -2.5 Mabsadd L
0 .00504 -2.5 -2.5 Mabsadd L
0 .00504 -2.5 2.5 Mabsadd L closepath F
.25 .0074 -2.5 2.5 Mabsadd m
.25 .0074 2.5 2.5 Mabsadd L
.25 .0074 2.5 -2.5 Mabsadd L
.25 .0074 -2.5 -2.5 Mabsadd L
.25 .0074 -2.5 2.5 Mabsadd L closepath F
.5 .01171 -2.5 2.5 Mabsadd m
.5 .01171 2.5 2.5 Mabsadd L
.5 .01171 2.5 -2.5 Mabsadd L
.5 .01171 -2.5 -2.5 Mabsadd L
.5 .01171 -2.5 2.5 Mabsadd L closepath F
.75 .02112 -2.5 2.5 Mabsadd m
.75 .02112 2.5 2.5 Mabsadd L
.75 .02112 2.5 -2.5 Mabsadd L
.75 .02112 -2.5 -2.5 Mabsadd L
.75 .02112 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`<00003ool0000000<000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00<00003ool00?oo00[oo`03003ooooo00Woo`D000coo`03003ooooo00coo`03003ooooo00Co
odP000Ooo`03003ooooo00coo`03003ooooo00_oo`8000goo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_oo`<000Goo`<000?o
o`04003oooooool60003ool20003ool60003ool01000oooooooo1P000_oo30000_oo0P0000?oo`00
00001`000_oo0P0000?oo`0000001`000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P0000?oo`00000010006Ooo00<00?ooool01?oo9P003Ooo00<00?ooool0=ooo00<00?oo
ool01ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00:ooo0`00@ooo1@00
6?oo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`P00004ool00?oo0002ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0Zool00`00ooooo`1Uool0
0`00ooooo`0Iool00`00ooooo`33ool002_oo`<004?oo`D004Coo`D000Goo`H000?oo`8000?oo`H0
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`04003ooooo000Dool2001Uool2
000Kool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo04?oo`D004Coo`D0023oo`H0
00?oo`8000?oo`L000;oo`8000;oo`03003ooooo008000;oo`H00?ooodSoo`00:ooo00<00?ooool0
S?oo1@00=ooo00@00?ooooooo`H000;oo`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00ooooB?oo
000[ool00`00ooooo`3Dool5003ooom8ool002_oo`800=Goo`D00?ooodSoo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo
0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;o
o`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool0
0`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007
ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`00
00000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00
ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool0
0?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077o
o`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo
003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo
0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooo
oooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0
oooooooo:?oo002Xool3003ooonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?oo
ool0Dooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
0?ooog?oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool0
1@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00
ooooo`0Jool01000ooooo`00ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003o
oooo05Ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00oooo
o`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Hool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oo
oj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00212 m
.25 .00258 L
.5 .00474 L
.75 .0121 L
s
.0001 w
0 .00212 -1.875 0 Mabsadd m
0 .00212 0 2.5 Mabsadd L
0 .00212 1.875 0 Mabsadd L
0 .00212 0 -2.5 Mabsadd L
0 .00212 -1.875 0 Mabsadd L closepath F
.25 .00258 -1.875 0 Mabsadd m
.25 .00258 0 2.5 Mabsadd L
.25 .00258 1.875 0 Mabsadd L
.25 .00258 0 -2.5 Mabsadd L
.25 .00258 -1.875 0 Mabsadd L closepath F
.5 .00474 -1.875 0 Mabsadd m
.5 .00474 0 2.5 Mabsadd L
.5 .00474 1.875 0 Mabsadd L
.5 .00474 0 -2.5 Mabsadd L
.5 .00474 -1.875 0 Mabsadd L closepath F
.75 .0121 -1.875 0 Mabsadd m
.75 .0121 0 2.5 Mabsadd L
.75 .0121 1.875 0 Mabsadd L
.75 .0121 0 -2.5 Mabsadd L
.75 .0121 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00561 m
.25 .00743 L
.5 .01161 L
.75 .0263 L
s
.0001 w
[ ] 0 setdash
0 .00561 0 2.5 Mabsadd m
0 .00561 -0.56518 .7779 Mabsadd L
0 .00561 -2.37764 .77254 Mabsadd L
0 .00561 -0.91448 -0.29713 Mabsadd L
0 .00561 -1.46946 -2.02254 Mabsadd L
0 .00561 0 -0.96154 Mabsadd L
0 .00561 1.46946 -2.02254 Mabsadd L
0 .00561 .91448 -0.29713 Mabsadd L
0 .00561 2.37764 .77254 Mabsadd L
0 .00561 .56518 .7779 Mabsadd L
0 .00561 0 2.5 Mabsadd L closepath F
.25 .00743 0 2.5 Mabsadd m
.25 .00743 -0.56518 .7779 Mabsadd L
.25 .00743 -2.37764 .77254 Mabsadd L
.25 .00743 -0.91448 -0.29713 Mabsadd L
.25 .00743 -1.46946 -2.02254 Mabsadd L
.25 .00743 0 -0.96154 Mabsadd L
.25 .00743 1.46946 -2.02254 Mabsadd L
.25 .00743 .91448 -0.29713 Mabsadd L
.25 .00743 2.37764 .77254 Mabsadd L
.25 .00743 .56518 .7779 Mabsadd L
.25 .00743 0 2.5 Mabsadd L closepath F
.5 .01161 0 2.5 Mabsadd m
.5 .01161 -0.56518 .7779 Mabsadd L
.5 .01161 -2.37764 .77254 Mabsadd L
.5 .01161 -0.91448 -0.29713 Mabsadd L
.5 .01161 -1.46946 -2.02254 Mabsadd L
.5 .01161 0 -0.96154 Mabsadd L
.5 .01161 1.46946 -2.02254 Mabsadd L
.5 .01161 .91448 -0.29713 Mabsadd L
.5 .01161 2.37764 .77254 Mabsadd L
.5 .01161 .56518 .7779 Mabsadd L
.5 .01161 0 2.5 Mabsadd L closepath F
.75 .0263 0 2.5 Mabsadd m
.75 .0263 -0.56518 .7779 Mabsadd L
.75 .0263 -2.37764 .77254 Mabsadd L
.75 .0263 -0.91448 -0.29713 Mabsadd L
.75 .0263 -1.46946 -2.02254 Mabsadd L
.75 .0263 0 -0.96154 Mabsadd L
.75 .0263 1.46946 -2.02254 Mabsadd L
.75 .0263 .91448 -0.29713 Mabsadd L
.75 .0263 2.37764 .77254 Mabsadd L
.75 .0263 .56518 .7779 Mabsadd L
.75 .0263 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00815 m
.25 .01038 L
.5 .01236 L
.75 .03134 L
s
.0001 w
[ ] 0 setdash
0 .00815 -2.5 2.5 Mabsadd m
0 .00815 2.5 2.5 Mabsadd L
0 .00815 2.5 -2.5 Mabsadd L
0 .00815 -2.5 -2.5 Mabsadd L
0 .00815 -2.5 2.5 Mabsadd L closepath F
.25 .01038 -2.5 2.5 Mabsadd m
.25 .01038 2.5 2.5 Mabsadd L
.25 .01038 2.5 -2.5 Mabsadd L
.25 .01038 -2.5 -2.5 Mabsadd L
.25 .01038 -2.5 2.5 Mabsadd L closepath F
.5 .01236 -2.5 2.5 Mabsadd m
.5 .01236 2.5 2.5 Mabsadd L
.5 .01236 2.5 -2.5 Mabsadd L
.5 .01236 -2.5 -2.5 Mabsadd L
.5 .01236 -2.5 2.5 Mabsadd L closepath F
.75 .03134 -2.5 2.5 Mabsadd m
.75 .03134 2.5 2.5 Mabsadd L
.75 .03134 2.5 -2.5 Mabsadd L
.75 .03134 -2.5 -2.5 Mabsadd L
.75 .03134 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_ooj<000_oo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_oo`<00003ool0000000H000;o
o`8000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00<00004ool00?ooool20002ool00`00ooooo`050002ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0Bool00`00ooooo`0Hool5000?
oolT000Bool00`00ooooo`0<ool00`00ooooo`0gool00`00ooooo`07ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P00^?oo000[ool3000Bool30003ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P000ooo00<00?oo00001`000ooo0P000ooo1P000ooo00<00?ooool02@00
00?oo`0000000_oo2@0000?oo`0000000_oo1P0000?oo`0000000`000_oo2@00<_oo5000I_oo00<0
0?ooool06Ooo00<00?ooool0`ooo000[ool30013ool50014ool500001Ooo003oo`00ool01P000_oo
0P000_oo00<00?ooool0<Ooo0P00IOoo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool3
0013ool50014ool5000>ool20003ool30002ool00`00ooooo`020002ool01000ooooo`008_oo00<0
0?ooool0ooooB?oo000[ool00`00ooooo`2<ool5000Fool30003ool01000oooooooo10000_oo00<0
0?ooool00P000_oo00<00?ooool00P00ooooG_oo000[ool00`00ooooo`2dool30003ool20003ool3
0003ool00`00ooooo`020002ool00`00ooooo`020002ool6003ooom8ool002_oo`03003ooooo0<;o
o`<000?oo`04003oooooool30005ool5003ooom8ool002_oo`800=3oo`<000;oo`D00?ooodSoo`00
:ooo00<00?ooool0e?oo1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo0000
0?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01So
o`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool0
0005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo
1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000H
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003o
oooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo
000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000U
ool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;o
o`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?oooooo
ob[oo`009Ooo00<00?ooool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOo
o`00T?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00ooooJ?oo002A
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
0?ooofGoo`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D0
00?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?oooooo
o`0000;oo`03003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003
ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo
000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003
ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003o
o`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00417 m
.25 .00555 L
.5 .00843 L
.75 .01581 L
s
.0001 w
0 .00417 -1.875 0 Mabsadd m
0 .00417 0 2.5 Mabsadd L
0 .00417 1.875 0 Mabsadd L
0 .00417 0 -2.5 Mabsadd L
0 .00417 -1.875 0 Mabsadd L closepath F
.25 .00555 -1.875 0 Mabsadd m
.25 .00555 0 2.5 Mabsadd L
.25 .00555 1.875 0 Mabsadd L
.25 .00555 0 -2.5 Mabsadd L
.25 .00555 -1.875 0 Mabsadd L closepath F
.5 .00843 -1.875 0 Mabsadd m
.5 .00843 0 2.5 Mabsadd L
.5 .00843 1.875 0 Mabsadd L
.5 .00843 0 -2.5 Mabsadd L
.5 .00843 -1.875 0 Mabsadd L closepath F
.75 .01581 -1.875 0 Mabsadd m
.75 .01581 0 2.5 Mabsadd L
.75 .01581 1.875 0 Mabsadd L
.75 .01581 0 -2.5 Mabsadd L
.75 .01581 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00833 m
.25 .01213 L
.5 .01657 L
.75 .0396 L
s
.0001 w
[ ] 0 setdash
0 .00833 0 2.5 Mabsadd m
0 .00833 -0.56518 .7779 Mabsadd L
0 .00833 -2.37764 .77254 Mabsadd L
0 .00833 -0.91448 -0.29713 Mabsadd L
0 .00833 -1.46946 -2.02254 Mabsadd L
0 .00833 0 -0.96154 Mabsadd L
0 .00833 1.46946 -2.02254 Mabsadd L
0 .00833 .91448 -0.29713 Mabsadd L
0 .00833 2.37764 .77254 Mabsadd L
0 .00833 .56518 .7779 Mabsadd L
0 .00833 0 2.5 Mabsadd L closepath F
.25 .01213 0 2.5 Mabsadd m
.25 .01213 -0.56518 .7779 Mabsadd L
.25 .01213 -2.37764 .77254 Mabsadd L
.25 .01213 -0.91448 -0.29713 Mabsadd L
.25 .01213 -1.46946 -2.02254 Mabsadd L
.25 .01213 0 -0.96154 Mabsadd L
.25 .01213 1.46946 -2.02254 Mabsadd L
.25 .01213 .91448 -0.29713 Mabsadd L
.25 .01213 2.37764 .77254 Mabsadd L
.25 .01213 .56518 .7779 Mabsadd L
.25 .01213 0 2.5 Mabsadd L closepath F
.5 .01657 0 2.5 Mabsadd m
.5 .01657 -0.56518 .7779 Mabsadd L
.5 .01657 -2.37764 .77254 Mabsadd L
.5 .01657 -0.91448 -0.29713 Mabsadd L
.5 .01657 -1.46946 -2.02254 Mabsadd L
.5 .01657 0 -0.96154 Mabsadd L
.5 .01657 1.46946 -2.02254 Mabsadd L
.5 .01657 .91448 -0.29713 Mabsadd L
.5 .01657 2.37764 .77254 Mabsadd L
.5 .01657 .56518 .7779 Mabsadd L
.5 .01657 0 2.5 Mabsadd L closepath F
.75 .0396 0 2.5 Mabsadd m
.75 .0396 -0.56518 .7779 Mabsadd L
.75 .0396 -2.37764 .77254 Mabsadd L
.75 .0396 -0.91448 -0.29713 Mabsadd L
.75 .0396 -1.46946 -2.02254 Mabsadd L
.75 .0396 0 -0.96154 Mabsadd L
.75 .0396 1.46946 -2.02254 Mabsadd L
.75 .0396 .91448 -0.29713 Mabsadd L
.75 .0396 2.37764 .77254 Mabsadd L
.75 .0396 .56518 .7779 Mabsadd L
.75 .0396 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01213 m
.25 .01526 L
.5 .02163 L
.75 .04411 L
s
.0001 w
[ ] 0 setdash
0 .01213 -2.5 2.5 Mabsadd m
0 .01213 2.5 2.5 Mabsadd L
0 .01213 2.5 -2.5 Mabsadd L
0 .01213 -2.5 -2.5 Mabsadd L
0 .01213 -2.5 2.5 Mabsadd L closepath F
.25 .01526 -2.5 2.5 Mabsadd m
.25 .01526 2.5 2.5 Mabsadd L
.25 .01526 2.5 -2.5 Mabsadd L
.25 .01526 -2.5 -2.5 Mabsadd L
.25 .01526 -2.5 2.5 Mabsadd L closepath F
.5 .02163 -2.5 2.5 Mabsadd m
.5 .02163 2.5 2.5 Mabsadd L
.5 .02163 2.5 -2.5 Mabsadd L
.5 .02163 -2.5 -2.5 Mabsadd L
.5 .02163 -2.5 2.5 Mabsadd L closepath F
.75 .04411 -2.5 2.5 Mabsadd m
.75 .04411 2.5 2.5 Mabsadd L
.75 .04411 2.5 -2.5 Mabsadd L
.75 .04411 -2.5 -2.5 Mabsadd L
.75 .04411 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oobD000Ooo`03003ooooo00_oo`03003o
oooo00_oo`8000goo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00[o
o`8000koo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2eool002_oo`<00004ool00?ooool2000Loomn000;ool00`00ooooo`0gool00`00
ooooo`0gool00`00ooooo`07ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00^?oo
000[ool30002ool30003ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`050015ool3000@oolT000Bool00`00ooooo`1Uool00`00
ooooo`0Iool00`00ooooo`33ool002_oo`<000Goo`<000?oo`04003oooooool60003ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?oo000020000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool02ooo0P00=Ooo5000IOoo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool30013ool50006ool20003ool60003ool01000
oooooooo1P000ooo0P000ooo0`004Ooo0P000_oo00<00?ooool00P0000?oo`00000010000_oo00<0
0?ooool0?ooo0P00ooooBOoo000[ool30013ool5000Yool30003ool01000oooooooo1P000ooo0P00
0ooo20001_oo0P000_oo00<00?ooool00P00=_oo00<00?ooool0ooooB?oo000[ool00`00ooooo`13
ool50014ool500000ooo003oo`02ool60006ool00`00ooooo`020002ool00`00ooooo`3ooomeool0
02_oo`03003ooooo08coo`D000koo`8000?oo`<000Goo`8000;oo`03003ooooo00800003ool00?oo
0?ooofWoo`00:ooo0P00SOoo1@005_oo0`000ooo00@00?ooooooo`<000?oo`04003ooooo0002ool2
0002ool00`00ooooo`3ooomMool002_oo`03003ooooo0;Coo`<000?oo`03003ooooo00Ooo`8000;o
o`03003ooooo008000Woo`800?ooodWoo`00:ooo00<00?ooool0__oo1P000ooo0P001_oo00<00?oo
ool01`00ooooB?oo000[ool00`00ooooo`3<ool60002ool5003ooom8ool002_oo`03003ooooo0=Co
o`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8
ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00;oo`@000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Woo`03003ooooo00Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04
003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00oooo
o`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool0
0ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo
1@001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@0
0?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;o
o`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo00000002
0003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool00000
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo0000
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?oo
ool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003o
o`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool0
0`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00
ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`80
02Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?oo
ool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?oooooo
obSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?oo
ooooobSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@?oo
0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?oo`@000;oo`D0
00?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00oooo
o`1Dool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomZool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?oooooo
o`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo
00D00?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<0
0?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00
ooooo`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00oooo
o`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00831 m
.25 .01468 L
.5 .02415 L
.75 .04709 L
s
.0001 w
0 .00831 -1.875 0 Mabsadd m
0 .00831 0 2.5 Mabsadd L
0 .00831 1.875 0 Mabsadd L
0 .00831 0 -2.5 Mabsadd L
0 .00831 -1.875 0 Mabsadd L closepath F
.25 .01468 -1.875 0 Mabsadd m
.25 .01468 0 2.5 Mabsadd L
.25 .01468 1.875 0 Mabsadd L
.25 .01468 0 -2.5 Mabsadd L
.25 .01468 -1.875 0 Mabsadd L closepath F
.5 .02415 -1.875 0 Mabsadd m
.5 .02415 0 2.5 Mabsadd L
.5 .02415 1.875 0 Mabsadd L
.5 .02415 0 -2.5 Mabsadd L
.5 .02415 -1.875 0 Mabsadd L closepath F
.75 .04709 -1.875 0 Mabsadd m
.75 .04709 0 2.5 Mabsadd L
.75 .04709 1.875 0 Mabsadd L
.75 .04709 0 -2.5 Mabsadd L
.75 .04709 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01749 m
.25 .0242 L
.5 .03963 L
.75 .08019 L
s
.0001 w
[ ] 0 setdash
0 .01749 0 2.5 Mabsadd m
0 .01749 -0.56518 .7779 Mabsadd L
0 .01749 -2.37764 .77254 Mabsadd L
0 .01749 -0.91448 -0.29713 Mabsadd L
0 .01749 -1.46946 -2.02254 Mabsadd L
0 .01749 0 -0.96154 Mabsadd L
0 .01749 1.46946 -2.02254 Mabsadd L
0 .01749 .91448 -0.29713 Mabsadd L
0 .01749 2.37764 .77254 Mabsadd L
0 .01749 .56518 .7779 Mabsadd L
0 .01749 0 2.5 Mabsadd L closepath F
.25 .0242 0 2.5 Mabsadd m
.25 .0242 -0.56518 .7779 Mabsadd L
.25 .0242 -2.37764 .77254 Mabsadd L
.25 .0242 -0.91448 -0.29713 Mabsadd L
.25 .0242 -1.46946 -2.02254 Mabsadd L
.25 .0242 0 -0.96154 Mabsadd L
.25 .0242 1.46946 -2.02254 Mabsadd L
.25 .0242 .91448 -0.29713 Mabsadd L
.25 .0242 2.37764 .77254 Mabsadd L
.25 .0242 .56518 .7779 Mabsadd L
.25 .0242 0 2.5 Mabsadd L closepath F
.5 .03963 0 2.5 Mabsadd m
.5 .03963 -0.56518 .7779 Mabsadd L
.5 .03963 -2.37764 .77254 Mabsadd L
.5 .03963 -0.91448 -0.29713 Mabsadd L
.5 .03963 -1.46946 -2.02254 Mabsadd L
.5 .03963 0 -0.96154 Mabsadd L
.5 .03963 1.46946 -2.02254 Mabsadd L
.5 .03963 .91448 -0.29713 Mabsadd L
.5 .03963 2.37764 .77254 Mabsadd L
.5 .03963 .56518 .7779 Mabsadd L
.5 .03963 0 2.5 Mabsadd L closepath F
.75 .08019 0 2.5 Mabsadd m
.75 .08019 -0.56518 .7779 Mabsadd L
.75 .08019 -2.37764 .77254 Mabsadd L
.75 .08019 -0.91448 -0.29713 Mabsadd L
.75 .08019 -1.46946 -2.02254 Mabsadd L
.75 .08019 0 -0.96154 Mabsadd L
.75 .08019 1.46946 -2.02254 Mabsadd L
.75 .08019 .91448 -0.29713 Mabsadd L
.75 .08019 2.37764 .77254 Mabsadd L
.75 .08019 .56518 .7779 Mabsadd L
.75 .08019 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02397 m
.25 .0311 L
.5 .04593 L
.75 .09224 L
s
.0001 w
[ ] 0 setdash
0 .02397 -2.5 2.5 Mabsadd m
0 .02397 2.5 2.5 Mabsadd L
0 .02397 2.5 -2.5 Mabsadd L
0 .02397 -2.5 -2.5 Mabsadd L
0 .02397 -2.5 2.5 Mabsadd L closepath F
.25 .0311 -2.5 2.5 Mabsadd m
.25 .0311 2.5 2.5 Mabsadd L
.25 .0311 2.5 -2.5 Mabsadd L
.25 .0311 -2.5 -2.5 Mabsadd L
.25 .0311 -2.5 2.5 Mabsadd L closepath F
.5 .04593 -2.5 2.5 Mabsadd m
.5 .04593 2.5 2.5 Mabsadd L
.5 .04593 2.5 -2.5 Mabsadd L
.5 .04593 -2.5 -2.5 Mabsadd L
.5 .04593 -2.5 2.5 Mabsadd L closepath F
.75 .09224 -2.5 2.5 Mabsadd m
.75 .09224 2.5 2.5 Mabsadd L
.75 .09224 2.5 -2.5 Mabsadd L
.75 .09224 -2.5 -2.5 Mabsadd L
.75 .09224 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
oa<002Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`80017oob@0
017oo`800?Ooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo0P00=Ooo7P00jooo0P006ooo00<0
0?ooool01?oo00<00?ooool0_?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool00P000_oo
00<00?ooool0<ooo0P002ooo60009?oo00<00?ooool0ooooT?oo000[ool3000Bool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool01000
ooooo`003ooo0P008ooo60002ooo0`00ooooTOoo000[ool30002ool60003ool01000oooooooo0`00
9?oo00@00?ooool000;oo`8000;oo`03003ooooo00D000;oo`8000;oo`03003ooooo037ooa800?oo
ohgoo`00:ooo0`004_oo0`000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000koo`D000Wo
o`8000;oo`03003ooooo008000;oo`03003ooooo02koo`8000Goo`X00?oooh?oo`00:ooo0`00>?oo
1P000ooo00<00?oo00001`000ooo0P003ooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
;ooo2P00ooooNOoo000[ool00`00ooooo`13ool5000;ool60003ool00`00ooooo`0Bool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`0;ool3000Hool:003ooom_ool002_oo`03003o
oooo04?oo`D001Soo`H000?oo`8000?oo`<000koo`03003ooooo008000;oo`03003ooooo008000;o
o`8002?oo`/00?ooofCoo`00:ooo00<00?ooool0LOoo0`000ooo00@00?ooooooo`H000_oo`D000;o
o`8002Soo`X000ooo`03003ooooo0?ooodSoo`00:ooo00<00?ooool0Q?oo0P000ooo20001_oo00@0
0?ooool002coo`X000Goo`800?ooodWoo`00:ooo00<00?ooool0S?oo1`002?oo00@00?ooool003;o
o`L00?ooodWoo`00:ooo00<00?ooool0S?oo1@001Ooo0`002?oo0P000_oo00<00?ooool0;_oo00<0
0?ooool0ooooB?oo000[ool00`00ooooo`2<ool50008ool30003ool00`00ooooo`06ool20002ool0
0`00ooooo`3AoonB000>ool002_oo`03003ooooo0:?oo`<000Woo`8000;oo`03003ooooo0<[oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00Yooo0`003Ooo00@00?ooool00<Koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0[?oo0P003?oo00@00?ooool00<;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0/?oo0`003Ooo0P000_oo00<00?ooool0^Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2cool30003ool2000<ool20002ool00`00
ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`<000goo`8000;o
o`04003oooooool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`<0
017oo`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aooo00<00?ooool0
2_oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool60003ool5002W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D0
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool0
0`00ooooo`04ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool01Ooo00@00?oo
ooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool0
00;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P00
4?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo
00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00oooo
o`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo
00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?oo
ool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1S
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000
ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo
0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool0
0`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<0
0?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oo
ooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[o
o`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0
043oo`<004koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
0?ooofSoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool0
1@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003o
oomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool0K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomX
ool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000ooooIooo000Aool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02
0022ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003o
ooooool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002A
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2
000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00112 m
.25 .00212 L
.5 .00417 L
.75 .00831 L
s
.0001 w
0 .00112 -1.875 0 Mabsadd m
0 .00112 0 2.5 Mabsadd L
0 .00112 1.875 0 Mabsadd L
0 .00112 0 -2.5 Mabsadd L
0 .00112 -1.875 0 Mabsadd L closepath F
.25 .00212 -1.875 0 Mabsadd m
.25 .00212 0 2.5 Mabsadd L
.25 .00212 1.875 0 Mabsadd L
.25 .00212 0 -2.5 Mabsadd L
.25 .00212 -1.875 0 Mabsadd L closepath F
.5 .00417 -1.875 0 Mabsadd m
.5 .00417 0 2.5 Mabsadd L
.5 .00417 1.875 0 Mabsadd L
.5 .00417 0 -2.5 Mabsadd L
.5 .00417 -1.875 0 Mabsadd L closepath F
.75 .00831 -1.875 0 Mabsadd m
.75 .00831 0 2.5 Mabsadd L
.75 .00831 1.875 0 Mabsadd L
.75 .00831 0 -2.5 Mabsadd L
.75 .00831 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00425 m
.25 .00561 L
.5 .00833 L
.75 .01749 L
s
.0001 w
[ ] 0 setdash
0 .00425 0 2.5 Mabsadd m
0 .00425 -0.56518 .7779 Mabsadd L
0 .00425 -2.37764 .77254 Mabsadd L
0 .00425 -0.91448 -0.29713 Mabsadd L
0 .00425 -1.46946 -2.02254 Mabsadd L
0 .00425 0 -0.96154 Mabsadd L
0 .00425 1.46946 -2.02254 Mabsadd L
0 .00425 .91448 -0.29713 Mabsadd L
0 .00425 2.37764 .77254 Mabsadd L
0 .00425 .56518 .7779 Mabsadd L
0 .00425 0 2.5 Mabsadd L closepath F
.25 .00561 0 2.5 Mabsadd m
.25 .00561 -0.56518 .7779 Mabsadd L
.25 .00561 -2.37764 .77254 Mabsadd L
.25 .00561 -0.91448 -0.29713 Mabsadd L
.25 .00561 -1.46946 -2.02254 Mabsadd L
.25 .00561 0 -0.96154 Mabsadd L
.25 .00561 1.46946 -2.02254 Mabsadd L
.25 .00561 .91448 -0.29713 Mabsadd L
.25 .00561 2.37764 .77254 Mabsadd L
.25 .00561 .56518 .7779 Mabsadd L
.25 .00561 0 2.5 Mabsadd L closepath F
.5 .00833 0 2.5 Mabsadd m
.5 .00833 -0.56518 .7779 Mabsadd L
.5 .00833 -2.37764 .77254 Mabsadd L
.5 .00833 -0.91448 -0.29713 Mabsadd L
.5 .00833 -1.46946 -2.02254 Mabsadd L
.5 .00833 0 -0.96154 Mabsadd L
.5 .00833 1.46946 -2.02254 Mabsadd L
.5 .00833 .91448 -0.29713 Mabsadd L
.5 .00833 2.37764 .77254 Mabsadd L
.5 .00833 .56518 .7779 Mabsadd L
.5 .00833 0 2.5 Mabsadd L closepath F
.75 .01749 0 2.5 Mabsadd m
.75 .01749 -0.56518 .7779 Mabsadd L
.75 .01749 -2.37764 .77254 Mabsadd L
.75 .01749 -0.91448 -0.29713 Mabsadd L
.75 .01749 -1.46946 -2.02254 Mabsadd L
.75 .01749 0 -0.96154 Mabsadd L
.75 .01749 1.46946 -2.02254 Mabsadd L
.75 .01749 .91448 -0.29713 Mabsadd L
.75 .01749 2.37764 .77254 Mabsadd L
.75 .01749 .56518 .7779 Mabsadd L
.75 .01749 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00504 m
.25 .00815 L
.5 .01213 L
.75 .02397 L
s
.0001 w
[ ] 0 setdash
0 .00504 -2.5 2.5 Mabsadd m
0 .00504 2.5 2.5 Mabsadd L
0 .00504 2.5 -2.5 Mabsadd L
0 .00504 -2.5 -2.5 Mabsadd L
0 .00504 -2.5 2.5 Mabsadd L closepath F
.25 .00815 -2.5 2.5 Mabsadd m
.25 .00815 2.5 2.5 Mabsadd L
.25 .00815 2.5 -2.5 Mabsadd L
.25 .00815 -2.5 -2.5 Mabsadd L
.25 .00815 -2.5 2.5 Mabsadd L closepath F
.5 .01213 -2.5 2.5 Mabsadd m
.5 .01213 2.5 2.5 Mabsadd L
.5 .01213 2.5 -2.5 Mabsadd L
.5 .01213 -2.5 -2.5 Mabsadd L
.5 .01213 -2.5 2.5 Mabsadd L closepath F
.75 .02397 -2.5 2.5 Mabsadd m
.75 .02397 2.5 2.5 Mabsadd L
.75 .02397 2.5 -2.5 Mabsadd L
.75 .02397 -2.5 -2.5 Mabsadd L
.75 .02397 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`<000goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<00003ool0000000H000;oo`8000;oo`H00003ool00?oo00<000;oo`H00003ool00?oo00<0
0003ool0000000@000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool0000000@000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo04d002Coo`<000goo`03003ooooo03[oo`03003ooooo00Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool3000cool20003ool60003
ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000Coo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00H00003ool0
000000;oo`03003ooooo008000;oo`03003ooooo008001?oobL005Coo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
^?oo000[ool30016ool5000/ool01000oooooooo1P000ooo0P000ooo1P000_oo2`003Ooo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool07Ooo0P00N_oo00<0
0?ooool0`ooo000[ool00`00ooooo`16ool50016ool50009ool20003ool60003ool01000oooooooo
0`003Ooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@0
0?ooooooo`8005goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo0;coo`00:ooo00<00?oo
ool0TOoo1@007_oo0`000ooo0P000ooo1P000ooo00<00?ooool04_oo1@00oooo?ooo000[ool00`00
ooooo`3<ool60003ool20003ool8003oooloool002_oo`03003ooooo0=goo`D00?ooocooo`00:ooo
00<00?ooool0gOoo1@00oooo?ooo000[ool2003Nool5003oooloool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo00<0
0?ooool01Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo
00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003o
oooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2
003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Co
o`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003o
oooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04
003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03
003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2
000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`80
00_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<0
0?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003o
oooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooo
oolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oo
oooooe3oo`00U_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`3ooomQool009Ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00ooooIooo0010ool3001Dool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@Ooo
00<00?ooool0Dooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00ooooIooo000Bool20003ool40002ool50003
ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomWool0017oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0I?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool00?ooofOoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool0
0`00ooooo`1Sool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2003ooomXool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`00
4_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?oo
ool00?oo008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?ooool05_oo00<00?ooool0
Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
3_oo0P00F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3o
oomiool009Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Koo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[ool00`00ooooo`3ooonQ
ool00:[oo`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00133 m
.25 .00258 L
.5 .00555 L
.75 .01468 L
s
.0001 w
0 .00133 -1.875 0 Mabsadd m
0 .00133 0 2.5 Mabsadd L
0 .00133 1.875 0 Mabsadd L
0 .00133 0 -2.5 Mabsadd L
0 .00133 -1.875 0 Mabsadd L closepath F
.25 .00258 -1.875 0 Mabsadd m
.25 .00258 0 2.5 Mabsadd L
.25 .00258 1.875 0 Mabsadd L
.25 .00258 0 -2.5 Mabsadd L
.25 .00258 -1.875 0 Mabsadd L closepath F
.5 .00555 -1.875 0 Mabsadd m
.5 .00555 0 2.5 Mabsadd L
.5 .00555 1.875 0 Mabsadd L
.5 .00555 0 -2.5 Mabsadd L
.5 .00555 -1.875 0 Mabsadd L closepath F
.75 .01468 -1.875 0 Mabsadd m
.75 .01468 0 2.5 Mabsadd L
.75 .01468 1.875 0 Mabsadd L
.75 .01468 0 -2.5 Mabsadd L
.75 .01468 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00599 m
.25 .00743 L
.5 .01213 L
.75 .0242 L
s
.0001 w
[ ] 0 setdash
0 .00599 0 2.5 Mabsadd m
0 .00599 -0.56518 .7779 Mabsadd L
0 .00599 -2.37764 .77254 Mabsadd L
0 .00599 -0.91448 -0.29713 Mabsadd L
0 .00599 -1.46946 -2.02254 Mabsadd L
0 .00599 0 -0.96154 Mabsadd L
0 .00599 1.46946 -2.02254 Mabsadd L
0 .00599 .91448 -0.29713 Mabsadd L
0 .00599 2.37764 .77254 Mabsadd L
0 .00599 .56518 .7779 Mabsadd L
0 .00599 0 2.5 Mabsadd L closepath F
.25 .00743 0 2.5 Mabsadd m
.25 .00743 -0.56518 .7779 Mabsadd L
.25 .00743 -2.37764 .77254 Mabsadd L
.25 .00743 -0.91448 -0.29713 Mabsadd L
.25 .00743 -1.46946 -2.02254 Mabsadd L
.25 .00743 0 -0.96154 Mabsadd L
.25 .00743 1.46946 -2.02254 Mabsadd L
.25 .00743 .91448 -0.29713 Mabsadd L
.25 .00743 2.37764 .77254 Mabsadd L
.25 .00743 .56518 .7779 Mabsadd L
.25 .00743 0 2.5 Mabsadd L closepath F
.5 .01213 0 2.5 Mabsadd m
.5 .01213 -0.56518 .7779 Mabsadd L
.5 .01213 -2.37764 .77254 Mabsadd L
.5 .01213 -0.91448 -0.29713 Mabsadd L
.5 .01213 -1.46946 -2.02254 Mabsadd L
.5 .01213 0 -0.96154 Mabsadd L
.5 .01213 1.46946 -2.02254 Mabsadd L
.5 .01213 .91448 -0.29713 Mabsadd L
.5 .01213 2.37764 .77254 Mabsadd L
.5 .01213 .56518 .7779 Mabsadd L
.5 .01213 0 2.5 Mabsadd L closepath F
.75 .0242 0 2.5 Mabsadd m
.75 .0242 -0.56518 .7779 Mabsadd L
.75 .0242 -2.37764 .77254 Mabsadd L
.75 .0242 -0.91448 -0.29713 Mabsadd L
.75 .0242 -1.46946 -2.02254 Mabsadd L
.75 .0242 0 -0.96154 Mabsadd L
.75 .0242 1.46946 -2.02254 Mabsadd L
.75 .0242 .91448 -0.29713 Mabsadd L
.75 .0242 2.37764 .77254 Mabsadd L
.75 .0242 .56518 .7779 Mabsadd L
.75 .0242 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0074 m
.25 .01038 L
.5 .01526 L
.75 .0311 L
s
.0001 w
[ ] 0 setdash
0 .0074 -2.5 2.5 Mabsadd m
0 .0074 2.5 2.5 Mabsadd L
0 .0074 2.5 -2.5 Mabsadd L
0 .0074 -2.5 -2.5 Mabsadd L
0 .0074 -2.5 2.5 Mabsadd L closepath F
.25 .01038 -2.5 2.5 Mabsadd m
.25 .01038 2.5 2.5 Mabsadd L
.25 .01038 2.5 -2.5 Mabsadd L
.25 .01038 -2.5 -2.5 Mabsadd L
.25 .01038 -2.5 2.5 Mabsadd L closepath F
.5 .01526 -2.5 2.5 Mabsadd m
.5 .01526 2.5 2.5 Mabsadd L
.5 .01526 2.5 -2.5 Mabsadd L
.5 .01526 -2.5 -2.5 Mabsadd L
.5 .01526 -2.5 2.5 Mabsadd L closepath F
.75 .0311 -2.5 2.5 Mabsadd m
.75 .0311 2.5 2.5 Mabsadd L
.75 .0311 2.5 -2.5 Mabsadd L
.75 .0311 -2.5 -2.5 Mabsadd L
.75 .0311 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`<000goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020008ool5000Toolb000Aool00`00ooooo`0iool00`00ooooo`0jool0
0`00ooooo`08ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo0;Goo`00:ooo0`00
0_oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20003ool6
0002ool200000ooo000000070002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0Fool5000;oolI000Uool00`00ooooo`1Cool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00:ooo0`00A_oo
1@000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool30000
1?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool01P0000?oo`0000000_oo00@00?oo
ool001_ooaT000_oo`<007Woo`03003ooooo0<?oo`00:ooo0`00A_oo1@00<ooo0`000ooo0P000ooo
1P000_oo2`000ooo00@00?ooool000;oo`8000;oo`03003ooooo008000;oo`03003ooooo023oo`h0
05coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo0;coo`00:ooo00<00?ooool0A_oo1@00
A_oo1@002Ooo0P000ooo1P000ooo00<00?ooool00ooo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool05_oo0P00oooo@Ooo000[ool00`00ooooo`2Aool5000Gool01000oooo
oooo1P000ooo0P003?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?oooooo
o`800?oood7oo`00:ooo00<00?ooool0_ooo1P000ooo00@00?ooooooo`<000koo`D00?ooocooo`00
:ooo00<00?ooool0cooo0`000ooo0P000ooo2000oooo?ooo000[ool2003Nool5003oooloool002_o
o`03003ooooo0=goo`D00?ooocooo`00:ooo00<00?ooool0gOoo1@00oooo?ooo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?oo
ool00_oo10001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool01000oooooooo1P000ooo0P00
0ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000
ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo
00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool2
0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003o
oooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;o
o`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002
ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0H
ool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00oooo
o`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Ko
o`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004
ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000ko
o`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo
00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03
003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo
003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7o
o`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003o
o`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool0
0`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00oooo
o`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo
:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooo
oooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P00
00?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05
003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3o
o`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool80000
0ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0
097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00
ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00353 m
.25 .00474 L
.5 .00843 L
.75 .02415 L
s
.0001 w
0 .00353 -1.875 0 Mabsadd m
0 .00353 0 2.5 Mabsadd L
0 .00353 1.875 0 Mabsadd L
0 .00353 0 -2.5 Mabsadd L
0 .00353 -1.875 0 Mabsadd L closepath F
.25 .00474 -1.875 0 Mabsadd m
.25 .00474 0 2.5 Mabsadd L
.25 .00474 1.875 0 Mabsadd L
.25 .00474 0 -2.5 Mabsadd L
.25 .00474 -1.875 0 Mabsadd L closepath F
.5 .00843 -1.875 0 Mabsadd m
.5 .00843 0 2.5 Mabsadd L
.5 .00843 1.875 0 Mabsadd L
.5 .00843 0 -2.5 Mabsadd L
.5 .00843 -1.875 0 Mabsadd L closepath F
.75 .02415 -1.875 0 Mabsadd m
.75 .02415 0 2.5 Mabsadd L
.75 .02415 1.875 0 Mabsadd L
.75 .02415 0 -2.5 Mabsadd L
.75 .02415 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00832 m
.25 .01161 L
.5 .01657 L
.75 .03963 L
s
.0001 w
[ ] 0 setdash
0 .00832 0 2.5 Mabsadd m
0 .00832 -0.56518 .7779 Mabsadd L
0 .00832 -2.37764 .77254 Mabsadd L
0 .00832 -0.91448 -0.29713 Mabsadd L
0 .00832 -1.46946 -2.02254 Mabsadd L
0 .00832 0 -0.96154 Mabsadd L
0 .00832 1.46946 -2.02254 Mabsadd L
0 .00832 .91448 -0.29713 Mabsadd L
0 .00832 2.37764 .77254 Mabsadd L
0 .00832 .56518 .7779 Mabsadd L
0 .00832 0 2.5 Mabsadd L closepath F
.25 .01161 0 2.5 Mabsadd m
.25 .01161 -0.56518 .7779 Mabsadd L
.25 .01161 -2.37764 .77254 Mabsadd L
.25 .01161 -0.91448 -0.29713 Mabsadd L
.25 .01161 -1.46946 -2.02254 Mabsadd L
.25 .01161 0 -0.96154 Mabsadd L
.25 .01161 1.46946 -2.02254 Mabsadd L
.25 .01161 .91448 -0.29713 Mabsadd L
.25 .01161 2.37764 .77254 Mabsadd L
.25 .01161 .56518 .7779 Mabsadd L
.25 .01161 0 2.5 Mabsadd L closepath F
.5 .01657 0 2.5 Mabsadd m
.5 .01657 -0.56518 .7779 Mabsadd L
.5 .01657 -2.37764 .77254 Mabsadd L
.5 .01657 -0.91448 -0.29713 Mabsadd L
.5 .01657 -1.46946 -2.02254 Mabsadd L
.5 .01657 0 -0.96154 Mabsadd L
.5 .01657 1.46946 -2.02254 Mabsadd L
.5 .01657 .91448 -0.29713 Mabsadd L
.5 .01657 2.37764 .77254 Mabsadd L
.5 .01657 .56518 .7779 Mabsadd L
.5 .01657 0 2.5 Mabsadd L closepath F
.75 .03963 0 2.5 Mabsadd m
.75 .03963 -0.56518 .7779 Mabsadd L
.75 .03963 -2.37764 .77254 Mabsadd L
.75 .03963 -0.91448 -0.29713 Mabsadd L
.75 .03963 -1.46946 -2.02254 Mabsadd L
.75 .03963 0 -0.96154 Mabsadd L
.75 .03963 1.46946 -2.02254 Mabsadd L
.75 .03963 .91448 -0.29713 Mabsadd L
.75 .03963 2.37764 .77254 Mabsadd L
.75 .03963 .56518 .7779 Mabsadd L
.75 .03963 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01171 m
.25 .01236 L
.5 .02163 L
.75 .04593 L
s
.0001 w
[ ] 0 setdash
0 .01171 -2.5 2.5 Mabsadd m
0 .01171 2.5 2.5 Mabsadd L
0 .01171 2.5 -2.5 Mabsadd L
0 .01171 -2.5 -2.5 Mabsadd L
0 .01171 -2.5 2.5 Mabsadd L closepath F
.25 .01236 -2.5 2.5 Mabsadd m
.25 .01236 2.5 2.5 Mabsadd L
.25 .01236 2.5 -2.5 Mabsadd L
.25 .01236 -2.5 -2.5 Mabsadd L
.25 .01236 -2.5 2.5 Mabsadd L closepath F
.5 .02163 -2.5 2.5 Mabsadd m
.5 .02163 2.5 2.5 Mabsadd L
.5 .02163 2.5 -2.5 Mabsadd L
.5 .02163 -2.5 -2.5 Mabsadd L
.5 .02163 -2.5 2.5 Mabsadd L closepath F
.75 .04593 -2.5 2.5 Mabsadd m
.75 .04593 2.5 2.5 Mabsadd L
.75 .04593 2.5 -2.5 Mabsadd L
.75 .04593 -2.5 -2.5 Mabsadd L
.75 .04593 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oobH000Ooo`03003ooooo00coo`03
003ooooo00coo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<002?ood`000Ooo`03003ooooo01[oo`<001coo`03003ooooo03Woo`03003ooooo03[oo`03
003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30000
1?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P005_oo1@009?oo;@00VOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2002hool002_oo`<000;oo`H000?oo`04003oooooool60003ool20003ool60003
ool01000oooooooo1P000_oo1@0000?oo`00000010000_oo0P0000?oo`0000001`000_oo0P0000?o
o`0000000`000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool09_oo
0P001ooo3`00[ooo00<00?ooool0`ooo000[ool30016ool5000;ool30003ool01000oooooooo1P00
0ooo0P000_oo1@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01P005Ooo3`00Pooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
_?oo000[ool30016ool5000Vool30003ool01000oooooooo1P000ooo0P000ooo0`001Ooo1@0000?o
o`0000000_oo00<00?ooool00P006_oo3`005_oo00<00?ooool0oooo?ooo000[ool00`00ooooo`16
ool50011ool30002ool80009ool00`00ooooo`020002ool00`00ooooo`0Mool?0006ool3003ooom0
ool002_oo`03003ooooo097oo`D000?oo`<000?oo`8000?oo`<000Goo`8000;oo`03003ooooo0080
02?oo`T00?oood3oo`00:ooo00<00?ooool0TOoo1@004Ooo0`000ooo00<00?ooool01ooo00<00?oo
ool00P0000?oo`0000000_oo00<00?ooool06_oo0P00oooo@Ooo000[ool2002bool6000:ool00`00
ooooo`020002ool00`00ooooo`02003ooomDool002_oo`03003ooooo0;[oo`04003oooooool6000;
ool00`00ooooo`020002ool00`00ooooo`05ool3003ooom0ool002_oo`03003ooooo0<Ooo`8000?o
o`<000[oo`8000;oo`<00?oood7oo`00:ooo00<00?ooool0cooo0`000ooo00<00?ooool01Ooo1@00
oooo?ooo000[ool00`00ooooo`3Iool9003oooloool002_oo`03003ooooo0=goo`D00?ooocooo`00
:ooo00<00?ooool0gOoo1@00oooo?ooo000[ool00`00ooooo`3Mool5003oooloool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooon1oonB000>ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Co
o`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<0
0004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
00?oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H0
00?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<0
0?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;
ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00
B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000
ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P00
0_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Co
o`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_o
o`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo
00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00
ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<0
00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03
ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`00
7?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo
;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>
ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?oo
ool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo
00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo
0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003o
oooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009?oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00ooooGooo002Dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
0?oooecoo`00@?oo0`00DOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0047oo`03
003ooooo053oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<00?oooeooo`004_oo0P000ooo10000_oo
1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0ooooGooo
000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
067oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooomOool0017o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0006ool30004ool01@00oooooooo00000_oo00<00?ooool0H?oo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo1000ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020025ool30003ool00`00oooo
o`3ooommool002Coo`03003ooooo01Koo`03003ooooo08coo`05003oooooool0003ooomnool001oo
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Goo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooO?oo002Dool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooP?oo002Dool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooP?oo002Cool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0003ool00?oo0?oooh3oo`00Z?oo00<00?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00599 m
.25 .0121 L
.5 .01581 L
.75 .04709 L
s
.0001 w
0 .00599 -1.875 0 Mabsadd m
0 .00599 0 2.5 Mabsadd L
0 .00599 1.875 0 Mabsadd L
0 .00599 0 -2.5 Mabsadd L
0 .00599 -1.875 0 Mabsadd L closepath F
.25 .0121 -1.875 0 Mabsadd m
.25 .0121 0 2.5 Mabsadd L
.25 .0121 1.875 0 Mabsadd L
.25 .0121 0 -2.5 Mabsadd L
.25 .0121 -1.875 0 Mabsadd L closepath F
.5 .01581 -1.875 0 Mabsadd m
.5 .01581 0 2.5 Mabsadd L
.5 .01581 1.875 0 Mabsadd L
.5 .01581 0 -2.5 Mabsadd L
.5 .01581 -1.875 0 Mabsadd L closepath F
.75 .04709 -1.875 0 Mabsadd m
.75 .04709 0 2.5 Mabsadd L
.75 .04709 1.875 0 Mabsadd L
.75 .04709 0 -2.5 Mabsadd L
.75 .04709 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01882 m
.25 .0263 L
.5 .0396 L
.75 .08019 L
s
.0001 w
[ ] 0 setdash
0 .01882 0 2.5 Mabsadd m
0 .01882 -0.56518 .7779 Mabsadd L
0 .01882 -2.37764 .77254 Mabsadd L
0 .01882 -0.91448 -0.29713 Mabsadd L
0 .01882 -1.46946 -2.02254 Mabsadd L
0 .01882 0 -0.96154 Mabsadd L
0 .01882 1.46946 -2.02254 Mabsadd L
0 .01882 .91448 -0.29713 Mabsadd L
0 .01882 2.37764 .77254 Mabsadd L
0 .01882 .56518 .7779 Mabsadd L
0 .01882 0 2.5 Mabsadd L closepath F
.25 .0263 0 2.5 Mabsadd m
.25 .0263 -0.56518 .7779 Mabsadd L
.25 .0263 -2.37764 .77254 Mabsadd L
.25 .0263 -0.91448 -0.29713 Mabsadd L
.25 .0263 -1.46946 -2.02254 Mabsadd L
.25 .0263 0 -0.96154 Mabsadd L
.25 .0263 1.46946 -2.02254 Mabsadd L
.25 .0263 .91448 -0.29713 Mabsadd L
.25 .0263 2.37764 .77254 Mabsadd L
.25 .0263 .56518 .7779 Mabsadd L
.25 .0263 0 2.5 Mabsadd L closepath F
.5 .0396 0 2.5 Mabsadd m
.5 .0396 -0.56518 .7779 Mabsadd L
.5 .0396 -2.37764 .77254 Mabsadd L
.5 .0396 -0.91448 -0.29713 Mabsadd L
.5 .0396 -1.46946 -2.02254 Mabsadd L
.5 .0396 0 -0.96154 Mabsadd L
.5 .0396 1.46946 -2.02254 Mabsadd L
.5 .0396 .91448 -0.29713 Mabsadd L
.5 .0396 2.37764 .77254 Mabsadd L
.5 .0396 .56518 .7779 Mabsadd L
.5 .0396 0 2.5 Mabsadd L closepath F
.75 .08019 0 2.5 Mabsadd m
.75 .08019 -0.56518 .7779 Mabsadd L
.75 .08019 -2.37764 .77254 Mabsadd L
.75 .08019 -0.91448 -0.29713 Mabsadd L
.75 .08019 -1.46946 -2.02254 Mabsadd L
.75 .08019 0 -0.96154 Mabsadd L
.75 .08019 1.46946 -2.02254 Mabsadd L
.75 .08019 .91448 -0.29713 Mabsadd L
.75 .08019 2.37764 .77254 Mabsadd L
.75 .08019 .56518 .7779 Mabsadd L
.75 .08019 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02112 m
.25 .03134 L
.5 .04411 L
.75 .09224 L
s
.0001 w
[ ] 0 setdash
0 .02112 -2.5 2.5 Mabsadd m
0 .02112 2.5 2.5 Mabsadd L
0 .02112 2.5 -2.5 Mabsadd L
0 .02112 -2.5 -2.5 Mabsadd L
0 .02112 -2.5 2.5 Mabsadd L closepath F
.25 .03134 -2.5 2.5 Mabsadd m
.25 .03134 2.5 2.5 Mabsadd L
.25 .03134 2.5 -2.5 Mabsadd L
.25 .03134 -2.5 -2.5 Mabsadd L
.25 .03134 -2.5 2.5 Mabsadd L closepath F
.5 .04411 -2.5 2.5 Mabsadd m
.5 .04411 2.5 2.5 Mabsadd L
.5 .04411 2.5 -2.5 Mabsadd L
.5 .04411 -2.5 -2.5 Mabsadd L
.5 .04411 -2.5 2.5 Mabsadd L closepath F
.75 .09224 -2.5 2.5 Mabsadd m
.75 .09224 2.5 2.5 Mabsadd L
.75 .09224 2.5 -2.5 Mabsadd L
.75 .09224 -2.5 -2.5 Mabsadd L
.75 .09224 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_ooa<002Woo`03003ooooo00goo`03
003ooooo02[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool2000AoolV000Bool2003[
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`800;Soo`00:ooo00<00?ooool0=_oo>@009?oo0P00aOoo00<00?ooool0
`ooo000[ool30018ool2000UoolZ002Tool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2l
ool002_oo`<00004ool00?ooool20002ool00`00ooooo`020026ool30003ool8003ooon0ool002_o
o`<000;oo`H000?oo`04003oooooool50002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`02000Hool2001:ool00`00ooooo`0:ool8003ooomhool002_o
o`<001;oo`<000?oo`8000?oo`H000?oo`03003ooooo00Woo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00800003ool0000000@005goo`T00?ooofooo`00:ooo0`00:_oo1P000ooo
0P000ooo1P000ooo00<00?ooool00_oo1@000ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P00DOoo2000ooooIooo000[ool20016ool60003ool20003ool3000=ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`16ool8003ooomOool002_oo`03003ooooo04Ko
o`D000_oo`<000?oo`04003oooooool60003ool20009ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`0:ool2000]ool9003ooomFool002_oo`03003ooooo04Koo`D002?o
o`H000?oo`04003oooooool30008ool00`00ooooo`020002ool00`00ooooo`06000eool8003ooom>
ool002_oo`03003ooooo07koo`<000?oo`8000?oo`H000;oo`D00004ool00000ool2000gool80003
ool2003ooom1ool002_oo`03003ooooo097oo`P000Goo`04003ooooo000iool6003ooom0ool002_o
o`03003ooooo097oo`D000?oo`<000Koo`04003ooooo000hool3003ooom0ool002_oo`03003ooooo
097oo`D000Woo`03003ooooo00Koo`8000;oo`03003ooooo033oo`03003ooooo0?ooocooo`00:ooo
00<00?ooool0Xooo0`002Ooo0P000_oo00<00?ooool0ooooJooo000[ool00`00ooooo`2Vool30003
ool20008ool20002ool00`00ooooo`3ooomTool002_oo`800;;oo`8000[oo`800?ooof;oo`00:ooo
00<00?ooool0/ooo0`002_oo0P000_oo00<00?ooool0^OooTP003_oo000[ool00`00ooooo`2iool2
000<ool20002ool00`00ooooo`2bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;koo`<000goo`8000;oo`03003ooooo0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0`Ooo0`000ooo00<00?ooool02ooo0P000_oo00<00?ooool00_oo00<00?oo0000Wooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool3000;ool00`00ooooo`04002Pool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<koo`<000coo`D009koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo00<00?ooool02?oo00<00?ooool0W_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Hool30002ool5002Nool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800=coo`L009koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5
002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool40005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3
003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0H
ool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003o
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`001ooo1@001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`001ooo00@00?ooool000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0K
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`800?oooh;oo`03
003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool0
0ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<0
0?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0oooo
POoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Ko
o`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo
0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooo
oolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00
oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo
0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002@
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<00?oooecoo`00TOoo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0043oo`<0
04koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00
ooooo`1=ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00ooooG?oo000Bool20003
ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo05koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0ooooG?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05go
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00oooo
o`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?oo
ojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0018079099273884864`, 0.006883467014170449`, 
            0.008156119739569302`}, {0.003422278636822974`, 
            0.009072458786952932`, 
            0.013188428988451045`}, {0.006748682107537711`, 
            0.013485901051470938`, 
            0.019626489764771122`}, {0.0134523367469798`, 
            0.028291584161254803`, 
            0.03878681489118463`}}}, {{{0.0021598272138228943`, 
            0.009684535133494238`, 
            0.011976654510815166`}, {0.00418103659802571`, 
            0.012024895493174816`, 
            0.016792135761992497`}, {0.008983867708513373`, 
            0.019626886045540786`, 
            0.024693239916239743`}, {0.02375722153256075`, 
            0.03916222836016514`, 
            0.05031894660680811`}}}, {{{0.005705059703197765`, 
            0.013457699841625441`, 
            0.01894012244055664`}, {0.007671508567177954`, 
            0.018783985871710342`, 
            0.019995550466426263`}, {0.013639828114868668`, 
            0.026811027908314834`, 
            0.03499603402675888`}, {0.0390807517157852`, 
            0.06411593870390836`, 
            0.07430826629456716`}}}, {{{0.009696696993333304`, 
            0.030446691273764502`, 
            0.034180149294209504`}, {0.01958523755740718`, 
            0.04254845231898345`, 
            0.050712522881961236`}, {0.025580426842258714`, 
            0.06407674000863574`, 
            0.07137502561467501`}, {0.0761862888044541`, 0.1297444907452522`, 
            0.1492437543063405`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=100, networktrial=3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.3/\
result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
3/result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.3/\
result.100a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(84252993\/2500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.21089 2.18778 0.0144012 0.000313922 [
[.03279 -0.0125 -20 -9.8125 ]
[.03279 -0.0125 20 0 ]
[.30613 -0.0125 -17 -9.8125 ]
[.30613 -0.0125 17 0 ]
[.69138 -0.0125 -17 -9.8125 ]
[.69138 -0.0125 17 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .09288 -18 -4.5 ]
[-0.0125 .09288 0 4.5 ]
[-0.0125 .17136 -18 -4.5 ]
[-0.0125 .17136 0 4.5 ]
[-0.0125 .24984 -18 -4.5 ]
[-0.0125 .24984 0 4.5 ]
[-0.0125 .32832 -24 -4.5 ]
[-0.0125 .32832 0 4.5 ]
[-0.0125 .4068 -24 -4.5 ]
[-0.0125 .4068 0 4.5 ]
[-0.0125 .48528 -24 -4.5 ]
[-0.0125 .48528 0 4.5 ]
[-0.0125 .56376 -24 -4.5 ]
[-0.0125 .56376 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03279 0 m
.03279 .00625 L
s
gsave
.03279 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30613 0 m
.30613 .00625 L
s
gsave
.30613 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69138 0 m
.69138 .00625 L
s
gsave
.69138 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09411 0 m
.09411 .00375 L
s
.15172 0 m
.15172 .00375 L
s
.20602 0 m
.20602 .00375 L
s
.2574 0 m
.2574 .00375 L
s
.96472 0 m
.96472 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .09288 m
.00625 .09288 L
s
[(250)] -0.0125 .09288 1 0 Mshowa
0 .17136 m
.00625 .17136 L
s
[(500)] -0.0125 .17136 1 0 Mshowa
0 .24984 m
.00625 .24984 L
s
[(750)] -0.0125 .24984 1 0 Mshowa
0 .32832 m
.00625 .32832 L
s
[(1000)] -0.0125 .32832 1 0 Mshowa
0 .4068 m
.00625 .4068 L
s
[(1250)] -0.0125 .4068 1 0 Mshowa
0 .48528 m
.00625 .48528 L
s
[(1500)] -0.0125 .48528 1 0 Mshowa
0 .56376 m
.00625 .56376 L
s
[(1750)] -0.0125 .56376 1 0 Mshowa
.125 Mabswid
0 .0301 m
.00375 .0301 L
s
0 .04579 m
.00375 .04579 L
s
0 .06149 m
.00375 .06149 L
s
0 .07719 m
.00375 .07719 L
s
0 .10858 m
.00375 .10858 L
s
0 .12427 m
.00375 .12427 L
s
0 .13997 m
.00375 .13997 L
s
0 .15567 m
.00375 .15567 L
s
0 .18706 m
.00375 .18706 L
s
0 .20275 m
.00375 .20275 L
s
0 .21845 m
.00375 .21845 L
s
0 .23415 m
.00375 .23415 L
s
0 .26554 m
.00375 .26554 L
s
0 .28123 m
.00375 .28123 L
s
0 .29693 m
.00375 .29693 L
s
0 .31263 m
.00375 .31263 L
s
0 .34402 m
.00375 .34402 L
s
0 .35972 m
.00375 .35972 L
s
0 .37541 m
.00375 .37541 L
s
0 .39111 m
.00375 .39111 L
s
0 .4225 m
.00375 .4225 L
s
0 .4382 m
.00375 .4382 L
s
0 .45389 m
.00375 .45389 L
s
0 .46959 m
.00375 .46959 L
s
0 .50098 m
.00375 .50098 L
s
0 .51668 m
.00375 .51668 L
s
0 .53237 m
.00375 .53237 L
s
0 .54807 m
.00375 .54807 L
s
0 .57946 m
.00375 .57946 L
s
0 .59516 m
.00375 .59516 L
s
0 .61085 m
.00375 .61085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01503 m
.02522 .01503 L
.02664 .01503 L
.02805 .01503 L
.02947 .01472 L
.03089 .01566 L
.03232 .01566 L
.03374 .01472 L
.03517 .01503 L
.0366 .01503 L
.03803 .01566 L
.03947 .01534 L
.0409 .01534 L
.04234 .01566 L
.04378 .0166 L
.04523 .01848 L
.04667 .01472 L
.04812 .01503 L
.04957 .01534 L
.05102 .01534 L
.05247 .01942 L
.05393 .01503 L
.05539 .01534 L
.05685 .01503 L
.05831 .01503 L
.05978 .01503 L
.06124 .01503 L
.06271 .01503 L
.06419 .01534 L
.06566 .01503 L
.06714 .01503 L
.06862 .01472 L
.0701 .01534 L
.07158 .01723 L
.07307 .01566 L
.07455 .01503 L
.07604 .01503 L
.07754 .01534 L
.07903 .01503 L
.08053 .01534 L
.08203 .01597 L
.08353 .01597 L
.08504 .01503 L
.08654 .01503 L
.08805 .01472 L
.08956 .01566 L
.09108 .01566 L
.09259 .02068 L
.09411 .01785 L
.09564 .01534 L
Mistroke
.09716 .01911 L
.09869 .01503 L
.10021 .01534 L
.10175 .01503 L
.10328 .01628 L
.10482 .01566 L
.10635 .01503 L
.1079 .01503 L
.10944 .01817 L
.11099 .01503 L
.11253 .01503 L
.11409 .01566 L
.11564 .01503 L
.1172 .01597 L
.11875 .01534 L
.12032 .01503 L
.12188 .01503 L
.12345 .01472 L
.12502 .01503 L
.12659 .01566 L
.12816 .01911 L
.12974 .01503 L
.13132 .01566 L
.1329 .0166 L
.13449 .01503 L
.13607 .01566 L
.13766 .01503 L
.13926 .01503 L
.14085 .01534 L
.14245 .02884 L
.14405 .01472 L
.14565 .01754 L
.14726 .01503 L
.14887 .01534 L
.15048 .01597 L
.1521 .0166 L
.15371 .01503 L
.15533 .01503 L
.15696 .01503 L
.15858 .03795 L
.16021 .01503 L
.16184 .01503 L
.16348 .02162 L
.16511 .02256 L
.16675 .01472 L
.16839 .0166 L
.17004 .01503 L
.17169 .01534 L
.17334 .01503 L
.17499 .01503 L
Mistroke
.17665 .01566 L
.17831 .01503 L
.17997 .01534 L
.18164 .01503 L
.1833 .01503 L
.18498 .01597 L
.18665 .01566 L
.18833 .01503 L
.19001 .01628 L
.19169 .01503 L
.19338 .01628 L
.19507 .01534 L
.19676 .01566 L
.19845 .01534 L
.20015 .01566 L
.20185 .01566 L
.20356 .01503 L
.20526 .01503 L
.20698 .01534 L
.20869 .01503 L
.21041 .01534 L
.21212 .01534 L
.21385 .01628 L
.21557 .01503 L
.2173 .01503 L
.21904 .01503 L
.22077 .01566 L
.22251 .01566 L
.22425 .01628 L
.226 .01534 L
.22774 .01566 L
.2295 .01503 L
.23125 .01566 L
.23301 .01566 L
.23477 .02099 L
.23653 .01628 L
.2383 .01534 L
.24007 .0235 L
.24185 .01503 L
.24362 .01566 L
.24541 .01503 L
.24719 .01566 L
.24898 .01534 L
.25077 .01597 L
.25256 .01534 L
.25436 .01503 L
.25616 .01691 L
.25797 .01503 L
.25977 .01503 L
.26159 .01503 L
Mistroke
.2634 .01503 L
.26522 .0166 L
.26704 .01723 L
.26887 .01534 L
.2707 .01597 L
.27253 .01628 L
.27436 .01534 L
.2762 .01503 L
.27805 .01597 L
.27989 .01534 L
.28174 .01534 L
.2836 .01566 L
.28546 .01754 L
.28732 .01628 L
.28918 .01566 L
.29105 .01534 L
.29292 .01566 L
.2948 .01723 L
.29668 .0188 L
.29856 .01503 L
.30045 .01566 L
.30234 .01534 L
.30423 .01472 L
.30613 .01503 L
.30803 .01597 L
.30994 .01534 L
.31185 .03198 L
.31376 .01911 L
.31568 .01566 L
.3176 .01597 L
.31953 .01503 L
.32146 .01534 L
.32339 .01503 L
.32533 .01534 L
.32727 .01503 L
.32921 .01503 L
.33116 .02037 L
.33312 .01566 L
.33507 .01472 L
.33703 .01503 L
.339 .01472 L
.34097 .01534 L
.34294 .01691 L
.34492 .01503 L
.3469 .01503 L
.34889 .01534 L
.35088 .01534 L
.35287 .01628 L
.35487 .01597 L
.35687 .01597 L
Mistroke
.35888 .01597 L
.36089 .01534 L
.3629 .01534 L
.36492 .02445 L
.36695 .01628 L
.36897 .01534 L
.37101 .01597 L
.37304 .01723 L
.37508 .01534 L
.37713 .0166 L
.37918 .01503 L
.38123 .0235 L
.38329 .01785 L
.38536 .03889 L
.38742 .01503 L
.3895 .02037 L
.39157 .01911 L
.39365 .01503 L
.39574 .01534 L
.39783 .01566 L
.39993 .01503 L
.40203 .01503 L
.40413 .01691 L
.40624 .01503 L
.40835 .01628 L
.41047 .01534 L
.41259 .01974 L
.41472 .01503 L
.41686 .01723 L
.41899 .01503 L
.42114 .01566 L
.42328 .0166 L
.42543 .01817 L
.42759 .01503 L
.42975 .01534 L
.43192 .0257 L
.43409 .01628 L
.43627 .01597 L
.43845 .01628 L
.44064 .01503 L
.44283 .01534 L
.44503 .01503 L
.44723 .01534 L
.44944 .01534 L
.45165 .01503 L
.45386 .01566 L
.45609 .02099 L
.45831 .01566 L
.46055 .01503 L
.46279 .01534 L
Mistroke
.46503 .0166 L
.46728 .02382 L
.46953 .01723 L
.47179 .02194 L
.47406 .01503 L
.47633 .01534 L
.4786 .02727 L
.48088 .01534 L
.48317 .01597 L
.48546 .01566 L
.48776 .01503 L
.49006 .01691 L
.49237 .01785 L
.49469 .01597 L
.49701 .01911 L
.49933 .04046 L
.50167 .01628 L
.504 .01503 L
.50635 .01628 L
.5087 .01566 L
.51105 .01597 L
.51341 .01503 L
.51578 .01566 L
.51815 .02005 L
.52053 .01974 L
.52291 .01597 L
.5253 .01566 L
.5277 .01628 L
.5301 .01597 L
.53251 .01628 L
.53492 .01534 L
.53735 .01974 L
.53977 .01597 L
.54221 .02037 L
.54464 .01817 L
.54709 .01503 L
.54954 .01534 L
.552 .01691 L
.55447 .0166 L
.55694 .01817 L
.55941 .01848 L
.5619 .01503 L
.56439 .01534 L
.56689 .01534 L
.56939 .01597 L
.5719 .01503 L
.57442 .01534 L
.57694 .01723 L
.57947 .01785 L
.58201 .02916 L
Mistroke
.58455 .01848 L
.5871 .01503 L
.58966 .01691 L
.59222 .01566 L
.5948 .0235 L
.59737 .01566 L
.59996 .01534 L
.60255 .09602 L
.60515 .01503 L
.60776 .0166 L
.61037 .01628 L
.61299 .01597 L
.61562 .01817 L
.61826 .01534 L
.6209 .01691 L
.62355 .01534 L
.62621 .01785 L
.62887 .0166 L
.63155 .01848 L
.63423 .08315 L
.63691 .05584 L
.63961 .01534 L
.64231 .02633 L
.64502 .0166 L
.64774 .01911 L
.65047 .01534 L
.6532 .0188 L
.65594 .0188 L
.65869 .02319 L
.66145 .01534 L
.66422 .01723 L
.66699 .01534 L
.66978 .01628 L
.67257 .01503 L
.67536 .01597 L
.67817 .01974 L
.68099 .04579 L
.68381 .01628 L
.68664 .01597 L
.68948 .01566 L
.69233 .01723 L
.69519 .02005 L
.69806 .01503 L
.70093 .05961 L
.70381 .07059 L
.70671 .02947 L
.70961 .02194 L
.71252 .01503 L
.71544 .01503 L
.71836 .01691 L
Mistroke
.7213 .02947 L
.72425 .0188 L
.7272 .03606 L
.73017 .0166 L
.73314 .0166 L
.73612 .0188 L
.73912 .0257 L
.74212 .01534 L
.74513 .01534 L
.74815 .04265 L
.75118 .01566 L
.75422 .01691 L
.75727 .01566 L
.76033 .16634 L
.7634 .01566 L
.76648 .0166 L
.76957 .03669 L
.77267 .01566 L
.77578 .07342 L
.7789 .0166 L
.78203 .02194 L
.78518 .01566 L
.78833 .01754 L
.79149 .01534 L
.79466 .01628 L
.79784 .03638 L
.80104 .01566 L
.80424 .01566 L
.80746 .01754 L
.81068 .09759 L
.81392 .01503 L
.81717 .02821 L
.82043 .2015 L
.8237 .01754 L
.82698 .11015 L
.83028 .02445 L
.83358 .05521 L
.8369 .01503 L
.84022 .01691 L
.84356 .01566 L
.84692 .02037 L
.85028 .01597 L
.85365 .07562 L
.85704 .03135 L
.86044 .01628 L
.86385 .01785 L
.86728 .09602 L
.87071 .01566 L
.87416 .0235 L
.87762 .02194 L
Mistroke
.8811 .04768 L
.88458 .0166 L
.88808 .01534 L
.8916 .17387 L
.89512 .01566 L
.89866 .01785 L
.90221 .1023 L
.90578 .01597 L
.90936 .01534 L
.91295 .45358 L
.91655 .04548 L
.92017 .02162 L
.92381 .39205 L
.92745 .02507 L
.93112 .01628 L
.93479 .01566 L
.93848 .01503 L
.94219 .10952 L
.9459 .01597 L
.94964 .01503 L
.95339 .4473 L
.95715 .01911 L
.96093 .02853 L
.96472 .44447 L
.96853 .25738 L
.97235 .01597 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`007Ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo1000=ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00C_oo000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`0gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00COoo
000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0fool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1;ool002Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oooooool3000Lool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0eool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool2001>ool002Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool0000Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1;ool002Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo01coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000f
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00COoo000Yool2
000:ool20004ool20005ool01000oooooooo10007?oo0P002_oo0P001?oo0P001?oo0P00>?oo0P00
2_oo0P001?oo0P001?oo0P00C_oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool0
0`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool0
0`00ooooo`07ool00`00ooooo`1?ool00`00ooooo`0gool00`00ooooo`0Nool002[oo`04003ooooo
0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003ool]00000ooo0000000N00000ooo
0000000600000ooo000000040002ool500000ooo000000090002ool30002ool600000ooo00000002
ool00`00ool00002ool400001Ooo00000?oo00000_oo00<00?ooool00ooo100000?oo`0000000_oo
0P000_oo00<00?oo00001?oo00@00?oo000000?oo`08003oooooool00?oo003oo`8000Coo`@000Co
o`03003ooooo01coo`00:_oo00@00?ooool000Coo`03003ooooo00Koo`03003oo`0000?oo`04003o
ooooool200000ooo00000003ool200000ooo000000050003ool20003ool00`00ooooo`040002ool0
0`00ool000020002ool00`00ool00002ool20002ool01`00ooooo`00ool00?oo00L000;oo`P000;o
o`800003ool0000000800003ool0000000<00003ool0000000P000?oo``00003ool0000000@00004
ool00000ool40002ool:00001?oo00000?oo100000Koo`0000000?oo0002ool400001?oo00000000
0_oo0P0000?oo`00ool00P000ooo00<00?oo00000P0000Goo`00ooooo`0001koo`00:_oo00@00?oo
ool000Coo`03003ooooo01_oo`03003ooooo00<000koo`8000koo`8000[oo`03003ooooo008000Wo
o`03003ooooo00;oo`06003oo`00003oo`000ooo0P003ooo0P000_oo0`001?oo00@00?oo000000;o
o`07003oooooool00?oo00000_oo00@00?oo003oo`<00003ool00?oo00<00005ool00000ool00002
ool00`00ool0000400000ooo00000002ool00`00ool0000600000ooo003oo`0200000ooo00000002
ool300001Ooo003ooooo00007_oo000Zool01000ooooo`001?oo0P007?oo00D00?ooooooo`0001oo
o`03003ooooo00coo`8000Woo`03003ooooo00Ooo`04003oooooool2000@ool01000oooooooo0P00
1?oo00@00?oo000000Koo`03003oo`0000;oo`8000?oo`800003ool00?oo00<00005ool00000ool0
0002ool200000ooo0000000200000ooo00000002ool200001?oo00000?oo0`0000?oo`00ool00P00
00?oo`0000000_oo0`0000Goo`00003oo`0001koo`00:ooo0P001Ooo00<00?ooool07ooo00<00?oo
ool07Ooo00<00?ooool03Ooo00<00?ooool05Ooo00<00?ooool04ooo0P001?oo00<00?oo00001ooo
00<00?oo00000_oo0P001?oo00P00?ooooooo`00ool00?oo0P0000?oo`00ool00_oo00<00?oo0000
0`0000?oo`0000000_oo0P0000Coo`00003oo`<00003ool00?oo00800003ool0000000;oo`<00005
ool00000ool0000Nool003;oo`03003ooooo01ooo`03003ooooo02goo`03003ooooo01Goo`03003o
oooo01?oo`8000Coo`03003oo`0000Soo`04003oooooool20004ool02000oooooooo003oo`00ool2
00000ooo003oo`02ool00`00ool0000300000ooo003oo`02ool200000ooo00000002ool200000ooo
003oo`050002ool300001Ooo00000?oo00007_oo000bool00`00ooooo`1Wool00`00ooooo`0Cool2
0004ool00`00ool00008ool01000oooooooo0P002?oo00@00?oo003oo`800003ool00?oo00Coo`@0
0003ool00?oo00;oo`800003ool0000000;oo`800003ool00?oo00D000;oo`<00005ool00000ool0
000Nool003;oo`8007koo`8000Coo`03003oo`0000Soo`04003oooooool2000:ool01000ool00?oo
0P001Ooo100000?oo`00ool00ooo00@00?oo000000;oo`800003ool00?oo00D000;oo`<00005ool0
0000ool0000Nool003;oo`03003ooooo07goo`8000Coo`03003oo`0000coo`8000[oo`05003oo`00
ool00006ool400000ooo003oo`03ool01000ool000000ooo00@00?oo003oo`D000;oo`<00005ool0
0000ool0000Nool003;oo`03003ooooo07goo`8000Goo`8000coo`8000[oo`05003oo`00ool00006
ool400000ooo003oo`03ool01000ool000000ooo00@00?oo003oo`D000;oo`<00005ool00000ool0
000Nool003;oo`8007koo`03003ooooo00Coo`8000coo`8000[oo`05003oo`00ool00007ool30000
0ooo003oo`03ool01000ooooo`000ooo00D00?oo00000?oo00@000;oo`<00005ool00000ool0000N
ool003;oo`03003ooooo07goo`03003ooooo00Coo`8000coo`8000[oo`05003oo`00ool00007ool3
00000ooo003oo`03ool01000ooooo`000ooo00D00?oo00000?oo00@000?oo`800005ool00000ool0
000Nool003;oo`03003ooooo07goo`03003ooooo00Coo`8000goo`03003ooooo00Soo`05003oo`00
ool00007ool40005ool01000ooooo`000ooo00D00?oo00000?oo00@000?oo`800005ool00000ool0
000Nool003;oo`8007koo`03003ooooo00Coo`03003ooooo01Ooo`05003oo`00ool00007ool40005
ool01000ooooo`000ooo00D00?oo00000?oo00@000?oo`800005ool00000ool0000Nool003;oo`03
003ooooo07goo`03003ooooo00Coo`03003ooooo01Ooo`03003oo`0000Woo`@000Soo`06003ooooo
ool00?oo0P0000?oo`0000000P000ooo0P0000Goo`00003oo`0001koo`007_oo10000_oo0`001?oo
0P001Ooo00<00?ooool0OOoo00<00?ooool01?oo00<00?ooool05ooo00<00?oo00002Ooo10002?oo
00H00?ooooooo`00ool200000ooo000000020003ool200001Ooo00000?oo00007_oo000Nool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0OOoo00<00?ooool07_oo00<0
0?oo00002Ooo10002?oo00H00?ooooooo`00ool200000ooo000000020003ool200001Ooo00000?oo
00007_oo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00O_oo00<00?oo
ool07ooo00<00?ooool02?oo10002?oo00H00?ooooooo`00ool200000ooo000000020003ool20000
1Ooo00000?oo00007_oo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo07go
o`03003ooooo01ooo`03003ooooo00Soo`@000Soo`03003ooooo00;oo`04003oo`00ool40003ool2
00001Ooo00000?oo00007_oo000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo09oo
o`03003ooooo00Woo`<000goo`04003oo`00ool40003ool200001Ooo00000?oo00007_oo000Nool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`800:3oo`03003ooooo00Woo`<000go
o`04003oooooool40003ool200001Ooo00000?oo00007_oo000Oool20003ool40003ool20005ool0
0`00ooooo`2Oool00`00ooooo`09ool3000=ool01000oooooooo10001?oo00H00?oo00000?oo000N
ool003;oo`03003ooooo09ooo`03003ooooo00[oo`03003ooooo00coo`04003oooooool40004ool0
1P00ool00000ool001koo`00<_oo00<00?ooool0Wooo00<00?ooool02_oo00<00?ooool03?oo00@0
0?ooooooo`@000Coo`06003oo`00003oo`007_oo000bool2002Pool00`00ooooo`0:ool00`00oooo
o`0<ool01000oooooooo10001?oo00H00?oo00000?oo000Nool003;oo`03003ooooo09ooo`03003o
oooo00[oo`03003ooooo00coo`04003oooooool40004ool01P00ool00000ool001koo`00<_oo00<0
0?ooool0Wooo00<00?ooool02_oo00<00?ooool03?oo00@00?ooooooo`@000Coo`06003oo`00003o
o`007_oo000bool2002Pool00`00ooooo`0:ool00`00ooooo`0<ool01000oooooooo10001?oo00<0
0?oo00000`007_oo000bool00`00ooooo`2Oool00`00ooooo`0:ool00`00ooooo`0<ool01000oooo
oooo10001?oo00<00?oo00000`007_oo000bool00`00ooooo`2Oool00`00ooooo`0:ool00`00oooo
o`0<ool01000oooooooo10001?oo00<00?oo00000`007_oo000bool2002Pool00`00ooooo`0:ool0
0`00ooooo`0<ool01000oooooooo10001?oo00<00?oo00000`007_oo000bool00`00ooooo`2Oool0
0`00ooooo`0:ool00`00ooooo`0<ool01000oooooooo10001?oo00<00?oo00000`007_oo000Nool3
0004ool20004ool20005ool00`00ooooo`2Oool00`00ooooo`0:ool00`00ooooo`0<ool01000oooo
oooo10001?oo00<00?oo00000`007_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo09ooo`03003ooooo00[oo`03003ooooo00coo`04003oooooool40004ool0
0`00ool00003000Nool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
[Ooo00<00?ooool03?oo00@00?ooooooo`@000Coo`03003oo`0000<001koo`007_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0@ool40004ool00`00ool0
0003000Nool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
[?oo00<00?ooool04?oo10001?oo00<00?oo00000`007_oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`800:goo`03003ooooo013oo`@000Coo`03003oo`0000<001koo`00
7_oo10000ooo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool04?oo10001?oo00<00?oo0000
0`007_oo000bool00`00ooooo`2/ool00`00ooooo`0@ool40004ool00`00ool00003000Nool003;o
o`800:goo`03003ooooo013oo`@000Coo`03003oo`0000<001koo`00<_oo00<00?ooool0_ooo1000
1?oo00<00?oo00000`007_oo000bool00`00ooooo`2oool200000ooo003oo`03ool00`00ool00003
000Nool003;oo`03003ooooo0;ooo`800003ool00?oo00?oo`03003oo`0000<001koo`00<_oo0P00
`?oo0P0000?oo`00ool00ooo00<00?oo00000`007_oo000bool00`00ooooo`2oool200000ooo003o
o`03ool00`00ool00003000Nool003;oo`03003ooooo0;ooo`800003ool00?oo00?oo`03003oo`00
00<001koo`00<_oo0P00`?oo0P0000?oo`00ool01?oo00<00?oo00000P007_oo000Oool00`00oooo
o`02ool30004ool20005ool00`00ooooo`2oool200000ooo003oo`04ool00`00ool00002000Nool0
01ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool200000ooo
003oo`04ool00`00ool00002000Nool0023oo`03003ooooo00Coo`04003ooooo0002ool00`00oooo
o`02ool20030ool200000ooo003oo`04ool00`00ool00002000Nool0023oo`04003oooooool30003
ool01000ooooo`001?oo00<00?ooool0_ooo00@00?ooool000Goo`03003oo`00008001koo`008Ooo
00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2oool01000ooooo`001Ooo00<00?oo0000
0P007_oo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;oo
o`04003ooooo0005ool00`00ool00002000Nool001koo`@000;oo`@000?oo`8000Goo`800<3oo`04
003ooooo0005ool00`00ool00002000Nool003;oo`03003ooooo0;ooo`04003ooooo0005ool00`00
ool00002000Nool003;oo`03003ooooo0;ooo`04003ooooo0005ool00`00ool00002000Nool003;o
o`800<3oo`04003ooooo0005ool00`00ool00002000Nool003;oo`03003ooooo0;ooo`04003ooooo
0005ool00`00ool00002000Nool003;oo`03003ooooo0;ooo`04003ooooo0005ool00`00ool00002
000Nool003;oo`800<3oo`04003ooooo0005ool00`00ool00002000Nool003;oo`03003ooooo0;oo
o`04003ooooo0005ool00`00ool00002000Nool003;oo`03003ooooo0;ooo`04003ooooo0005ool0
0`00ool00002000Nool003;oo`03003ooooo0;ooo`04003ooooo0005ool00`00ool00002000Nool0
03;oo`800<3oo`04003ooooo0005ool01P00ool00000ool001goo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0_ooo00@00?ooool000Goo`06003oo`00003oo`007Ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2o
ool01000ooooo`001Ooo00H00?oo00000?oo000Mool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`04003ooooo0005ool01P00ool00000
ool001goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0_ooo00@00?ooool000Goo`06003oo`00003oo`007Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool0
1000ooooo`001Ooo00H00?oo00000?oo000Mool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<3oo`04003ooooo0005ool01P00ool00000ool001goo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00@00?ooool000Goo`06003o
o`00003oo`007Ooo000bool00`00ooooo`2oool01000ooooo`001Ooo00H00?oo00000?oo000Mool0
03;oo`03003ooooo0;ooo`04003ooooo0005ool00`00ool00002ool00`00ooooo`0Kool003;oo`80
0<3oo`04003ooooo0005ool00`00ool00002ool00`00ooooo`0Kool003;oo`03003ooooo0;ooo`04
003ooooo0005ool00`00ool00002ool00`00ooooo`0Kool003;oo`03003ooooo0;ooo`04003ooooo
0005ool00`00ool00002ool00`00ooooo`0Kool003;oo`800<3oo`04003ooooo0005ool00`00ool0
0002ool00`00ooooo`0Kool003;oo`03003ooooo0;ooo`04003ooooo0005ool00`00ool00002ool0
0`00ooooo`0Kool003;oo`03003ooooo0;ooo`04003ooooo0005ool00`00ool00002ool00`00oooo
o`0Kool003;oo`800<3oo`04003ooooo0005ool00`00ool00002ool00`00ooooo`0Kool003;oo`03
003ooooo0;ooo`04003ooooo0005ool00`00ool00002ool00`00ooooo`0Kool001Soo`@000;oo`@0
00;oo`<000Coo`8000Goo`03003ooooo0;ooo`03003ooooo00Koo`03003oo`0000;oo`03003ooooo
01_oo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2o
ool00`00ooooo`06ool00`00ool00002ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`06ool00`00ool00002
ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo
00<00?ooool0_ooo00<00?ooool01_oo00<00?oo00000_oo00<00?ooool06ooo000Jool00`00oooo
o`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo00Koo`03003o
o`0000;oo`03003ooooo01_oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0004ool20030ool00`00ooooo`06ool00`00ool00002ool00`00ooooo`0Kool001[oo`03003o
oooo00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0;ooo`03003ooooo00Koo`03003oo`0000;o
o`03003ooooo01_oo`00<_oo00<00?ooool0_ooo00<00?ooool01_oo00<00?oo00000_oo00<00?oo
ool06ooo000bool20030ool00`00ooooo`06ool00`00ool00002ool00`00ooooo`0Kool003;oo`03
003ooooo0;ooo`03003ooooo00Koo`03003oo`0000;oo`03003ooooo01_oo`00<_oo00<00?ooool0
_ooo00<00?ooool01_oo00<00?oo00000_oo00<00?ooool06ooo000bool00`00ooooo`2oool00`00
ooooo`0;ool00`00ooooo`0Kool003;oo`800<3oo`03003ooooo00_oo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool40002ool30004
ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03
003ooooo01_oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000?oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool06ooo000Jool01000oooooooo10000ooo
0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000Hool40003ool00`00ooooo`02
ool30004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[o
o`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00
ooooo`0Kool001[oo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool06ooo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`04003oooooool40002ool4
0003ool20005ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003/ool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002E
ool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005oo
o`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Gool007?oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0077oo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Hool0073oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Hool0077oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Hool008Coo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06;oo`00Pooo0P002ooo0P00:?oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.94652, -232.285, \
0.00214346, 14.9382}}],

Cell[BoxData[
    \(0.0027276031578834323`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.53101 1.59377 0.0144973 0.000217759 [
[.03035 -0.0125 -20 -9.8125 ]
[.03035 -0.0125 20 0 ]
[.22948 -0.0125 -17 -9.8125 ]
[.22948 -0.0125 17 0 ]
[.51013 -0.0125 -17 -9.8125 ]
[.51013 -0.0125 17 0 ]
[.8637 -0.0125 -17 -9.8125 ]
[.8637 -0.0125 17 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .12338 -18 -4.5 ]
[-0.0125 .12338 0 4.5 ]
[-0.0125 .23226 -24 -4.5 ]
[-0.0125 .23226 0 4.5 ]
[-0.0125 .34114 -24 -4.5 ]
[-0.0125 .34114 0 4.5 ]
[-0.0125 .45002 -24 -4.5 ]
[-0.0125 .45002 0 4.5 ]
[-0.0125 .5589 -24 -4.5 ]
[-0.0125 .5589 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03035 0 m
.03035 .00625 L
s
gsave
.03035 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.22948 0 m
.22948 .00625 L
s
gsave
.22948 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51013 0 m
.51013 .00625 L
s
gsave
.51013 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8637 0 m
.8637 .00625 L
s
gsave
.8637 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07503 0 m
.07503 .00375 L
s
.11699 0 m
.11699 .00375 L
s
.15655 0 m
.15655 .00375 L
s
.19397 0 m
.19397 .00375 L
s
.70925 0 m
.70925 .00375 L
s
.9899 0 m
.9899 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .12338 m
.00625 .12338 L
s
[(500)] -0.0125 .12338 1 0 Mshowa
0 .23226 m
.00625 .23226 L
s
[(1000)] -0.0125 .23226 1 0 Mshowa
0 .34114 m
.00625 .34114 L
s
[(1500)] -0.0125 .34114 1 0 Mshowa
0 .45002 m
.00625 .45002 L
s
[(2000)] -0.0125 .45002 1 0 Mshowa
0 .5589 m
.00625 .5589 L
s
[(2500)] -0.0125 .5589 1 0 Mshowa
.125 Mabswid
0 .03627 m
.00375 .03627 L
s
0 .05805 m
.00375 .05805 L
s
0 .07983 m
.00375 .07983 L
s
0 .1016 m
.00375 .1016 L
s
0 .14515 m
.00375 .14515 L
s
0 .16693 m
.00375 .16693 L
s
0 .1887 m
.00375 .1887 L
s
0 .21048 m
.00375 .21048 L
s
0 .25403 m
.00375 .25403 L
s
0 .27581 m
.00375 .27581 L
s
0 .29758 m
.00375 .29758 L
s
0 .31936 m
.00375 .31936 L
s
0 .36291 m
.00375 .36291 L
s
0 .38469 m
.00375 .38469 L
s
0 .40646 m
.00375 .40646 L
s
0 .42824 m
.00375 .42824 L
s
0 .47179 m
.00375 .47179 L
s
0 .49357 m
.00375 .49357 L
s
0 .51534 m
.00375 .51534 L
s
0 .53712 m
.00375 .53712 L
s
0 .58067 m
.00375 .58067 L
s
0 .60245 m
.00375 .60245 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01537 m
.02484 .01493 L
.02587 .01472 L
.0269 .01493 L
.02794 .01472 L
.02897 .01493 L
.03001 .01515 L
.03105 .01493 L
.03209 .01472 L
.03313 .01515 L
.03417 .01493 L
.03522 .01515 L
.03626 .01559 L
.03731 .01493 L
.03836 .01537 L
.03941 .01515 L
.04046 .01559 L
.04152 .01493 L
.04257 .01472 L
.04363 .01493 L
.04469 .01515 L
.04575 .01493 L
.04681 .01472 L
.04788 .01537 L
.04894 .01493 L
.05001 .01537 L
.05108 .01515 L
.05215 .01493 L
.05322 .01493 L
.0543 .01515 L
.05537 .01493 L
.05645 .01493 L
.05753 .01472 L
.05861 .01537 L
.05969 .01493 L
.06078 .01493 L
.06186 .01646 L
.06295 .01472 L
.06404 .01624 L
.06513 .01493 L
.06622 .01493 L
.06732 .01515 L
.06841 .01515 L
.06951 .01493 L
.07061 .01493 L
.07171 .01515 L
.07281 .01515 L
.07392 .01493 L
.07503 .01624 L
.07613 .01515 L
Mistroke
.07724 .01493 L
.07836 .01493 L
.07947 .01515 L
.08058 .01493 L
.0817 .0158 L
.08282 .01472 L
.08394 .01515 L
.08506 .01537 L
.08619 .01515 L
.08732 .01493 L
.08844 .01559 L
.08957 .01863 L
.09071 .01493 L
.09184 .01537 L
.09298 .01559 L
.09411 .01646 L
.09525 .01515 L
.09639 .01472 L
.09754 .01493 L
.09868 .01493 L
.09983 .01515 L
.10098 .0158 L
.10213 .01602 L
.10328 .01493 L
.10444 .01537 L
.10559 .01537 L
.10675 .01515 L
.10791 .01624 L
.10907 .01493 L
.11024 .01493 L
.1114 .01515 L
.11257 .01472 L
.11374 .0158 L
.11491 .01537 L
.11609 .01493 L
.11726 .01559 L
.11844 .01515 L
.11962 .01602 L
.1208 .01472 L
.12199 .01537 L
.12318 .01493 L
.12436 .0158 L
.12555 .01493 L
.12675 .01493 L
.12794 .01493 L
.12914 .01515 L
.13034 .01493 L
.13154 .01711 L
.13274 .01515 L
.13394 .01515 L
Mistroke
.13515 .01537 L
.13636 .01493 L
.13757 .01515 L
.13878 .01493 L
.14 .01493 L
.14122 .01472 L
.14244 .01493 L
.14366 .01559 L
.14488 .01493 L
.14611 .01929 L
.14734 .01493 L
.14857 .01493 L
.1498 .01493 L
.15104 .01515 L
.15227 .01515 L
.15351 .01624 L
.15475 .01472 L
.156 .01515 L
.15724 .01515 L
.15849 .01493 L
.15974 .01493 L
.16099 .01515 L
.16225 .01493 L
.16351 .01515 L
.16477 .01602 L
.16603 .01689 L
.16729 .01515 L
.16856 .01515 L
.16983 .01493 L
.1711 .01493 L
.17237 .01493 L
.17365 .01493 L
.17493 .01646 L
.17621 .01493 L
.17749 .01863 L
.17878 .01493 L
.18006 .01624 L
.18135 .01689 L
.18265 .01515 L
.18394 .01515 L
.18524 .01493 L
.18654 .01493 L
.18784 .01493 L
.18915 .01515 L
.19045 .01515 L
.19176 .01515 L
.19307 .01624 L
.19439 .01515 L
.19571 .01493 L
.19703 .01537 L
Mistroke
.19835 .01559 L
.19967 .01493 L
.201 .01493 L
.20233 .01493 L
.20366 .01493 L
.205 .01493 L
.20633 .01493 L
.20767 .01515 L
.20902 .01515 L
.21036 .01537 L
.21171 .01493 L
.21306 .01515 L
.21441 .01493 L
.21577 .01493 L
.21713 .01493 L
.21849 .01493 L
.21985 .01493 L
.22122 .01559 L
.22259 .01493 L
.22396 .01733 L
.22534 .01493 L
.22671 .01493 L
.22809 .01537 L
.22948 .01537 L
.23086 .01493 L
.23225 .01472 L
.23364 .01515 L
.23504 .01493 L
.23643 .01559 L
.23783 .01493 L
.23924 .01515 L
.24064 .01493 L
.24205 .0158 L
.24346 .01515 L
.24487 .01537 L
.24629 .01493 L
.24771 .01493 L
.24913 .01733 L
.25056 .01515 L
.25199 .01515 L
.25342 .01493 L
.25485 .01493 L
.25629 .01515 L
.25773 .01537 L
.25918 .01472 L
.26062 .01493 L
.26207 .01537 L
.26352 .01602 L
.26498 .01515 L
.26644 .01515 L
Mistroke
.2679 .01515 L
.26937 .01493 L
.27083 .01493 L
.27231 .01667 L
.27378 .01515 L
.27526 .01515 L
.27674 .01515 L
.27822 .01515 L
.27971 .01515 L
.2812 .01559 L
.28269 .01537 L
.28419 .01493 L
.28569 .01515 L
.28719 .01515 L
.2887 .01515 L
.29021 .01493 L
.29172 .01493 L
.29324 .01667 L
.29476 .01472 L
.29628 .01493 L
.2978 .01537 L
.29933 .01493 L
.30087 .01559 L
.3024 .01515 L
.30394 .01493 L
.30549 .01537 L
.30703 .01515 L
.30858 .01624 L
.31014 .01515 L
.31169 .01537 L
.31326 .01515 L
.31482 .01493 L
.31639 .02604 L
.31796 .01472 L
.31953 .01493 L
.32111 .01493 L
.32269 .01537 L
.32428 .01493 L
.32587 .01515 L
.32746 .01472 L
.32906 .01776 L
.33066 .01515 L
.33226 .01493 L
.33387 .01515 L
.33548 .01537 L
.3371 .01515 L
.33872 .01515 L
.34034 .01515 L
.34197 .01537 L
.3436 .01559 L
Mistroke
.34523 .01755 L
.34687 .01537 L
.34851 .01515 L
.35016 .01493 L
.35181 .01493 L
.35346 .01493 L
.35512 .01493 L
.35678 .01559 L
.35845 .01559 L
.36012 .01515 L
.36179 .01515 L
.36347 .01602 L
.36515 .01689 L
.36684 .01515 L
.36853 .01515 L
.37022 .01798 L
.37192 .01624 L
.37362 .01515 L
.37533 .0158 L
.37704 .01493 L
.37876 .01515 L
.38048 .01515 L
.3822 .0158 L
.38393 .01493 L
.38566 .01515 L
.3874 .01515 L
.38914 .01559 L
.39089 .0182 L
.39264 .01537 L
.39439 .01493 L
.39615 .01515 L
.39791 .01559 L
.39968 .01493 L
.40145 .01537 L
.40323 .01493 L
.40501 .01493 L
.4068 .01646 L
.40859 .02147 L
.41038 .01798 L
.41218 .01515 L
.41399 .02299 L
.4158 .01493 L
.41761 .01515 L
.41943 .01537 L
.42126 .01515 L
.42309 .01602 L
.42492 .01493 L
.42676 .01602 L
.4286 .01537 L
.43045 .01537 L
Mistroke
.4323 .01537 L
.43416 .01493 L
.43602 .01493 L
.43789 .01602 L
.43976 .01493 L
.44164 .03148 L
.44353 .01493 L
.44541 .01559 L
.44731 .01515 L
.44921 .01602 L
.45111 .01559 L
.45302 .01559 L
.45494 .01472 L
.45686 .01515 L
.45878 .01559 L
.46071 .01842 L
.46265 .01515 L
.46459 .01515 L
.46654 .01602 L
.46849 .01602 L
.47045 .01559 L
.47241 .01515 L
.47438 .01711 L
.47635 .01602 L
.47834 .02168 L
.48032 .01711 L
.48231 .01515 L
.48431 .01515 L
.48631 .01493 L
.48832 .02495 L
.49034 .01515 L
.49236 .01559 L
.49439 .01537 L
.49642 .01559 L
.49846 .01624 L
.5005 .01515 L
.50255 .01537 L
.50461 .0158 L
.50667 .01537 L
.50874 .01624 L
.51082 .01493 L
.5129 .01646 L
.51499 .01515 L
.51708 .01624 L
.51918 .01515 L
.52129 .01646 L
.5234 .01559 L
.52552 .02626 L
.52765 .02038 L
.52978 .01515 L
Mistroke
.53192 .01515 L
.53407 .01515 L
.53622 .01493 L
.53838 .01515 L
.54055 .01624 L
.54272 .01493 L
.5449 .01667 L
.54709 .0158 L
.54928 .01559 L
.55148 .01515 L
.55369 .01667 L
.55591 .01624 L
.55813 .01493 L
.56036 .0158 L
.56259 .01667 L
.56484 .01537 L
.56709 .01493 L
.56935 .01515 L
.57161 .0158 L
.57388 .03475 L
.57617 .0158 L
.57845 .01515 L
.58075 .01559 L
.58305 .01493 L
.58536 .01624 L
.58768 .01493 L
.59001 .01537 L
.59234 .01515 L
.59469 .028 L
.59704 .01733 L
.59939 .01559 L
.60176 .01929 L
.60414 .01689 L
.60652 .01646 L
.60891 .01515 L
.61131 .02081 L
.61372 .01646 L
.61613 .01493 L
.61856 .02647 L
.62099 .01646 L
.62343 .01559 L
.62588 .01515 L
.62834 .0219 L
.63081 .01559 L
.63328 .0158 L
.63577 .02778 L
.63826 .01493 L
.64077 .01667 L
.64328 .01537 L
.6458 .0158 L
Mistroke
.64833 .01602 L
.65087 .01602 L
.65342 .01537 L
.65598 .01602 L
.65855 .01515 L
.66113 .05957 L
.66371 .02147 L
.66631 .0158 L
.66892 .01646 L
.67153 .01537 L
.67416 .01493 L
.6768 .0158 L
.67944 .01537 L
.6821 .01776 L
.68477 .02255 L
.68745 .0158 L
.69013 .01776 L
.69283 .01929 L
.69554 .01493 L
.69826 .01515 L
.70099 .0317 L
.70373 .02321 L
.70649 .01798 L
.70925 .01537 L
.71202 .01515 L
.71481 .01798 L
.7176 .01667 L
.72041 .01602 L
.72323 .01559 L
.72606 .01646 L
.72891 .01798 L
.73176 .01515 L
.73463 .03562 L
.7375 .0158 L
.74039 .06741 L
.7433 .01559 L
.74621 .02147 L
.74914 .01559 L
.75208 .01711 L
.75503 .02343 L
.75799 .01472 L
.76097 .02147 L
.76396 .01515 L
.76696 .01776 L
.76998 .0857 L
.77301 .01929 L
.77605 .0158 L
.77911 .01602 L
.78218 .01537 L
.78526 .02277 L
Mistroke
.78836 .03562 L
.79147 .01493 L
.79459 .01515 L
.79773 .02234 L
.80088 .12969 L
.80405 .03083 L
.80723 .02016 L
.81043 .01602 L
.81364 .01733 L
.81687 .01537 L
.82011 .01559 L
.82337 .02081 L
.82664 .01493 L
.82993 .02016 L
.83323 .07983 L
.83655 .01667 L
.83989 .0158 L
.84324 .03105 L
.84661 .04716 L
.84999 .01559 L
.8534 .01624 L
.85681 .07024 L
.86025 .02408 L
.8637 .02081 L
.86717 .29105 L
.87066 .01667 L
.87416 .01972 L
.87768 .01537 L
.88122 .10225 L
.88478 .03954 L
.88836 .04825 L
.89196 .1935 L
.89557 .01667 L
.8992 .01515 L
.90286 .03671 L
.90653 .0158 L
.91022 .27494 L
.91393 .01493 L
.91766 .01689 L
.92141 .01972 L
.92519 .0158 L
.92898 .39645 L
.93279 .01624 L
.93663 .25686 L
.94048 .2168 L
.94436 .02582 L
.94826 .01646 L
.95218 .01755 L
.95613 .01863 L
.96009 .07917 L
Mistroke
.96408 .01755 L
.96809 .34092 L
.97213 .40799 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`003_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10008?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`00:Ooo000Wool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0:ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Pool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool09_oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Vool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo
ool3000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Nool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000aool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Yool002Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool0000?ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Y
ool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03003ooooo
00goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Oool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0:Ooo000Xool2000:ool20004ool20005
ool01000oooooooo10003Ooo0P002_oo0P001?oo0P001?oo0P008Ooo0P002_oo0P001?oo0P001?oo
0P00<_oo0P002_oo0P001?oo0P000ooo1000:?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`0hool00`00ooooo`0Xool00`00ooooo`0Nool00`00
ooooo`0Hool00`00ooooo`0Hool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003o
oooo0004ool20003oomB00000ooo0000000<00000ooo0000000700000ooo0000000300000ooo0000
000600000ooo003oo`0200000ooo0000000600000ooo0000000300001?oo00000?oo100000?oo`00
00000P0000Goo`00ool00?oo00D000?oo`@000;oo`03003oo`0000Goo`0;003oooooool00?oo003o
o`00ool0000Xool002[oo`04003ooooo0004ool00`00ooooo`0:ool01000ooooo`000_oo0P000_oo
00<00?ooool00_oo00<00?ooool00P000_oo00@00?oo000000;oo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00;oo`05003oooooool00003ool300001Ooo003ooooo00001?oo0P000ooo00<0
0?ooool00`001?oo0P000ooo00<00?ooool0100000?oo`00ool01@000_oo0P0000Goo`00ool00?oo
00800003ool0000000X000?oo`03003oo`0000;oo`<00004ool00000ool200000ooo000000050000
1Ooo003oo`00ool00`000_oo0P0000?oo`00ool00`0000Coo`00003oo`@000?oo`04003oo`00ool3
00001?oo003ooooo10008?oo000Zool01000ooooo`001?oo00<00?ooool0@?oo00<00?ooool04Ooo
0P001?oo0P001ooo00<00?oo00001ooo00<00?ooool01ooo0P000ooo00<00?ooool00_oo00@00?oo
000000Coo`8000Coo`03003ooooo008000Goo`@00007ool00000003oo`00ool00P0000Coo`00ool0
00Coo`<00003ool0000000<00003ool00?oo00;oo`09003oo`00ool00?oo003oo`0000;oo`04003o
o`00000Pool002[oo`04003ooooo0004ool00`00ooooo`10ool00`00ooooo`0Hool00`00ooooo`0?
ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`001?oo0P001ooo0P00
1Ooo0`001?oo00@00?oo003oo`800003ool0000000Goo`800003ool0000000@00003ool00?oo00;o
o`<00008ool00?oo003oo`00ool000;oo`80023oo`00:ooo0P001Ooo00<00?ooool0Fooo00<00?oo
ool06Ooo00<00?ooool03ooo0P001ooo00<00?ooool01?oo0`001?oo00<00?oo00000_oo00@00?oo
000000Goo`800003ool00?oo00@00003ool00?oo00;oo`<00008ool00?oo003oo`00ool000;oo`80
023oo`00<_oo0P00R_oo0P003_oo0`001?oo00<00?oo00000_oo00@00?oo000000Goo`800003ool0
0?oo00@00003ool0000000;oo`<00008ool00?oo003oo`00ool000;oo`80023oo`00<_oo00<00?oo
ool0R_oo00<00?ooool03_oo00<00?ooool00_oo00<00?oo00001?oo0P001Ooo0P0000?oo`00ool0
100000?oo`0000000_oo00/00?oo003oo`00ool00?oo003oo`0000;oo`80023oo`00<_oo00<00?oo
ool0R_oo00<00?ooool03_oo00<00?ooool00_oo00<00?oo00001?oo0P001Ooo0P0000?oo`00ool0
1000013oo`0000000?oo003oo`00ool00?oo003oo`00ool000;oo`80023oo`00<_oo00<00?ooool0
R_oo00<00?ooool03_oo00<00?ooool00_oo00<00?oo00001?oo0P001Ooo00<00?ooool00_oo00D0
0?oo00000?oo00<0000<ool00?oo003oo`00ool00?oo003oo`000_oo0P008?oo000bool2002;ool0
0`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`03ool20005ool00`00ooooo`02ool01@00ool0
0000ool00`0000coo`00ool00?oo003oo`00ool00?oo0002ool2000Pool003;oo`03003ooooo08[o
o`03003ooooo00koo`03003ooooo00?oo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`04003o
o`000002ool200003?oo003oo`00ool00?oo003oo`00ool000;oo`80023oo`00<_oo00<00?ooool0
Vooo00<00?ooool00ooo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00@00?oo000000;oo`80
000<ool00?oo003oo`00ool00?oo003oo`000_oo0P008?oo000bool00`00ooooo`2Qool00`00oooo
o`03ool20005ool00`00ooooo`02ool01000ool000000_oo0P0000coo`00ool00?oo003oo`00ool0
0?oo0002ool2000Pool003;oo`03003ooooo0:7oo`03003ooooo00?oo`8000Goo`03003ooooo00Co
o`8000;oo`80000<ool00?oo003oo`00ool00?oo003oo`000_oo0P008?oo000bool2002Rool00`00
ooooo`03ool20005ool00`00ooooo`04ool20002ool200003?oo003oo`00ool00?oo003oo`00ool0
00;oo`80023oo`00<_oo00<00?ooool0XOoo00<00?ooool00ooo00<00?ooool02ooo0P000_oo0P00
00coo`00ool00?oo003oo`00ool00?oo0003ool00`00ooooo`0Nool003;oo`03003ooooo0:Ooo`03
003ooooo00_oo`8000;oo`80000<ool00?oo003oo`00ool00?oo003oo`000ooo00<00?ooool07_oo
000bool00`00ooooo`2Wool00`00ooooo`0;ool20002ool200003?oo003oo`00ool00?oo003oo`00
ool000?oo`03003ooooo01koo`00<_oo00<00?ooool0Yooo00<00?ooool02ooo0P000_oo0P0000co
o`00ool00?oo003oo`00ool00?oo0003ool00`00ooooo`0Nool003;oo`800:Soo`03003ooooo00_o
o`8000;oo`80000<ool00?oo003oo`00ool00?oo003oo`000ooo00<00?ooool07_oo000bool00`00
ooooo`2Wool00`00ooooo`0;ool20003ool20002ool02@00ool00?oo003oo`00ool00003ool00`00
ooooo`0Nool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo00_oo`8000?o
o`8000;oo`09003oo`00ool00?oo003oo`0000?oo`03003ooooo01koo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`0;ool20003ool20002
ool02@00ool00?oo003oo`00ool00003ool00`00ooooo`0Nool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Z?oo00<00?ooool02ooo0P001?oo00`00?ooool00?oo003o
o`00ool00?oo0003ool00`00ooooo`0Nool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Yooo00<00?ooool02ooo0P001?oo00T00?ooool00?oo003oo`00ool00P001?oo
00<00?ooool07_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Ooo`03003ooooo00_oo`8000Coo`09003ooooo003oo`00ool00?oo008000Coo`03003ooooo
01koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool2
0004ool02@00ooooo`00ool00?oo003oo`020004ool00`00ooooo`0Nool001koo`@000?oo`8000Co
o`8000Goo`03003ooooo0;Goo`8000Coo`09003ooooo003oo`00ool00?oo008000Coo`03003ooooo
01koo`00<_oo0P00]_oo0P001?oo00T00?ooool00?oo003oo`00ool00P001?oo00<00?ooool07_oo
000bool00`00ooooo`2eool20004ool01@00oooooooo00000_oo00@00?oo000000Coo`03003ooooo
01koo`00<_oo00<00?ooool0]Ooo0P001?oo00D00?ooooooo`0000;oo`04003oo`000004ool00`00
ooooo`0Nool003;oo`03003ooooo0;Koo`03003ooooo00;oo`05003oooooool00002ool01000ool0
00001?oo00<00?ooool07_oo000bool00`00ooooo`2fool00`00ooooo`02ool01@00oooooooo0000
0_oo00@00?oo000000Coo`03003ooooo01koo`00<_oo0P00]ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`04003oo`000004ool00`00ooooo`0Nool003;oo`03003ooooo0;Koo`03003ooooo00;o
o`05003oooooool00002ool01000ool000001?oo00<00?ooool07_oo000bool00`00ooooo`2fool0
0`00ooooo`02ool01@00oooooooo00000_oo00@00?oo000000Coo`03003ooooo01koo`00<_oo00<0
0?ooool0]_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`04003oo`000005ool00`00ooooo`0M
ool003;oo`800;Ooo`03003ooooo00;oo`05003oooooool00002ool01000ool000001Ooo00<00?oo
ool07Ooo000bool00`00ooooo`2fool00`00ooooo`02ool01@00oooooooo00000_oo00@00?oo0000
00Goo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01_oo00D00?ooool00?oo0080
00Goo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01_oo00D00?ooool00?oo0080
00Goo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01_oo00D00?ooool00?oo0080
00Goo`03003ooooo01goo`00<_oo0P00]ooo00<00?ooool01_oo00@00?ooooooo`<000Goo`03003o
oooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01_oo00@00?ooooooo`<000Goo`03003ooooo
01goo`00<_oo00<00?ooool0]_oo00<00?ooool01_oo00@00?ooooooo`<000Goo`03003ooooo01go
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool01_oo00@00?oo
ooooo`<000Goo`03003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool01_oo00@00?ooooooo`<000Go
o`03003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00]ooo00<00?ooool01_oo00@00?ooooooo`<000Goo`03003ooooo01goo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]_oo00<00?ooool01_oo00@00?ooooooo`8000Koo`03003ooooo01goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo
00<00?ooool01_oo00@00?ooooooo`8000Koo`03003ooooo01goo`006?oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool01_oo00@00?oo
ooooo`8000Koo`03003ooooo01goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00
]ooo00<00?ooool01_oo00@00?ooooooo`8000Koo`03003ooooo01goo`00<_oo00<00?ooool0]_oo
00<00?ooool01_oo00@00?ooooooo`8000Koo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<0
0?ooool01_oo00D00?ooooooo`0000Ooo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?oo
ool01_oo00D00?ooooooo`0000Ooo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool0
1_oo00D00?ooooooo`0000Ooo`03003ooooo01goo`00<_oo0P00]ooo00<00?ooool01_oo00D00?oo
ooooo`0000Ooo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool07Ooo000bool00`00ooooo`2fool00`00ooooo`0:ool00`00ooooo`05ool00`00
ooooo`0Mool003;oo`03003ooooo0;Koo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo01go
o`00<_oo0P00a?oo00<00?ooool01Ooo00<00?ooool07Ooo000bool00`00ooooo`33ool00`00oooo
o`05ool00`00ooooo`0Mool003;oo`03003ooooo0<?oo`03003ooooo00Goo`03003ooooo01goo`00
<_oo00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool07Ooo000bool00`00ooooo`33ool00`00
ooooo`05ool00`00ooooo`0Mool003;oo`800<Coo`03003ooooo00Goo`03003ooooo01goo`00<_oo
00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool07Ooo000bool00`00ooooo`33ool00`00oooo
o`05ool00`00ooooo`0Mool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03
003ooooo00Goo`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`05ool00`00ooooo`0Mool001[oo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?oo
ool01Ooo00<00?ooool07Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`33ool00`00ooooo`05ool00`00ooooo`0Mool001[oo`05003oooooool00005
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo00Goo`03003ooooo
01goo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`33ool00`00ooooo`05ool00`00ooooo`0Mool001[oo`04003oooooool40003ool20004ool20005
ool20034ool00`00ooooo`05ool00`00ooooo`0Mool003;oo`03003ooooo0<?oo`03003ooooo00Go
o`03003ooooo01goo`00<_oo00<00?ooool0`ooo00<00?ooool01Ooo00<00?ooool07Ooo000bool0
0`00ooooo`33ool00`00ooooo`05ool00`00ooooo`0Mool003;oo`03003ooooo0<?oo`03003ooooo
00Koo`03003ooooo01coo`00<_oo0P00a?oo00<00?ooool01_oo00<00?ooool07?oo000bool00`00
ooooo`33ool00`00ooooo`06ool00`00ooooo`0Lool003;oo`03003ooooo0<?oo`03003ooooo00Ko
o`03003ooooo01coo`00<_oo00<00?ooool0`ooo00<00?ooool01_oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01co
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00
<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Kool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Iool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0K
ool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01_oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000b
ool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?oo
ob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0
06goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001N
ool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.99069, -335.304, \
0.00294234, 21.5349}}],

Cell[BoxData[
    \(0.0037240612797416876`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.81329 1.33998 0.0141288 0.000586259 [
[.02931 -0.0125 -20 -9.8125 ]
[.02931 -0.0125 20 0 ]
[.19673 -0.0125 -17 -9.8125 ]
[.19673 -0.0125 17 0 ]
[.43269 -0.0125 -17 -9.8125 ]
[.43269 -0.0125 17 0 ]
[.72996 -0.0125 -17 -9.8125 ]
[.72996 -0.0125 17 0 ]
[.92577 -0.0125 -17 -9.8125 ]
[.92577 -0.0125 17 0 ]
[-0.0125 .01413 -6 -4.5 ]
[-0.0125 .01413 0 4.5 ]
[-0.0125 .13138 -18 -4.5 ]
[-0.0125 .13138 0 4.5 ]
[-0.0125 .24863 -18 -4.5 ]
[-0.0125 .24863 0 4.5 ]
[-0.0125 .36588 -18 -4.5 ]
[-0.0125 .36588 0 4.5 ]
[-0.0125 .48314 -18 -4.5 ]
[-0.0125 .48314 0 4.5 ]
[-0.0125 .60039 -24 -4.5 ]
[-0.0125 .60039 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02931 0 m
.02931 .00625 L
s
gsave
.02931 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.19673 0 m
.19673 .00625 L
s
gsave
.19673 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43269 0 m
.43269 .00625 L
s
gsave
.43269 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72996 0 m
.72996 .00625 L
s
gsave
.72996 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92577 0 m
.92577 .00625 L
s
gsave
.92577 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06687 0 m
.06687 .00375 L
s
.10215 0 m
.10215 .00375 L
s
.13541 0 m
.13541 .00375 L
s
.16688 0 m
.16688 .00375 L
s
.6001 0 m
.6001 .00375 L
s
.83606 0 m
.83606 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01413 m
.00625 .01413 L
s
[(0)] -0.0125 .01413 1 0 Mshowa
0 .13138 m
.00625 .13138 L
s
[(200)] -0.0125 .13138 1 0 Mshowa
0 .24863 m
.00625 .24863 L
s
[(400)] -0.0125 .24863 1 0 Mshowa
0 .36588 m
.00625 .36588 L
s
[(600)] -0.0125 .36588 1 0 Mshowa
0 .48314 m
.00625 .48314 L
s
[(800)] -0.0125 .48314 1 0 Mshowa
0 .60039 m
.00625 .60039 L
s
[(1000)] -0.0125 .60039 1 0 Mshowa
.125 Mabswid
0 .04344 m
.00375 .04344 L
s
0 .07275 m
.00375 .07275 L
s
0 .10207 m
.00375 .10207 L
s
0 .16069 m
.00375 .16069 L
s
0 .19001 m
.00375 .19001 L
s
0 .21932 m
.00375 .21932 L
s
0 .27795 m
.00375 .27795 L
s
0 .30726 m
.00375 .30726 L
s
0 .33657 m
.00375 .33657 L
s
0 .3952 m
.00375 .3952 L
s
0 .42451 m
.00375 .42451 L
s
0 .45382 m
.00375 .45382 L
s
0 .51245 m
.00375 .51245 L
s
0 .54176 m
.00375 .54176 L
s
0 .57107 m
.00375 .57107 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02467 .01472 L
.02554 .01823 L
.02641 .01472 L
.02728 .0153 L
.02815 .0153 L
.02902 .01589 L
.02989 .0153 L
.03077 .01589 L
.03164 .0153 L
.03252 .01647 L
.0334 .01472 L
.03428 .01706 L
.03516 .01589 L
.03604 .01706 L
.03693 .0153 L
.03781 .0153 L
.0387 .01589 L
.03959 .01472 L
.04048 .01647 L
.04137 .0153 L
.04226 .01472 L
.04315 .0153 L
.04405 .01765 L
.04494 .01472 L
.04584 .01589 L
.04674 .0153 L
.04764 .01472 L
.04854 .0153 L
.04944 .0153 L
.05035 .0153 L
.05125 .0153 L
.05216 .0153 L
.05307 .02996 L
.05398 .0153 L
.05489 .01647 L
.0558 .01589 L
.05672 .0153 L
.05763 .01472 L
.05855 .01472 L
.05947 .01706 L
.06039 .0153 L
.06131 .01472 L
.06223 .0153 L
.06316 .01589 L
.06408 .0153 L
.06501 .01589 L
.06594 .0153 L
.06687 .02234 L
.0678 .01472 L
Mistroke
.06873 .0153 L
.06967 .0153 L
.07061 .01589 L
.07154 .0153 L
.07248 .0153 L
.07342 .0153 L
.07437 .01589 L
.07531 .0153 L
.07626 .01589 L
.0772 .0153 L
.07815 .01472 L
.0791 .0153 L
.08005 .0153 L
.08101 .01472 L
.08196 .01589 L
.08292 .0153 L
.08388 .0153 L
.08484 .0153 L
.0858 .0153 L
.08676 .0153 L
.08772 .0153 L
.08869 .0153 L
.08966 .01589 L
.09063 .0153 L
.0916 .01472 L
.09257 .0153 L
.09354 .0153 L
.09452 .01472 L
.0955 .0153 L
.09647 .01589 L
.09746 .0153 L
.09844 .01472 L
.09942 .01472 L
.10041 .01589 L
.10139 .0153 L
.10238 .0153 L
.10337 .0153 L
.10437 .0153 L
.10536 .01589 L
.10636 .01472 L
.10735 .01647 L
.10835 .0153 L
.10935 .0153 L
.11035 .0153 L
.11136 .0153 L
.11236 .0153 L
.11337 .0153 L
.11438 .01647 L
.11539 .01589 L
.11641 .01589 L
Mistroke
.11742 .0153 L
.11844 .01472 L
.11946 .01765 L
.12048 .0153 L
.1215 .0153 L
.12252 .0153 L
.12355 .01472 L
.12457 .0153 L
.1256 .01472 L
.12663 .01472 L
.12767 .0153 L
.1287 .0153 L
.12974 .0153 L
.13078 .01589 L
.13182 .0153 L
.13286 .0153 L
.1339 .01589 L
.13495 .0153 L
.136 .0153 L
.13704 .01647 L
.1381 .0153 L
.13915 .01589 L
.1402 .01589 L
.14126 .01589 L
.14232 .01823 L
.14338 .01589 L
.14444 .01472 L
.14551 .0153 L
.14658 .0153 L
.14765 .01472 L
.14872 .01589 L
.14979 .0153 L
.15086 .0153 L
.15194 .0153 L
.15302 .0153 L
.1541 .0153 L
.15518 .0153 L
.15627 .01589 L
.15735 .0153 L
.15844 .01589 L
.15953 .0153 L
.16063 .0153 L
.16172 .01647 L
.16282 .01472 L
.16392 .0153 L
.16502 .01589 L
.16612 .01589 L
.16723 .0153 L
.16833 .0153 L
.16944 .0153 L
Mistroke
.17056 .0153 L
.17167 .0153 L
.17278 .0153 L
.1739 .01647 L
.17502 .0153 L
.17615 .0153 L
.17727 .0153 L
.1784 .0153 L
.17953 .01472 L
.18066 .01823 L
.18179 .0153 L
.18293 .01589 L
.18406 .01706 L
.1852 .0153 L
.18635 .0153 L
.18749 .01589 L
.18864 .0153 L
.18979 .01589 L
.19094 .02116 L
.19209 .01941 L
.19325 .01472 L
.1944 .01589 L
.19556 .0153 L
.19673 .01472 L
.19789 .0153 L
.19906 .01589 L
.20023 .01472 L
.2014 .0153 L
.20258 .01647 L
.20375 .01589 L
.20493 .0153 L
.20611 .01589 L
.2073 .01823 L
.20848 .0153 L
.20967 .01589 L
.21086 .0153 L
.21206 .0153 L
.21325 .0153 L
.21445 .0153 L
.21565 .01647 L
.21686 .01589 L
.21806 .0153 L
.21927 .0153 L
.22048 .0153 L
.2217 .01589 L
.22291 .01765 L
.22413 .0153 L
.22535 .01589 L
.22658 .01472 L
.2278 .01472 L
Mistroke
.22903 .0153 L
.23026 .0153 L
.2315 .01765 L
.23274 .0153 L
.23397 .01589 L
.23522 .01589 L
.23646 .0153 L
.23771 .02996 L
.23896 .01589 L
.24021 .01589 L
.24147 .0153 L
.24273 .01589 L
.24399 .01647 L
.24525 .0153 L
.24652 .0153 L
.24779 .01647 L
.24906 .0153 L
.25033 .0153 L
.25161 .0153 L
.25289 .0153 L
.25417 .0153 L
.25546 .01999 L
.25675 .01472 L
.25804 .01472 L
.25934 .0153 L
.26063 .0153 L
.26193 .01589 L
.26324 .0153 L
.26454 .01765 L
.26585 .0153 L
.26716 .0153 L
.26848 .01941 L
.2698 .0153 L
.27112 .0153 L
.27244 .0153 L
.27377 .0153 L
.2751 .0153 L
.27643 .0153 L
.27777 .0153 L
.27911 .01589 L
.28045 .0153 L
.2818 .0153 L
.28315 .01647 L
.2845 .0153 L
.28585 .0153 L
.28721 .01589 L
.28857 .0153 L
.28994 .01589 L
.2913 .0153 L
.29268 .0153 L
Mistroke
.29405 .01882 L
.29543 .01589 L
.29681 .0153 L
.29819 .0153 L
.29958 .0153 L
.30097 .0153 L
.30236 .01706 L
.30376 .0153 L
.30516 .01589 L
.30656 .0153 L
.30797 .01823 L
.30938 .01647 L
.3108 .01999 L
.31221 .0153 L
.31364 .0153 L
.31506 .0153 L
.31649 .02175 L
.31792 .0153 L
.31936 .0153 L
.32079 .0153 L
.32224 .01647 L
.32368 .0153 L
.32513 .0153 L
.32658 .0153 L
.32804 .01647 L
.3295 .01647 L
.33097 .04051 L
.33243 .01589 L
.3339 .0153 L
.33538 .01589 L
.33686 .0153 L
.33834 .01941 L
.33983 .0153 L
.34132 .01706 L
.34281 .0153 L
.34431 .01589 L
.34581 .0153 L
.34732 .0153 L
.34883 .0153 L
.35034 .01589 L
.35186 .0153 L
.35338 .01472 L
.3549 .01706 L
.35643 .0153 L
.35797 .01589 L
.35951 .01589 L
.36105 .01823 L
.36259 .0153 L
.36414 .0153 L
.3657 .0153 L
Mistroke
.36725 .0153 L
.36882 .0153 L
.37038 .0153 L
.37195 .01589 L
.37353 .01647 L
.37511 .01589 L
.37669 .0153 L
.37828 .01647 L
.37987 .0153 L
.38147 .01472 L
.38307 .0153 L
.38467 .01647 L
.38628 .0153 L
.3879 .01706 L
.38952 .01706 L
.39114 .02058 L
.39277 .01589 L
.3944 .01999 L
.39604 .01706 L
.39768 .01589 L
.39933 .0153 L
.40098 .01589 L
.40263 .01999 L
.40429 .0153 L
.40596 .01472 L
.40763 .0153 L
.4093 .0153 L
.41098 .01706 L
.41267 .02996 L
.41435 .01823 L
.41605 .01823 L
.41775 .0153 L
.41945 .01589 L
.42116 .0153 L
.42288 .01589 L
.42459 .0153 L
.42632 .01706 L
.42805 .01589 L
.42978 .0153 L
.43152 .0153 L
.43327 .01589 L
.43502 .01472 L
.43677 .01589 L
.43853 .01706 L
.4403 .0153 L
.44207 .01706 L
.44385 .0153 L
.44563 .0153 L
.44742 .01647 L
.44921 .01472 L
Mistroke
.45101 .0153 L
.45282 .01589 L
.45463 .02116 L
.45644 .01765 L
.45826 .01765 L
.46009 .0153 L
.46192 .01706 L
.46376 .01706 L
.46561 .0153 L
.46746 .02937 L
.46931 .02058 L
.47118 .01823 L
.47304 .01589 L
.47492 .0282 L
.4768 .02468 L
.47868 .02292 L
.48058 .0153 L
.48248 .01589 L
.48438 .0153 L
.48629 .01589 L
.48821 .0153 L
.49013 .01589 L
.49206 .01999 L
.494 .01647 L
.49594 .01589 L
.49789 .01589 L
.49985 .01589 L
.50181 .01706 L
.50378 .01882 L
.50576 .0153 L
.50774 .0153 L
.50973 .0153 L
.51173 .01647 L
.51373 .0153 L
.51574 .0153 L
.51776 .0153 L
.51978 .01882 L
.52181 .01647 L
.52385 .0153 L
.52589 .0153 L
.52795 .02351 L
.53001 .01647 L
.53207 .01647 L
.53415 .0153 L
.53623 .01765 L
.53832 .0153 L
.54042 .01647 L
.54252 .01589 L
.54464 .0153 L
.54676 .02175 L
Mistroke
.54888 .01882 L
.55102 .01706 L
.55316 .01589 L
.55531 .01589 L
.55747 .02234 L
.55964 .01647 L
.56182 .01823 L
.564 .0153 L
.56619 .0153 L
.56839 .02175 L
.5706 .01647 L
.57282 .0153 L
.57504 .01589 L
.57728 .0153 L
.57952 .0153 L
.58177 .01882 L
.58403 .0153 L
.5863 .0153 L
.58858 .01647 L
.59086 .0153 L
.59316 .01589 L
.59546 .01472 L
.59778 .01765 L
.6001 .01765 L
.60243 .01589 L
.60477 .01589 L
.60713 .0323 L
.60949 .0153 L
.61186 .01589 L
.61424 .01999 L
.61663 .01765 L
.61903 .02879 L
.62144 .0153 L
.62386 .01647 L
.62629 .01647 L
.62873 .01647 L
.63118 .01589 L
.63364 .02527 L
.63611 .01765 L
.63859 .01706 L
.64108 .0153 L
.64359 .01589 L
.6461 .01647 L
.64862 .01706 L
.65116 .0153 L
.65371 .01882 L
.65626 .01589 L
.65883 .0153 L
.66141 .01589 L
.66401 .01647 L
Mistroke
.66661 .03113 L
.66923 .01589 L
.67185 .01589 L
.67449 .01706 L
.67714 .09269 L
.67981 .01882 L
.68248 .01647 L
.68517 .0153 L
.68787 .01647 L
.69058 .0153 L
.69331 .01765 L
.69605 .0153 L
.6988 .02175 L
.70156 .01706 L
.70434 .01589 L
.70713 .01589 L
.70994 .01647 L
.71276 .01589 L
.71559 .01647 L
.71843 .0153 L
.72129 .01706 L
.72417 .04461 L
.72706 .01882 L
.72996 .01765 L
.73287 .03875 L
.73581 .02996 L
.73875 .01706 L
.74171 .0153 L
.74469 .01706 L
.74768 .01706 L
.75069 .0153 L
.75371 .0153 L
.75675 .01589 L
.75981 .01765 L
.76288 .0153 L
.76597 .02996 L
.76907 .01706 L
.77219 .01647 L
.77533 .01647 L
.77848 .0153 L
.78165 .12786 L
.78484 .1009 L
.78805 .01589 L
.79127 .01706 L
.79451 .01765 L
.79777 .01589 L
.80105 .01589 L
.80435 .01647 L
.80767 .01647 L
.811 .01647 L
Mistroke
.81435 .01589 L
.81773 .02175 L
.82112 .01706 L
.82453 .01706 L
.82797 .01589 L
.83142 .02058 L
.8349 .01589 L
.83839 .02585 L
.84191 .01706 L
.84545 .0452 L
.849 .01706 L
.85259 .01706 L
.85619 .1179 L
.85982 .0153 L
.86346 .0153 L
.86714 .02996 L
.87083 .01765 L
.87455 .01647 L
.87829 .01823 L
.88206 .1859 L
.88585 .01882 L
.88967 .01589 L
.89351 .02175 L
.89737 .01647 L
.90127 .02937 L
.90518 .03289 L
.90913 .03992 L
.9131 .07979 L
.9171 .24687 L
.92113 .02116 L
.92518 .25039 L
.92927 .01647 L
.93338 .32016 L
.93752 .01589 L
.94169 .0153 L
.9459 .01706 L
.95013 .02703 L
.95439 .42392 L
.95869 .03113 L
.96301 .27326 L
.96737 .01706 L
.97177 .01765 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10005ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P009_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`004?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool06ooo000Vool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`009?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool06ooo
000Vool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Fool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Rool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0<ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Jool002Koo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`04003oooooool30006ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool2000Uool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000?ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Jool002Koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00008ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Iool002Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000F
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`009?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool03ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool001_oo`009ooo0P002_oo0P001?oo0P001Ooo
00@00?ooooooo`@000Koo`8000[oo`8000Coo`8000Coo`8001Soo`8000[oo`8000Coo`8000Coo`80
02Koo`8000[oo`8000Coo`8000?oo`@000ooo`8000[oo`8000Coo`8000?oo`@001_oo`00oooo8Ooo
003ooolQool0037oomH001Woo`00:_oo0P001Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0;ooo00<00?oo
ool08Ooo00<00?ooool06Ooo00<00?ooool04ooo00<00?ooool04Ooo00<00?ooool09_oo000Yool0
1000ooooo`001?oo00<00?ooool0k?oo000Yool01000ooooo`001?oo0P000ooo?@0000?oo`000000
3P0000?oo`0000000P0000?oo`0000002@0000?oo`00ool02P0000Goo`0000000?oo00X0000;ool0
0000003oo`00ool00?oo003oo`0300001?oo003ooooo0P0000?oo`0000000`001?oo00<00?oo0000
0`000_oo00@00?oo003oo`8000;oo`03003ooooo008000Coo`8000Goo`03003ooooo00Ooo`8002Go
o`00:Ooo00@00?ooool000Coo`03003ooooo00?oo`X000Ooo`04003oo`000002ool20004ool02000
ool00?oo003oo`00ool200000ooo003oo`0200002?oo00000000ool00?oo0003ool01000ool00?oo
2@000_oo0P000_oo1`0000Goo`00003oo`0000;oo`03003oo`0000D00005ool00?oo003oo`030000
0ooo0000000:00001Ooo003oo`00ool02@0000Goo`00ool00?oo00T00003ool0000000<00005ool0
0000003oo`0500001Ooo00000000ool01`0000?oo`0000000`0000Coo`00003oo`<000Koo`05003o
o`00ool00003ool2000Oool002Woo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`006_oo
00<00?ooool01ooo00<00?ooool03_oo00@00?oo0000013oo`03003ooooo00Koo`03003ooooo00<0
00[oo`09003oooooool00?oo003oo`0000Ooo`800005ool00?ooool00006ool40003ool00`00oooo
o`02ool300000ooo003oo`03ool200001?oo003oo`001_oo00@00?ooooooo`D00008ool00000003o
o`00ool000Goo`800004ool00?oo0003ool2000Oool002Woo`04003ooooo0004ool00`00ooooo`08
ool00`00ooooo`0Uool00`00ooooo`0@ool2000@ool00`00ooooo`09ool2000Lool00`00ool00009
ool01000ool000002?oo10001Ooo00H00?ooool00?oo000:ool500001_oo003oo`00ool000;oo`03
003ooooo00;oo`800005ool00?ooool00002ool2000Oool002[oo`8000Goo`03003ooooo04Coo`03
003ooooo03Soo`03003ooooo00Woo`04003oo`000008ool40008ool00`00ool0000;ool40003ool0
0`00ool00003ool01000oooooooo0P0000Koo`00ooooo`00ool3000Oool0037oo`03003ooooo04Co
o`03003ooooo04Koo`8000Woo`8000Woo`03003oo`0000_oo`04003oo`000003ool00`00ool00003
ool01000oooooooo0P0000Koo`00ooooo`00ool3000Oool0037oo`8004Goo`03003ooooo04Koo`80
00Woo`03003ooooo00Soo`03003oo`0000_oo`04003oo`000003ool00`00ool00004ool00`00oooo
o`0200001_oo003ooooo003oo`<001ooo`00<Ooo00<00?ooool0SOoo0P002Ooo00<00?ooool02?oo
00<00?oo00002ooo00@00?oo000000?oo`03003oo`0000Coo`03003ooooo00800006ool00?ooool0
0?oo0`007ooo000aool00`00ooooo`2=ool2000Dool00`00ool0000=ool20003ool00`00ool00004
ool00`00ooooo`0200001_oo003ooooo003oo`<001ooo`00<Ooo00<00?ooool0SOoo0P005?oo00<0
0?oo00003Ooo0P000ooo00<00?oo00001?oo00<00?ooool00P0000Koo`00ooooo`00ool3000Oool0
037oo`03003ooooo08koo`03003ooooo01;oo`8000koo`8000?oo`03003oo`0000Coo`03003ooooo
00800006ool00?ooool00?oo0`007ooo000aool00`00ooooo`2>ool00`00ooooo`0Bool2000>ool2
0003ool00`00ool00005ool01P00ool00000ool000;oo`03003oo`00008001ooo`00<Ooo00<00?oo
ool0S_oo00<00?ooool04_oo0P003ooo00L00?ooooooo`00ool00005ool01P00ool00000ool000;o
o`03003oo`00008001ooo`00<Ooo0P00Sooo00<00?ooool04ooo00<00?ooool03Ooo00L00?oooooo
o`00ool00005ool01P00ool00000ool000;oo`03003oo`00008001ooo`00<Ooo00<00?ooool0S_oo
00<00?ooool04ooo00<00?ooool03Ooo00L00?ooooooo`00ool00005ool01P00ool00000ool000;o
o`03003oo`00008001ooo`00<Ooo00<00?ooool0S_oo00<00?ooool04ooo00<00?ooool03Ooo00L0
0?ooooooo`00ool00005ool01P00ool00000ool000;oo`03003oo`00008001ooo`00<Ooo00<00?oo
ool0S_oo00<00?ooool04ooo00<00?ooool03Ooo00L00?ooooooo`00ool00005ool01P00ool00000
ool000;oo`03003oo`00008001ooo`00<Ooo00<00?ooool0S_oo00<00?ooool04ooo00<00?ooool0
3Ooo00L00?ooooooo`00ool00005ool01P00ool00000ool000;oo`03003oo`00008001ooo`00<Ooo
00<00?ooool0Y?oo00<00?ooool03Ooo00L00?ooooooo`00ool00005ool01P00ool00000ool000;o
o`03003oo`00008001ooo`00<Ooo0P00YOoo00<00?ooool03Ooo00L00?ooooooo`00ool00005ool0
1P00ool00000ool000;oo`03003oo`00008001ooo`00<Ooo00<00?ooool0Y?oo00<00?ooool03Ooo
00<00?ooool00_oo00<00?ooool01?oo00H00?oo00000?oo0002ool00`00ool00002000Oool0037o
o`03003ooooo0:Coo`03003ooooo00goo`03003ooooo00;oo`03003ooooo00Coo`06003oo`00003o
o`000_oo00<00?oo00000P007ooo000aool00`00ooooo`2Tool00`00ooooo`0=ool00`00ooooo`02
ool00`00ooooo`04ool01P00ool00000ool000;oo`03003oo`00008001ooo`007Ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0Y?oo00<00?ooool04_oo00<00?ooool01?oo00H00?oo00000?oo0002
ool00`00ool00002000Oool001goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Y?oo00<00?ooool04_oo00<00?ooool01?oo00H00?oo00000?oo0002ool00`00ool0
0002000Oool001koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo00<0
0?ooool01?oo00H00?oo00000?oo0002ool00`00ool00002000Oool001ooo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool01?oo00H00?oo0000
0?oo0002ool00`00ool00002000Oool0023oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^Ooo00<00?ooool01?oo100000Koo`00ooooo`00ool3000Oool001goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo00Co
o`@00006ool00?ooool00?oo0`007ooo000Nool20004ool20004ool20005ool00`00ooooo`2iool0
0`00ooooo`04ool400002Ooo003ooooo003oo`00ool0000Oool0037oo`03003ooooo0;Woo`03003o
oooo00Coo`@00009ool00?ooool00?oo003oo`0001ooo`00<Ooo0P00^_oo00<00?ooool01?oo1000
00Woo`00ooooo`00ool00?oo00007ooo000aool00`00ooooo`2iool00`00ooooo`04ool400002Ooo
003ooooo003oo`00ool0000Oool0037oo`03003ooooo0;Woo`03003ooooo00Goo`@000?oo`05003o
o`00ool0000Oool0037oo`03003ooooo0;Woo`03003ooooo00Goo`800003ool00?oo00;oo`05003o
o`00ool0000Oool0037oo`03003ooooo0;Woo`03003ooooo00Goo`800003ool00?oo00;oo`05003o
o`00ool0000Oool0037oo`03003ooooo0;Woo`03003ooooo00Goo`800003ool00?oo00;oo`05003o
o`00ool0000Oool0037oo`03003ooooo0;Woo`03003ooooo00Goo`800003ool00?oo00;oo`05003o
o`00ool0000Oool0037oo`800<;oo`800003ool00?oo00;oo`05003oo`00ool0000Oool0037oo`03
003ooooo0<7oo`800003ool00?oo00;oo`05003oo`00ool0000Oool0037oo`03003ooooo0<7oo`80
0003ool00?oo00;oo`05003oo`00ool0000Oool0037oo`03003ooooo0<7oo`800003ool00?oo00;o
o`05003oo`00ool0000Oool0037oo`03003ooooo0<7oo`800003ool00?oo00;oo`05003oo`00ool0
000Oool0037oo`03003ooooo0<7oo`800003ool00?oo00;oo`05003oo`00ool0000Oool0037oo`80
0<;oo`800003ool00?oo00;oo`05003oo`00ool0000Oool0037oo`03003ooooo0<7oo`800003ool0
0?oo00;oo`05003oo`00ool0000Oool0037oo`03003ooooo0<7oo`800003ool00?oo00?oo`800003
ool00?oo01koo`00<Ooo00<00?ooool0`Ooo0P0000?oo`00ool00ooo0P0000?oo`00ool07_oo000O
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`31ool200000ooo003oo`03ool200000ooo
003oo`0Nool001ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`Ooo0P0000?oo`00ool00ooo0P0000?oo`00ool07_oo000Lool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800<;oo`800003ool00?oo00?oo`800003ool00?oo01koo`007?oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool00_oo0P00
00?oo`00ool07_oo000Mool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo00;oo`800003ool00?oo01koo`007_oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`34ool00`00ooooo`02ool200000ooo003oo`0Nool001ooo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo00;oo`800003ool00?oo01koo`00
<Ooo00<00?ooool0a?oo00<00?ooool00_oo0P0000?oo`00ool07_oo000aool20035ool00`00oooo
o`02ool01000ooooo`007ooo000aool00`00ooooo`34ool00`00ooooo`02ool01000ooooo`007ooo
000aool00`00ooooo`34ool00`00ooooo`02ool01000ooooo`007ooo000aool00`00ooooo`34ool0
0`00ooooo`02ool01000ooooo`007ooo000aool00`00ooooo`34ool00`00ooooo`02ool01000oooo
o`007ooo000aool00`00ooooo`34ool00`00ooooo`02ool01000ooooo`007ooo000aool00`00oooo
o`34ool00`00ooooo`02ool01000ooooo`007ooo000aool20035ool00`00ooooo`02ool01000oooo
o`007ooo000aool00`00ooooo`34ool00`00ooooo`02ool01@00oooooooo00007_oo000aool00`00
ooooo`34ool00`00ooooo`02ool01@00oooooooo00007_oo000aool00`00ooooo`39ool01@00oooo
oooo00007_oo000aool00`00ooooo`39ool01@00oooooooo00007_oo000aool00`00ooooo`39ool0
1@00oooooooo00007_oo000aool2003:ool01@00oooooooo00007_oo000aool00`00ooooo`39ool0
1@00oooooooo00007_oo000aool00`00ooooo`39ool01@00oooooooo00007_oo000aool00`00oooo
o`39ool01@00oooooooo00007_oo000Nool20004ool20004ool20005ool00`00ooooo`39ool01@00
oooooooo00007_oo000Mool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool01@00oooooooo00007_oo000Mool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003:ool01@00oooooooo00007_oo000Mool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`05003oooooool0000Nool001goo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00D00?ooooooo`0001koo`007Ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool01@00oooooooo00007_oo000N
ool30003ool20004ool20005ool00`00ooooo`39ool01@00oooooooo00007_oo000aool00`00oooo
o`39ool01@00oooooooo00007_oo000aool2003:ool01@00oooooooo00007_oo000aool00`00oooo
o`39ool01@00oooooooo00007_oo000aool00`00ooooo`39ool01@00oooooooo00007_oo000aool0
0`00ooooo`39ool01@00oooooooo00007_oo000aool00`00ooooo`39ool01@00oooooooo00007_oo
000aool00`00ooooo`39ool01@00oooooooo00007_oo000aool00`00ooooo`39ool01@00oooooooo
00007_oo000aool2003>ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03003ooooo01coo`00
<Ooo00<00?ooool0cOoo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037o
o`03003ooooo0<goo`03003ooooo01coo`00<Ooo00<00?ooool0cOoo00<00?ooool07?oo000aool2
003>ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03003ooooo01coo`00<Ooo00<00?ooool0
cOoo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool001koo`8000Coo`8000Co
o`8000Goo`03003ooooo0<goo`03003ooooo01coo`007Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07?oo000Mool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Lool001koo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07?oo000Mool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Lool001goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01coo`00
7_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07?oo000aool00`00ooooo`3=
ool00`00ooooo`0Lool0037oo`800<koo`03003ooooo01coo`00<Ooo00<00?ooool0cOoo00<00?oo
ool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03003ooooo
01coo`00<Ooo00<00?ooool0cOoo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0L
ool0037oo`03003ooooo0<goo`03003ooooo01coo`00<Ooo0P00c_oo00<00?ooool07?oo000aool0
0`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03003ooooo01coo`00<Ooo00<0
0?ooool0cOoo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003o
oooo0<goo`03003ooooo01coo`00<Ooo0P00c_oo00<00?ooool07?oo000aool00`00ooooo`3=ool0
0`00ooooo`0Lool0037oo`03003ooooo0<goo`03003ooooo01coo`00<Ooo00<00?ooool0cOoo00<0
0?ooool07?oo000Gool40003ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0L
ool001Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<goo`03003ooooo01coo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool07?oo000Iool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00oooo
o`0Lool001Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0>coo`005ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0k?oo000Iool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`3/ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00KOoo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool0
07Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00
P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo
8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2
000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.01945, -123.916, \
0.00349962, 7.99888}}],

Cell[BoxData[
    \(0.0045607304236282295`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.35386 0.823918 0.0144012 0.000313922 [
[.02719 -0.0125 -20 -9.8125 ]
[.02719 -0.0125 20 0 ]
[.13013 -0.0125 -17 -9.8125 ]
[.13013 -0.0125 17 0 ]
[.27522 -0.0125 -17 -9.8125 ]
[.27522 -0.0125 17 0 ]
[.458 -0.0125 -17 -9.8125 ]
[.458 -0.0125 17 0 ]
[.5784 -0.0125 -17 -9.8125 ]
[.5784 -0.0125 17 0 ]
[.70603 -0.0125 -14 -9.8125 ]
[.70603 -0.0125 14 0 ]
[.85111 -0.0125 -17 -9.8125 ]
[.85111 -0.0125 17 0 ]
[.95405 -0.0125 -14 -9.8125 ]
[.95405 -0.0125 14 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .09288 -18 -4.5 ]
[-0.0125 .09288 0 4.5 ]
[-0.0125 .17136 -18 -4.5 ]
[-0.0125 .17136 0 4.5 ]
[-0.0125 .24984 -18 -4.5 ]
[-0.0125 .24984 0 4.5 ]
[-0.0125 .32832 -24 -4.5 ]
[-0.0125 .32832 0 4.5 ]
[-0.0125 .4068 -24 -4.5 ]
[-0.0125 .4068 0 4.5 ]
[-0.0125 .48528 -24 -4.5 ]
[-0.0125 .48528 0 4.5 ]
[-0.0125 .56376 -24 -4.5 ]
[-0.0125 .56376 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02719 0 m
.02719 .00625 L
s
gsave
.02719 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13013 0 m
.13013 .00625 L
s
gsave
.13013 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27522 0 m
.27522 .00625 L
s
gsave
.27522 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.458 0 m
.458 .00625 L
s
gsave
.458 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5784 0 m
.5784 .00625 L
s
gsave
.5784 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70603 0 m
.70603 .00625 L
s
gsave
.70603 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85111 0 m
.85111 .00625 L
s
gsave
.85111 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95405 0 m
.95405 .00625 L
s
gsave
.95405 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00251 0 m
.00251 .00375 L
s
.05029 0 m
.05029 .00375 L
s
.07198 0 m
.07198 .00375 L
s
.09243 0 m
.09243 .00375 L
s
.11178 0 m
.11178 .00375 L
s
.37816 0 m
.37816 .00375 L
s
.52324 0 m
.52324 .00375 L
s
.62618 0 m
.62618 .00375 L
s
.66833 0 m
.66833 .00375 L
s
.74817 0 m
.74817 .00375 L
s
.78587 0 m
.78587 .00375 L
s
.81998 0 m
.81998 .00375 L
s
.8742 0 m
.8742 .00375 L
s
.8959 0 m
.8959 .00375 L
s
.91635 0 m
.91635 .00375 L
s
.9357 0 m
.9357 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .09288 m
.00625 .09288 L
s
[(250)] -0.0125 .09288 1 0 Mshowa
0 .17136 m
.00625 .17136 L
s
[(500)] -0.0125 .17136 1 0 Mshowa
0 .24984 m
.00625 .24984 L
s
[(750)] -0.0125 .24984 1 0 Mshowa
0 .32832 m
.00625 .32832 L
s
[(1000)] -0.0125 .32832 1 0 Mshowa
0 .4068 m
.00625 .4068 L
s
[(1250)] -0.0125 .4068 1 0 Mshowa
0 .48528 m
.00625 .48528 L
s
[(1500)] -0.0125 .48528 1 0 Mshowa
0 .56376 m
.00625 .56376 L
s
[(1750)] -0.0125 .56376 1 0 Mshowa
.125 Mabswid
0 .0301 m
.00375 .0301 L
s
0 .04579 m
.00375 .04579 L
s
0 .06149 m
.00375 .06149 L
s
0 .07719 m
.00375 .07719 L
s
0 .10858 m
.00375 .10858 L
s
0 .12427 m
.00375 .12427 L
s
0 .13997 m
.00375 .13997 L
s
0 .15567 m
.00375 .15567 L
s
0 .18706 m
.00375 .18706 L
s
0 .20275 m
.00375 .20275 L
s
0 .21845 m
.00375 .21845 L
s
0 .23415 m
.00375 .23415 L
s
0 .26554 m
.00375 .26554 L
s
0 .28123 m
.00375 .28123 L
s
0 .29693 m
.00375 .29693 L
s
0 .31263 m
.00375 .31263 L
s
0 .34402 m
.00375 .34402 L
s
0 .35972 m
.00375 .35972 L
s
0 .37541 m
.00375 .37541 L
s
0 .39111 m
.00375 .39111 L
s
0 .4225 m
.00375 .4225 L
s
0 .4382 m
.00375 .4382 L
s
0 .45389 m
.00375 .45389 L
s
0 .46959 m
.00375 .46959 L
s
0 .50098 m
.00375 .50098 L
s
0 .51668 m
.00375 .51668 L
s
0 .53237 m
.00375 .53237 L
s
0 .54807 m
.00375 .54807 L
s
0 .57946 m
.00375 .57946 L
s
0 .59516 m
.00375 .59516 L
s
0 .61085 m
.00375 .61085 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02434 .01503 L
.02487 .01503 L
.02541 .01534 L
.02594 .01472 L
.02648 .01472 L
.02701 .01503 L
.02755 .01472 L
.02809 .01472 L
.02863 .01472 L
.02917 .01503 L
.02971 .01503 L
.03025 .01472 L
.03079 .01472 L
.03133 .01503 L
.03187 .01534 L
.03242 .01472 L
.03296 .01472 L
.03351 .01503 L
.03406 .01472 L
.0346 .01534 L
.03515 .01472 L
.0357 .01472 L
.03625 .01503 L
.0368 .01503 L
.03735 .01472 L
.03791 .01472 L
.03846 .01472 L
.03902 .01472 L
.03957 .01472 L
.04013 .01472 L
.04068 .01472 L
.04124 .01472 L
.0418 .01503 L
.04236 .01566 L
.04292 .01503 L
.04348 .01472 L
.04404 .01472 L
.04461 .01472 L
.04517 .01472 L
.04574 .01503 L
.0463 .01472 L
.04687 .01472 L
.04743 .01503 L
.048 .01472 L
.04857 .01472 L
.04914 .01472 L
.04971 .01472 L
.05029 .01566 L
.05086 .01503 L
Mistroke
.05143 .01472 L
.05201 .01472 L
.05258 .01534 L
.05316 .01503 L
.05374 .01503 L
.05432 .01503 L
.0549 .01503 L
.05548 .01534 L
.05606 .01503 L
.05664 .01503 L
.05722 .01503 L
.05781 .01503 L
.05839 .01503 L
.05898 .01503 L
.05957 .01472 L
.06015 .01472 L
.06074 .01503 L
.06133 .01534 L
.06192 .01503 L
.06252 .01503 L
.06311 .01503 L
.0637 .01472 L
.0643 .01566 L
.06489 .01503 L
.06549 .01472 L
.06609 .01534 L
.06669 .01472 L
.06729 .01472 L
.06789 .01472 L
.06849 .01503 L
.06909 .01503 L
.0697 .01503 L
.0703 .01503 L
.07091 .01503 L
.07151 .01503 L
.07212 .01503 L
.07273 .01472 L
.07334 .01472 L
.07395 .01472 L
.07456 .01503 L
.07518 .01503 L
.07579 .01534 L
.07641 .01503 L
.07702 .01534 L
.07764 .01472 L
.07826 .01534 L
.07888 .01472 L
.0795 .01472 L
.08012 .01472 L
.08074 .01472 L
Mistroke
.08137 .01534 L
.08199 .01566 L
.08262 .01503 L
.08325 .01503 L
.08388 .01503 L
.0845 .01472 L
.08514 .01566 L
.08577 .01472 L
.0864 .01503 L
.08703 .01503 L
.08767 .01503 L
.0883 .01942 L
.08894 .01503 L
.08958 .01472 L
.09022 .01472 L
.09086 .01503 L
.0915 .01472 L
.09215 .01534 L
.09279 .01472 L
.09343 .01503 L
.09408 .01534 L
.09473 .01503 L
.09538 .01503 L
.09603 .01503 L
.09668 .01534 L
.09733 .01472 L
.09798 .01534 L
.09864 .01503 L
.0993 .01472 L
.09995 .01503 L
.10061 .01472 L
.10127 .01472 L
.10193 .01472 L
.10259 .01472 L
.10326 .01472 L
.10392 .01472 L
.10459 .01472 L
.10525 .01503 L
.10592 .01503 L
.10659 .01472 L
.10726 .01472 L
.10793 .01503 L
.10861 .01472 L
.10928 .01503 L
.10996 .01472 L
.11063 .01534 L
.11131 .01472 L
.11199 .01472 L
.11267 .01503 L
.11336 .01472 L
Mistroke
.11404 .01503 L
.11472 .01503 L
.11541 .01472 L
.1161 .01503 L
.11679 .01503 L
.11748 .01503 L
.11817 .01503 L
.11886 .01503 L
.11956 .01472 L
.12025 .01503 L
.12095 .01472 L
.12165 .01503 L
.12235 .01534 L
.12305 .01503 L
.12375 .01472 L
.12445 .01534 L
.12516 .01503 L
.12586 .01503 L
.12657 .01503 L
.12728 .01503 L
.12799 .01534 L
.1287 .01628 L
.12942 .01503 L
.13013 .01503 L
.13085 .01472 L
.13157 .01503 L
.13229 .01503 L
.13301 .01472 L
.13373 .01503 L
.13445 .01472 L
.13518 .01503 L
.1359 .01534 L
.13663 .01503 L
.13736 .01503 L
.13809 .01503 L
.13882 .01503 L
.13956 .01472 L
.14029 .01503 L
.14103 .01472 L
.14177 .01503 L
.14251 .01472 L
.14325 .01472 L
.14399 .01503 L
.14474 .01503 L
.14549 .01472 L
.14623 .01566 L
.14698 .01503 L
.14773 .01503 L
.14849 .01472 L
.14924 .01503 L
Mistroke
.15 .01472 L
.15075 .01472 L
.15151 .01503 L
.15227 .01472 L
.15303 .01503 L
.1538 .01472 L
.15456 .01472 L
.15533 .01503 L
.1561 .01503 L
.15687 .01503 L
.15764 .01503 L
.15842 .01503 L
.15919 .01472 L
.15997 .01472 L
.16075 .01566 L
.16153 .01534 L
.16231 .01566 L
.16309 .01534 L
.16388 .01472 L
.16467 .01472 L
.16545 .01503 L
.16625 .01503 L
.16704 .01503 L
.16783 .01472 L
.16863 .01472 L
.16943 .01597 L
.17023 .01503 L
.17103 .01503 L
.17183 .01472 L
.17264 .01472 L
.17344 .01472 L
.17425 .01534 L
.17506 .01566 L
.17587 .01503 L
.17669 .01534 L
.1775 .01472 L
.17832 .01503 L
.17914 .01503 L
.17996 .01503 L
.18079 .01503 L
.18161 .01503 L
.18244 .01503 L
.18327 .01503 L
.1841 .01472 L
.18493 .01503 L
.18577 .01472 L
.18661 .01566 L
.18744 .01503 L
.18829 .01503 L
.18913 .01472 L
Mistroke
.18997 .01503 L
.19082 .01503 L
.19167 .01472 L
.19252 .01472 L
.19337 .01628 L
.19423 .01503 L
.19508 .01503 L
.19594 .01566 L
.19681 .01503 L
.19767 .01472 L
.19853 .01472 L
.1994 .01503 L
.20027 .01472 L
.20114 .01503 L
.20202 .01503 L
.20289 .01472 L
.20377 .01503 L
.20465 .01503 L
.20553 .01503 L
.20642 .01691 L
.2073 .01472 L
.20819 .01503 L
.20908 .01472 L
.20998 .01472 L
.21087 .01503 L
.21177 .01503 L
.21267 .01472 L
.21357 .01472 L
.21448 .01503 L
.21539 .01503 L
.2163 .01503 L
.21721 .01472 L
.21812 .01503 L
.21904 .01503 L
.21996 .01503 L
.22088 .01503 L
.2218 .01503 L
.22273 .01503 L
.22365 .01534 L
.22459 .01534 L
.22552 .01472 L
.22645 .01503 L
.22739 .01503 L
.22833 .01472 L
.22927 .01472 L
.23022 .01472 L
.23117 .01503 L
.23212 .01566 L
.23307 .01597 L
.23403 .01503 L
Mistroke
.23498 .01503 L
.23595 .01472 L
.23691 .01472 L
.23787 .01472 L
.23884 .01472 L
.23981 .01503 L
.24079 .01597 L
.24176 .01503 L
.24274 .01503 L
.24372 .01503 L
.24471 .01503 L
.2457 .0166 L
.24669 .01503 L
.24768 .01503 L
.24867 .01472 L
.24967 .01503 L
.25067 .01472 L
.25168 .01503 L
.25268 .01534 L
.25369 .01534 L
.2547 .01503 L
.25572 .01503 L
.25674 .01503 L
.25776 .01503 L
.25878 .01503 L
.25981 .01503 L
.26084 .01472 L
.26187 .01503 L
.26291 .01503 L
.26395 .01472 L
.26499 .01503 L
.26603 .01503 L
.26708 .01503 L
.26813 .01503 L
.26918 .01503 L
.27024 .01472 L
.2713 .01503 L
.27237 .01472 L
.27343 .01472 L
.2745 .01534 L
.27557 .01503 L
.27665 .01503 L
.27773 .01566 L
.27881 .01472 L
.2799 .01472 L
.28099 .01472 L
.28208 .01472 L
.28318 .01472 L
.28428 .01534 L
.28538 .01472 L
Mistroke
.28648 .01503 L
.28759 .01503 L
.28871 .01503 L
.28982 .01503 L
.29094 .01503 L
.29207 .01566 L
.29319 .01628 L
.29432 .01503 L
.29546 .01566 L
.2966 .01472 L
.29774 .01503 L
.29888 .01472 L
.30003 .01566 L
.30118 .01472 L
.30234 .01534 L
.3035 .01534 L
.30466 .01503 L
.30583 .01472 L
.307 .01503 L
.30818 .01566 L
.30936 .01503 L
.31054 .01503 L
.31173 .01472 L
.31292 .01503 L
.31411 .01472 L
.31531 .01566 L
.31651 .01503 L
.31772 .01503 L
.31893 .01911 L
.32015 .01503 L
.32137 .01503 L
.32259 .01503 L
.32382 .01472 L
.32505 .01566 L
.32628 .01503 L
.32752 .01566 L
.32877 .01503 L
.33002 .01503 L
.33127 .01503 L
.33253 .01472 L
.33379 .01503 L
.33506 .01503 L
.33633 .01503 L
.3376 .01534 L
.33888 .01534 L
.34017 .01472 L
.34146 .01503 L
.34275 .01534 L
.34405 .01503 L
.34536 .01503 L
Mistroke
.34666 .01503 L
.34798 .01597 L
.34929 .01534 L
.35062 .01472 L
.35195 .01534 L
.35328 .01472 L
.35462 .01503 L
.35596 .01503 L
.35731 .01472 L
.35866 .01503 L
.36002 .01503 L
.36138 .01503 L
.36275 .01472 L
.36412 .01534 L
.3655 .01503 L
.36689 .01503 L
.36827 .01472 L
.36967 .01472 L
.37107 .01566 L
.37248 .01597 L
.37389 .01503 L
.3753 .01566 L
.37673 .01503 L
.37816 .01503 L
.37959 .01534 L
.38103 .01503 L
.38248 .01503 L
.38393 .01503 L
.38539 .01472 L
.38685 .01472 L
.38832 .01503 L
.38979 .01534 L
.39128 .01503 L
.39276 .01503 L
.39426 .01472 L
.39576 .01503 L
.39726 .01534 L
.39878 .01534 L
.4003 .01597 L
.40182 .01597 L
.40335 .01503 L
.40489 .01503 L
.40644 .01503 L
.40799 .01472 L
.40955 .01628 L
.41112 .01534 L
.41269 .01503 L
.41427 .01566 L
.41586 .01503 L
.41745 .01503 L
Mistroke
.41905 .01472 L
.42066 .01503 L
.42228 .01503 L
.4239 .01503 L
.42553 .01503 L
.42717 .01754 L
.42881 .01503 L
.43046 .01534 L
.43212 .01534 L
.43379 .01472 L
.43547 .01472 L
.43715 .01754 L
.43884 .01503 L
.44054 .01503 L
.44225 .01566 L
.44397 .01503 L
.44569 .01566 L
.44743 .01503 L
.44917 .01503 L
.45092 .01628 L
.45267 .01723 L
.45444 .01503 L
.45622 .01503 L
.458 .01503 L
.4598 .01503 L
.4616 .01534 L
.46341 .01503 L
.46523 .01503 L
.46706 .01534 L
.4689 .01691 L
.47075 .01974 L
.47261 .01534 L
.47448 .01472 L
.47636 .01503 L
.47824 .01503 L
.48014 .01534 L
.48205 .01503 L
.48397 .01534 L
.4859 .01503 L
.48784 .01503 L
.48979 .01503 L
.49175 .01628 L
.49372 .01534 L
.4957 .0166 L
.4977 .01534 L
.4997 .01503 L
.50172 .01503 L
.50374 .01472 L
.50578 .01597 L
.50783 .01503 L
Mistroke
.5099 .01503 L
.51197 .01534 L
.51406 .01503 L
.51616 .01472 L
.51827 .01472 L
.52039 .01534 L
.52253 .01534 L
.52468 .01723 L
.52684 .01503 L
.52901 .01503 L
.5312 .0166 L
.5334 .01911 L
.53562 .02131 L
.53785 .01503 L
.54009 .01503 L
.54235 .01566 L
.54462 .01597 L
.54691 .01503 L
.54921 .03167 L
.55152 .01566 L
.55386 .01503 L
.5562 .01503 L
.55856 .01472 L
.56094 .01566 L
.56333 .01503 L
.56574 .01566 L
.56817 .01566 L
.57061 .01534 L
.57307 .01597 L
.57555 .01534 L
.57804 .01566 L
.58055 .01534 L
.58308 .01503 L
.58563 .01503 L
.58819 .01848 L
.59078 .01534 L
.59338 .01566 L
.596 .01566 L
.59864 .02602 L
.6013 .01503 L
.60398 .01534 L
.60668 .01503 L
.6094 .01534 L
.61215 .01534 L
.61491 .01503 L
.61769 .01566 L
.6205 .01566 L
.62333 .01723 L
.62618 .01503 L
.62905 .01566 L
Mistroke
.63195 .01597 L
.63487 .01534 L
.63782 .01723 L
.64079 .01691 L
.64378 .02256 L
.6468 .01628 L
.64985 .01503 L
.65292 .01754 L
.65602 .01534 L
.65914 .01534 L
.66229 .01566 L
.66547 .01566 L
.66868 .01503 L
.67192 .01754 L
.67519 .01472 L
.67849 .01848 L
.68182 .0166 L
.68518 .01534 L
.68857 .01628 L
.69199 .01566 L
.69545 .01597 L
.69894 .01911 L
.70247 .01628 L
.70603 .0166 L
.70962 .05835 L
.71326 .01628 L
.71693 .0188 L
.72063 .01817 L
.72438 .01817 L
.72817 .01723 L
.73199 .01723 L
.73586 .03951 L
.73977 .03418 L
.74373 .01597 L
.74772 .01534 L
.75177 .01691 L
.75586 .01566 L
.75999 .0166 L
.76418 .01503 L
.76841 .01566 L
.7727 .1362 L
.77704 .01534 L
.78143 .01534 L
.78587 .01566 L
.79037 .01691 L
.79493 .01848 L
.79955 .02194 L
.80423 .0166 L
.80897 .01848 L
.81377 .01503 L
Mistroke
.81864 .01566 L
.82357 .01628 L
.82858 .0166 L
.83365 .02131 L
.8388 .01534 L
.84402 .04265 L
.84933 .02005 L
.85471 .0301 L
.86017 .01503 L
.86572 .01566 L
.87135 .21625 L
.87708 .03135 L
.8829 .02131 L
.88881 .0188 L
.89483 .15786 L
.90094 .19051 L
.90717 .02727 L
.9135 .35689 L
.91995 .44134 L
.92651 .34371 L
.9332 .03512 L
.94002 .01691 L
.94696 .02162 L
.95405 .02005 L
.96128 .02131 L
.96866 .50538 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001Ooo0P00
1?oo0P000ooo10001?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo10001?oo00<00?ooool00ooo0P000ooo10006_oo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool01ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
000000Soo`04003ooooo0002ool00`00ooooo`0Kool002Coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo00Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800003ool00?oo00Oo
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003o
oooo0004ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04
003oo`000008ool01000ooooo`000ooo00<00?ooool06_oo000Tool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool200000ooo003oo`030004ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`8000co
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo
0004ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo
003oo`07ool01000ooooo`001?oo00<00?ooool06Ooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200001?oo003oo`001_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`09ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00002ool00`00
ooooo`06ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06ool0
1000ooooo`001?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo
0P000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo01Soo`009?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo0`0000Coo`00ool000Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
0002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`002?oo00@00?ooool000;oo`<000Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo
0P000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000Jool002Goo`8000[oo`8000Co
o`8000Goo`8000;oo`@000Coo`8000Coo`8000Coo`8000Goo`8000[oo`8000Coo`8000Coo`8000go
o`8000[oo`8000Coo`8000?oo`D000[oo`8000Coo`8000?oo`@000?oo`8000[oo`8000Goo`03003o
oooo00Koo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000Kool00?ooob7oo`00oooo
8Ooo000`oooF000Jool002Woo`8000Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`05003oooooool00003ool01@00oooooooo00007_oo00<00?ooool04ooo00<00?ooool03_oo00<0
0?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00D00?ooooooo`0000?oo`05003oooooool0000Tool002Soo`04003ooooo0004ool0
0`00ooooo`3]ool002Soo`04003ooooo0004ool20003oomK00000ooo0000000>00000ooo00000009
00000ooo000000080002ool00`00ool0000200000ooo003oo`030009ool200001Ooo003oo`00ool0
0`001Ooo0P000ooo00<00?ooool00_oo0P00=ooo000Xool01000ooooo`001?oo00<00?ooool03ooo
00<00?ooool01_oo00<00?ooool02ooo00@00?ooool000Ooo`03003ooooo00Ooo`03003ooooo00?o
o`03003ooooo013oo`07003oooooool00?oo00000_oo00D00?ooooooo`0000?oo`8000Goo`05003o
o`00003oo`020007ool01000ool000001?oo00D00?ooool00?oo008000?oo`@000;oo`800003ool0
000000<00005ool00?oo003oo`0200001?oo003ooooo0P0000?oo`0000000_oo0P0000Koo`00oooo
o`00ool20004ool00`00ooooo`08ool01000ooooo`009?oo000Xool01000ooooo`001?oo00<00?oo
ool0Kooo00@00?oo000000Woo`03003ooooo00Ooo`03003ooooo00[oo`03003oo`0000?oo`03003o
o`0000Coo`03003oo`0000Coo`03003ooooo00Coo`04003oo`00ool200000ooo003oo`02ool2000:
ool300000ooo0000000Rool002Soo`04003ooooo0004ool00`00ooooo`1bool00`00ooooo`07ool0
0`00ooooo`0Dool00`00ool00003ool20005ool00`00ool0000=ool01P00ool00000ool000?oo`80
00?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo023oo`00:Ooo0P001Ooo00<00?ooool0
L_oo00<00?ooool07_oo00<00?oo00001?oo00<00?ooool00ooo00<00?oo00003Ooo0P000ooo00H0
0?ooool00?oo0003ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Pool0033oo`03003o
oooo09?oo`03003oo`0000Coo`03003ooooo00?oo`03003oo`0000koo`05003oooooool00002ool0
0`00ool00003ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Pool0033oo`03003ooooo
09Coo`03003ooooo00Woo`03003oo`0000koo`05003oooooool00002ool00`00ool00003ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`0Pool0033oo`03003ooooo09Coo`03003ooooo00Wo
o`03003oo`0001;oo`06003ooooo003oo`000ooo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool08?oo000`ool00`00ooooo`2Dool00`00ooooo`09ool00`00ool0000Bool01P00ooooo`00ool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo023oo`00<?oo00<00?ooool0U?oo00<0
0?ooool02Ooo00<00?oo00004_oo00H00?ooool00?oo0003ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`0Pool0033oo`03003ooooo0:3oo`03003oo`0001;oo`06003ooooo003oo`000ooo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08?oo000`ool00`00ooooo`2Pool00`00ool0
000Bool01P00ooooo`00ool000?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo023oo`00
<?oo00<00?ooool0X?oo00<00?oo00004_oo00H00?ooool00?oo0003ool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`0Pool0033oo`03003ooooo0:3oo`03003oo`0001;oo`06003ooooo003o
o`000ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08?oo000`ool00`00ooooo`2Qool0
0`00ooooo`0Aool00`00ool00002ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool0
8?oo000Lool40002ool30004ool20005ool00`00ooooo`2Qool00`00ooooo`0Aool00`00ool00002
ool01@00oooooooo00001Ooo00<00?ooool00ooo00<00?ooool08?oo000Lool00`00ooooo`06ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0XOoo00<00?ooool04Ooo00<00?oo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00?oo`03003ooooo023oo`007Ooo00<00?ooool01Ooo00@0
0?ooool000;oo`03003ooooo00;oo`800:;oo`03003ooooo017oo`03003oo`0000?oo`04003ooooo
0005ool00`00ooooo`03ool00`00ooooo`0Pool001koo`04003oooooool30003ool01000ooooo`00
1?oo00<00?ooool0XOoo00<00?ooool04Ooo00<00?oo00000ooo00@00?ooool000Goo`03003ooooo
00?oo`03003ooooo023oo`007ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2Qool0
0`00ooooo`0Aool00`00ool00003ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool08?oo
000Lool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0:7oo`03003o
oooo017oo`03003oo`0000?oo`04003ooooo0005ool00`00ooooo`03ool00`00ooooo`0Pool001go
o`8000?oo`@000?oo`8000Goo`03003ooooo0:7oo`03003ooooo017oo`03003oo`0000?oo`04003o
o`000005ool00`00ooooo`03ool00`00ooooo`0Pool0033oo`03003ooooo0:7oo`03003ooooo01;o
o`8000?oo`04003oo`000004ool00`00ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0:7o
o`03003ooooo01;oo`8000?oo`04003oo`000004ool00`00ooooo`04ool00`00ooooo`0Pool0033o
o`03003ooooo0:7oo`03003ooooo01;oo`8000?oo`04003oo`000004ool00`00ooooo`04ool00`00
ooooo`0Pool0033oo`03003ooooo0:7oo`03003ooooo01;oo`8000?oo`04003oo`000004ool00`00
ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0:7oo`03003ooooo01;oo`8000?oo`04003o
o`000004ool00`00ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0;Koo`8000?oo`04003o
o`000004ool00`00ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0;Koo`8000?oo`04003o
o`000004ool00`00ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0;Koo`8000?oo`04003o
o`000004ool00`00ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0;Koo`8000?oo`04003o
o`000004ool00`00ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0;Koo`8000?oo`04003o
o`000004ool00`00ooooo`04ool00`00ooooo`0Pool001coo`<000Coo`8000Coo`8000Goo`03003o
oooo0;Koo`8000?oo`04003oo`000004ool00`00ooooo`04ool00`00ooooo`0Pool001ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo0P001?oo0`001?oo00<0
0?ooool01?oo00<00?ooool08?oo000Oool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;Ooo`03003ooooo00?oo`<000Coo`03003ooooo00Coo`03003ooooo023oo`007?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`03ool30004ool0
0`00ooooo`04ool00`00ooooo`0Pool001coo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]_oo00<00?ooool00ooo0`001?oo00<00?ooool01?oo00<00?ooool08?oo
000Lool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003o
oooo00Coo`8000Coo`03003ooooo00Coo`03003ooooo023oo`007?oo10000ooo0P001?oo0P001Ooo
00<00?ooool0]_oo00<00?ooool01?oo0P001?oo00<00?ooool01?oo00<00?ooool08?oo000`ool0
0`00ooooo`2fool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool08?oo000`ool00`00
ooooo`2fool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool08?oo000`ool00`00oooo
o`2fool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool08?oo000`ool00`00ooooo`2f
ool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool08?oo000`ool00`00ooooo`2fool0
0`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool08?oo000`ool00`00ooooo`2oool01@00
oooooooo00001_oo00<00?ooool08?oo000`ool00`00ooooo`2oool01@00oooooooo00001_oo00<0
0?ooool08?oo000`ool00`00ooooo`2oool01@00oooooooo00001_oo00<00?ooool08?oo000`ool0
0`00ooooo`2oool01@00oooooooo00001_oo00<00?ooool08?oo000Mool00`00ooooo`02ool30004
ool20005ool00`00ooooo`2oool01@00oooooooo00001_oo00<00?ooool08?oo000Mool00`00oooo
o`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00D00?ooooooo`0000Koo`03
003ooooo023oo`007_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`05
003oooooool00006ool00`00ooooo`0Pool001koo`04003oooooool30003ool01000ooooo`001?oo
00<00?ooool0_ooo00D00?ooooooo`0000Koo`03003ooooo023oo`007ooo00@00?ooool000Goo`04
003ooooo0004ool00`00ooooo`2oool01@00oooooooo00001_oo00<00?ooool08?oo000Lool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;ooo`05003oooooool00006
ool00`00ooooo`0Pool001coo`@000;oo`@000?oo`8000Goo`03003ooooo0;ooo`04003ooooo0008
ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033o
o`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04003o
oooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0O
ool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0;oo
o`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00
ooooo`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003o
oooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008
ool00`00ooooo`0Oool001Koo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`04003o
oooo0008ool00`00ooooo`0Oool001Soo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool001So
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3o
o`04003ooooo0008ool00`00ooooo`0Oool001Soo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0O
ool001Soo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool001Koo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`04003ooooo0008ool00`00oooo
o`0Oool001Soo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`04003ooooo
0008ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0
033oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04
003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00oooo
o`0Oool0033oo`03003ooooo0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo
0;ooo`04003ooooo0008ool00`00ooooo`0Oool0033oo`03003ooooo0<3oo`03003oo`0000Soo`03
003ooooo01ooo`00<?oo00<00?ooool0`?oo00<00?oo00002?oo00<00?ooool07ooo000`ool00`00
ooooo`30ool00`00ool00008ool00`00ooooo`0Oool0033oo`03003ooooo0<3oo`8000Woo`03003o
oooo01ooo`005_oo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0`?oo0P002Ooo00<00?oo
ool07ooo000Hool01@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<3oo`8000Woo`03003ooooo01ooo`006?oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`03003ooooo00;oo`800<7oo`8000Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@0
0?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`30ool20009ool00`00ooooo`0Oool001So
o`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0`?oo0P002Ooo00<0
0?ooool07ooo000Fool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03
003ooooo0<7oo`03003ooooo00Ooo`03003ooooo01ooo`006?oo00<00?ooool00_oo0P000ooo1000
0ooo0P001Ooo00<00?ooool0`Ooo00<00?ooool01ooo00<00?ooool07ooo000`ool00`00ooooo`31
ool00`00ooooo`07ool00`00ooooo`0Oool0033oo`03003ooooo0<7oo`03003ooooo00Ooo`03003o
oooo01ooo`00<?oo00<00?ooool0`Ooo00<00?ooool01ooo00<00?ooool07ooo000`ool00`00oooo
o`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0
booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_o
o`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool0
0`00ooooo`0Oool001Koo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo
01ooo`006?oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3;ool00`00ooooo`0Oool001Soo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07ooo000Hool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Oool001Soo`05003ooooo
ool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01ooo`00
5_oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Oool001Soo`04003oooooool40003ool20004ool20005ool00`00ooooo`3;ool00`00
ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?oo
ool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo
01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3<ool00`00ooooo`0N
ool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo
000`ool00`00ooooo`3<ool00`00ooooo`0Nool001Koo`@000?oo`03003ooooo00;oo`<000Coo`80
00Goo`03003ooooo0<coo`03003ooooo01koo`006?oo00<00?ooool00_oo00<00?ooool01Ooo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01koo`006?oo00<00?ooool0
0ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01koo`00
6?oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Nool001Soo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07_oo000Fool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01koo`006?oo00@00?ooooooo`@000;oo`@000?oo`8000Go
o`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool0
0`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<0
0?ooool0cOoo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`03003o
oooo0>goo`00<?oo00<00?ooool0kOoo000`ool00`00ooooo`3]ool00?ooob7oo`00oooo8Ooo003o
oolQool007[oo`<00:?oo`00OOoo00<00?ooool0X?oo001Xool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`1/ool006Woo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001bool006Woo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00L_oo001Yool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00L_oo001Xool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001bool008goo`03003ooooo01[oo`04003ooooo001bool0073oo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8007?oo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Eool006Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D_oo001Yool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05;oo`00JOoo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005Goo`00J?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00Eooo001mool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05Goo`00O?oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000E?oo003ooolQool00?ooob7oo`00oooo8Ooo001Xool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005ooo`00
Jooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0063o
o`00JOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool0063oo`00J?oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`00063oo`00JOoo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo063oo`00O?oo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0J_oo001kool2000;ool2000Xool2001/ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.13073, -232.285, \
0.00569161, 14.9382}}],

Cell[BoxData[
    \(0.010070524305354288`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.55118 1.2473 0.0141386 0.000576497 [
[.02893 -0.0125 -20 -9.8125 ]
[.02893 -0.0125 20 0 ]
[.18477 -0.0125 -17 -9.8125 ]
[.18477 -0.0125 17 0 ]
[.4044 -0.0125 -17 -9.8125 ]
[.4044 -0.0125 17 0 ]
[.68112 -0.0125 -17 -9.8125 ]
[.68112 -0.0125 17 0 ]
[.86338 -0.0125 -17 -9.8125 ]
[.86338 -0.0125 17 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .12944 -18 -4.5 ]
[-0.0125 .12944 0 4.5 ]
[-0.0125 .24474 -18 -4.5 ]
[-0.0125 .24474 0 4.5 ]
[-0.0125 .36004 -18 -4.5 ]
[-0.0125 .36004 0 4.5 ]
[-0.0125 .47534 -18 -4.5 ]
[-0.0125 .47534 0 4.5 ]
[-0.0125 .59064 -24 -4.5 ]
[-0.0125 .59064 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1.00002 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02893 0 m
.02893 .00625 L
s
gsave
.02893 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18477 0 m
.18477 .00625 L
s
gsave
.18477 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4044 0 m
.4044 .00625 L
s
gsave
.4044 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68112 0 m
.68112 .00625 L
s
gsave
.68112 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86338 0 m
.86338 .00625 L
s
gsave
.86338 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06389 0 m
.06389 .00375 L
s
.09673 0 m
.09673 .00375 L
s
.12769 0 m
.12769 .00375 L
s
.15698 0 m
.15698 .00375 L
s
.56024 0 m
.56024 .00375 L
s
.77988 0 m
.77988 .00375 L
s
.93571 0 m
.93571 .00375 L
s
.99952 0 m
.99952 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .12944 m
.00625 .12944 L
s
[(200)] -0.0125 .12944 1 0 Mshowa
0 .24474 m
.00625 .24474 L
s
[(400)] -0.0125 .24474 1 0 Mshowa
0 .36004 m
.00625 .36004 L
s
[(600)] -0.0125 .36004 1 0 Mshowa
0 .47534 m
.00625 .47534 L
s
[(800)] -0.0125 .47534 1 0 Mshowa
0 .59064 m
.00625 .59064 L
s
[(1000)] -0.0125 .59064 1 0 Mshowa
.125 Mabswid
0 .04296 m
.00375 .04296 L
s
0 .07179 m
.00375 .07179 L
s
0 .10061 m
.00375 .10061 L
s
0 .15826 m
.00375 .15826 L
s
0 .18709 m
.00375 .18709 L
s
0 .21591 m
.00375 .21591 L
s
0 .27356 m
.00375 .27356 L
s
0 .30239 m
.00375 .30239 L
s
0 .33121 m
.00375 .33121 L
s
0 .38886 m
.00375 .38886 L
s
0 .41769 m
.00375 .41769 L
s
0 .44651 m
.00375 .44651 L
s
0 .50416 m
.00375 .50416 L
s
0 .53299 m
.00375 .53299 L
s
0 .56181 m
.00375 .56181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01529 m
.02462 .01587 L
.02542 .01529 L
.02623 .01587 L
.02704 .01529 L
.02785 .01472 L
.02866 .01587 L
.02947 .01587 L
.03029 .01587 L
.0311 .01529 L
.03192 .01702 L
.03274 .01529 L
.03356 .01472 L
.03438 .01587 L
.0352 .01529 L
.03602 .01529 L
.03684 .01529 L
.03767 .02048 L
.03849 .01587 L
.03932 .01529 L
.04015 .01529 L
.04098 .01529 L
.04181 .01702 L
.04265 .01644 L
.04348 .01529 L
.04432 .01529 L
.04515 .01587 L
.04599 .01587 L
.04683 .01529 L
.04767 .01587 L
.04851 .01472 L
.04935 .01529 L
.0502 .01529 L
.05104 .01529 L
.05189 .01587 L
.05274 .01472 L
.05359 .01529 L
.05444 .01529 L
.05529 .01529 L
.05615 .01529 L
.057 .02336 L
.05786 .01587 L
.05872 .01529 L
.05958 .01472 L
.06044 .01529 L
.0613 .01587 L
.06216 .01529 L
.06303 .01529 L
.06389 .0199 L
.06476 .01472 L
Mistroke
.06563 .01472 L
.0665 .01587 L
.06737 .0176 L
.06824 .01587 L
.06912 .01529 L
.06999 .01472 L
.07087 .01644 L
.07175 .01529 L
.07263 .01702 L
.07351 .01529 L
.07439 .01472 L
.07528 .01529 L
.07616 .01529 L
.07705 .01529 L
.07794 .01529 L
.07883 .01529 L
.07972 .01529 L
.08061 .01644 L
.08151 .01644 L
.08241 .01587 L
.0833 .01529 L
.0842 .01529 L
.0851 .01529 L
.086 .0176 L
.08691 .01587 L
.08781 .01472 L
.08872 .01529 L
.08963 .01529 L
.09054 .01529 L
.09145 .01529 L
.09236 .01529 L
.09328 .01587 L
.09419 .01529 L
.09511 .01587 L
.09603 .01529 L
.09695 .01529 L
.09787 .01529 L
.09879 .01702 L
.09972 .01644 L
.10065 .01587 L
.10157 .01529 L
.1025 .01587 L
.10344 .01529 L
.10437 .01529 L
.1053 .01529 L
.10624 .01472 L
.10718 .01529 L
.10812 .01529 L
.10906 .0176 L
.11 .01529 L
Mistroke
.11095 .01472 L
.11189 .01587 L
.11284 .01587 L
.11379 .02106 L
.11474 .01529 L
.11569 .01933 L
.11665 .01529 L
.1176 .01587 L
.11856 .01529 L
.11952 .01529 L
.12048 .01472 L
.12145 .01644 L
.12241 .01529 L
.12338 .01817 L
.12435 .01702 L
.12532 .01529 L
.12629 .01529 L
.12726 .01529 L
.12824 .01472 L
.12921 .01587 L
.13019 .01472 L
.13117 .01529 L
.13215 .01587 L
.13314 .01529 L
.13412 .01529 L
.13511 .01529 L
.1361 .01587 L
.13709 .01644 L
.13808 .01529 L
.13908 .01529 L
.14008 .01587 L
.14107 .01702 L
.14208 .01529 L
.14308 .03605 L
.14408 .01472 L
.14509 .01529 L
.1461 .01529 L
.1471 .01529 L
.14812 .01529 L
.14913 .01644 L
.15015 .01644 L
.15116 .01644 L
.15218 .01644 L
.1532 .01587 L
.15423 .01644 L
.15525 .01587 L
.15628 .01587 L
.15731 .0176 L
.15834 .01817 L
.15937 .01529 L
Mistroke
.16041 .01529 L
.16144 .01702 L
.16248 .01529 L
.16352 .01644 L
.16456 .0199 L
.16561 .01644 L
.16666 .01529 L
.1677 .01472 L
.16875 .0176 L
.16981 .01529 L
.17086 .01529 L
.17192 .01529 L
.17298 .01587 L
.17404 .01875 L
.1751 .01644 L
.17617 .01587 L
.17724 .01529 L
.17831 .01529 L
.17938 .01644 L
.18045 .01644 L
.18153 .01529 L
.1826 .01587 L
.18368 .0176 L
.18477 .01529 L
.18585 .01587 L
.18694 .01529 L
.18803 .01587 L
.18912 .01644 L
.19021 .01529 L
.19131 .01529 L
.1924 .02048 L
.1935 .01529 L
.19461 .01529 L
.19571 .01587 L
.19682 .01587 L
.19793 .04354 L
.19904 .01702 L
.20015 .01587 L
.20127 .01644 L
.20238 .01529 L
.2035 .01529 L
.20463 .01587 L
.20575 .01644 L
.20688 .01529 L
.20801 .02394 L
.20914 .01587 L
.21028 .01529 L
.21141 .01529 L
.21255 .01529 L
.21369 .01529 L
Mistroke
.21484 .02106 L
.21598 .01587 L
.21713 .01702 L
.21828 .01587 L
.21944 .01587 L
.22059 .01529 L
.22175 .01587 L
.22291 .01644 L
.22408 .01529 L
.22524 .01529 L
.22641 .04873 L
.22758 .01529 L
.22876 .01529 L
.22993 .01875 L
.23111 .01587 L
.23229 .01644 L
.23348 .01529 L
.23467 .01529 L
.23585 .01529 L
.23705 .01587 L
.23824 .01644 L
.23944 .01933 L
.24064 .01529 L
.24184 .01529 L
.24304 .01644 L
.24425 .01529 L
.24546 .01875 L
.24668 .01644 L
.24789 .01587 L
.24911 .01529 L
.25033 .01529 L
.25156 .01529 L
.25278 .01529 L
.25401 .01587 L
.25525 .01702 L
.25648 .01587 L
.25772 .01587 L
.25896 .0199 L
.2602 .01702 L
.26145 .02625 L
.2627 .01587 L
.26395 .01817 L
.26521 .01529 L
.26647 .01587 L
.26773 .01587 L
.26899 .01644 L
.27026 .02221 L
.27153 .01529 L
.2728 .01644 L
.27408 .02048 L
Mistroke
.27536 .01644 L
.27664 .01702 L
.27792 .01529 L
.27921 .0176 L
.2805 .01587 L
.2818 .01587 L
.2831 .01587 L
.2844 .01587 L
.2857 .01529 L
.28701 .01644 L
.28832 .01587 L
.28963 .01587 L
.29095 .01529 L
.29227 .02106 L
.29359 .01587 L
.29492 .01587 L
.29624 .01587 L
.29758 .01587 L
.29891 .01644 L
.30025 .01529 L
.30159 .02279 L
.30294 .02163 L
.30429 .01817 L
.30564 .01702 L
.307 .01587 L
.30836 .01529 L
.30972 .01644 L
.31109 .01529 L
.31246 .01644 L
.31383 .01644 L
.31521 .01472 L
.31659 .01875 L
.31797 .01644 L
.31936 .01587 L
.32075 .01644 L
.32214 .01587 L
.32354 .01529 L
.32494 .01587 L
.32635 .01587 L
.32776 .01587 L
.32917 .01644 L
.33058 .01529 L
.332 .01702 L
.33343 .01875 L
.33485 .01644 L
.33629 .0176 L
.33772 .01587 L
.33916 .01587 L
.3406 .01702 L
.34205 .01817 L
Mistroke
.3435 .01529 L
.34495 .02509 L
.34641 .01529 L
.34787 .047 L
.34934 .01587 L
.35081 .01529 L
.35228 .01529 L
.35376 .01529 L
.35524 .01529 L
.35673 .01644 L
.35822 .01472 L
.35971 .01702 L
.36121 .01529 L
.36272 .0176 L
.36422 .01875 L
.36573 .0176 L
.36725 .01529 L
.36877 .01529 L
.37029 .02797 L
.37182 .01587 L
.37335 .01587 L
.37489 .01587 L
.37643 .02221 L
.37798 .01817 L
.37953 .02106 L
.38108 .01702 L
.38264 .01817 L
.3842 .01702 L
.38577 .01702 L
.38734 .0372 L
.38892 .01587 L
.3905 .06026 L
.39209 .01702 L
.39368 .01587 L
.39527 .01817 L
.39687 .01875 L
.39848 .0176 L
.40009 .02221 L
.4017 .01587 L
.40332 .02394 L
.40495 .01529 L
.40658 .01587 L
.40821 .02509 L
.40985 .01587 L
.41149 .02048 L
.41314 .01587 L
.4148 .01587 L
.41645 .0176 L
.41812 .0199 L
.41979 .01529 L
Mistroke
.42146 .01529 L
.42314 .01529 L
.42483 .01587 L
.42652 .02221 L
.42821 .0176 L
.42991 .01933 L
.43162 .01529 L
.43333 .03432 L
.43505 .01529 L
.43677 .01529 L
.4385 .01587 L
.44023 .02279 L
.44197 .02509 L
.44372 .01817 L
.44547 .01817 L
.44722 .03547 L
.44898 .01644 L
.45075 .01529 L
.45252 .01587 L
.4543 .0199 L
.45609 .0176 L
.45788 .03835 L
.45967 .01529 L
.46148 .01587 L
.46329 .01587 L
.4651 .01529 L
.46692 .01644 L
.46875 .01702 L
.47058 .0176 L
.47242 .01875 L
.47427 .03777 L
.47612 .0176 L
.47798 .01529 L
.47984 .01644 L
.48171 .02394 L
.48359 .01529 L
.48547 .0176 L
.48737 .01529 L
.48926 .01644 L
.49117 .01644 L
.49308 .0176 L
.495 .02106 L
.49692 .05911 L
.49885 .01587 L
.50079 .03605 L
.50273 .01587 L
.50469 .01644 L
.50664 .01587 L
.50861 .01644 L
.51058 .02106 L
Mistroke
.51257 .05853 L
.51455 .01529 L
.51655 .01587 L
.51855 .02567 L
.52056 .01933 L
.52258 .0176 L
.5246 .01587 L
.52664 .01644 L
.52868 .02163 L
.53072 .01702 L
.53278 .01817 L
.53484 .02567 L
.53691 .01529 L
.53899 .01644 L
.54108 .01875 L
.54318 .02106 L
.54528 .02048 L
.54739 .0176 L
.54951 .01817 L
.55164 .02452 L
.55378 .01644 L
.55592 .01529 L
.55808 .01644 L
.56024 .02048 L
.56241 .01644 L
.56459 .01702 L
.56678 .01587 L
.56898 .02394 L
.57118 .02106 L
.5734 .05911 L
.57562 .0176 L
.57786 .03835 L
.5801 .01817 L
.58235 .03489 L
.58461 .01817 L
.58689 .01529 L
.58917 .05738 L
.59146 .02855 L
.59376 .01702 L
.59607 .04296 L
.59839 .05046 L
.60072 .03835 L
.60306 .02682 L
.60541 .02048 L
.60777 .0199 L
.61014 .07064 L
.61252 .0274 L
.61491 .0176 L
.61731 .01587 L
.61973 .01587 L
Mistroke
.62215 .047 L
.62458 .14443 L
.62703 .01817 L
.62949 .01587 L
.63195 .02163 L
.63443 .0199 L
.63692 .01529 L
.63943 .05911 L
.64194 .0176 L
.64447 .01587 L
.647 .01702 L
.64955 .02625 L
.65211 .01702 L
.65469 .02221 L
.65727 .01644 L
.65987 .03374 L
.66248 .01472 L
.6651 .04066 L
.66774 .06545 L
.67039 .02567 L
.67305 .15077 L
.67573 .02163 L
.67841 .02106 L
.68112 .02509 L
.68383 .02048 L
.68656 .01875 L
.6893 .01933 L
.69206 .03259 L
.69483 .01644 L
.69761 .02106 L
.70041 .01644 L
.70323 .02797 L
.70606 .05507 L
.7089 .0176 L
.71176 .01644 L
.71463 .03316 L
.71752 .02221 L
.72043 .0297 L
.72335 .05853 L
.72628 .04585 L
.72923 .01644 L
.7322 .09946 L
.73519 .06429 L
.73819 .0176 L
.74121 .03893 L
.74424 .06891 L
.74729 .01817 L
.75036 .0176 L
.75345 .05103 L
.75655 .02048 L
Mistroke
.75967 .01587 L
.76282 .01875 L
.76597 .04123 L
.76915 .01875 L
.77235 .03432 L
.77556 .0764 L
.7788 .02913 L
.78205 .05622 L
.78532 .1623 L
.78861 .12367 L
.79193 .03028 L
.79526 .11733 L
.79862 .04066 L
.80199 .26953 L
.80539 .02625 L
.8088 .08217 L
.81224 .14558 L
.81571 .02452 L
.81919 .05334 L
.82269 .08389 L
.82622 .02163 L
.82978 .12367 L
.83335 .15019 L
.83695 .01644 L
.84057 .11214 L
.84422 .02509 L
.84789 .03374 L
.85159 .21303 L
.85532 .11099 L
.85906 .11676 L
.86284 .14673 L
.86664 .08217 L
.87047 .05968 L
.87432 .02797 L
.87821 .01933 L
.88212 .08101 L
.88606 .22456 L
.89003 .28394 L
.89402 .01933 L
.89805 .01933 L
.90211 .07525 L
.9062 .2286 L
.91032 .01817 L
.91447 .20092 L
.91865 .36753 L
.92287 .3952 L
.92711 .30988 L
.9314 .30931 L
.93571 .46554 L
.94006 .0937 L
Mistroke
.94445 .09254 L
.94887 .36177 L
.95333 .32833 L
.95783 .2015 L
.96236 .60332 L
.96693 .54163 L
.97154 .0199 L
.97619 .56354 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001?oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P008Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool0:?oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`007ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0:?oo
000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Cool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Wool002Ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`04003oooooool30003ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool2000Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Wool002Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00005ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Vool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000C
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`007ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool03?oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool002Soo`00:?oo0P002_oo0P001?oo0P001Ooo
00@00?ooooooo`@000?oo`8000[oo`8000Coo`8000Coo`8001Goo`8000[oo`8000Coo`8000Coo`80
027oo`8000[oo`8000Coo`8000?oo`@000coo`8000[oo`8000Coo`8000?oo`@002Soo`00oooo8Ooo
003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0;?oo00<00?oo
ool07_oo00<00?ooool05ooo00<00?ooool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?oo
ool02ooo00<00?ooool05_oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000oooo
o`001?oo0P000ooo@P0000?oo`0000001`000_oo200000?oo`0000000_oo00@00?oo000000;oo`<0
0003ool0000000<00004ool00?oo0003ool01000ooooo`000ooo00<00?ooool00ooo0P0000?oo`00
ool00P000ooo00<00?ooool04_oo00<00?ooool0BOoo000Zool01000ooooo`001?oo00<00?ooool0
1?oo0`000_oo100000?oo`0000000_oo00H00?oo00000?oo0002ool200000ooo0000000@00001?oo
00000?oo1P0000?oo`0000001P0000?oo`0000000`0000?oo`0000002P0000?oo`0000001@0000?o
o`00000070000_oo00<00?oo00002P001?oo100000?oo`00ool00_oo00@00?oo003oo`@00003ool0
0?oo00coo`03003ooooo00Koo`03003ooooo008000;oo`03003ooooo00[oo`03003ooooo01coo`00
:_oo00@00?ooool000Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo
00Woo`07003oo`00ool00?oo00001_oo00<00?oo00001?oo00<00?oo00002?oo0P001?oo1@0000Co
o`00000000?oo`800004ool00000ool200001?oo000000000_oo0`0000?oo`000000100000?oo`00
00000ooo1P000_oo00<00?oo00000`0000?oo`00000010000_oo0P0000goo`0000000?oo003oo`00
ool00?oo003oo`0400000ooo003oo`08ool01`00ool00?oo003oo`0000Koo`03003ooooo008000;o
o`03003ooooo00[oo`03003ooooo01coo`00:_oo00@00?ooool000Coo`03003ooooo01_oo`03003o
oooo00Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo013oo`03003ooooo00;oo`03003o
oooo008000Soo`06003ooooo003oo`000_oo0P000ooo0`0000?oo`0000000ooo00<00?ooool01Ooo
1@0000Goo`0000000?oo008000;oo`<00004ool00000ool20002ool00`00ooooo`0400001Ooo003o
o`00ool0100000Coo`00ool000;oo`03003oo`0000;oo`07003oo`00ool00?oo00001Ooo0P000_oo
0P000_oo00<00?ooool02_oo00<00?ooool07?oo000[ool20005ool00`00ooooo`0Kool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`0Gool00`00ooooo`05ool20008ool01P00ooooo`00ool0
00?oo`04003oooooool300000ooo003oo`0;ool900000ooo00000002ool20002ool00`00ool00002
0002ool00`00ooooo`0400000ooo003oo`0500001Ooo00000?oo00000_oo00<00?oo00000_oo00H0
0?oo003oo`00ool20004ool20002ool20002ool00`00ooooo`0:ool00`00ooooo`0Lool003;oo`03
003ooooo01_oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo01Ooo`03003ooooo00Goo`80
00_oo`03003oo`0000?oo`04003oooooool300000ooo003oo`0;ool200000ooo0000000400000ooo
00000002ool20004ool30005ool200001Ooo003oo`00ool010000_oo0P0000Ooo`00ooooo`00ool0
0002ool01P00ool00?oo003oo`8000Coo`8000;oo`8000;oo`03003ooooo00[oo`03003ooooo01co
o`00<_oo0P00:?oo00<00?ooool00ooo00<00?ooool05ooo00<00?ooool01_oo00<00?ooool04ooo
0P000_oo00<00?ooool02_oo00<00?ooool01P0000?oo`0000000_oo00<00?ooool00ooo0`001Ooo
00L00?ooool00?oo003oo`040002ool200001?oo003ooooo0`000_oo00H00?oo003oo`00ool20004
ool20002ool20002ool00`00ooooo`0:ool00`00ooooo`0Lool003;oo`03003ooooo02goo`03003o
oooo01Ooo`03003ooooo00Koo`03003ooooo01Coo`04003ooooo000<ool01P00ooooo`00ool000;o
o`04003oo`000002ool00`00ooooo`03ool30005ool01000oooooooo0`0000Coo`00ool000?oo`03
003oo`0000;oo`<000;oo`06003oo`00ool00?oo0P000ooo00<00?oo00000_oo0P000_oo00<00?oo
ool02_oo00<00?ooool07?oo000bool00`00ooooo`1@ool00`00ooooo`0Dool01000ooooo`003?oo
00H00?ooool00?oo0002ool01000ool000000_oo00<00?ooool00ooo0`001Ooo00@00?ooooooo`<0
0004ool00?oo0003ool00`00ool00002ool30002ool01P00ool00?oo003oo`8000?oo`0:003ooooo
003oo`00ool00?oo000<ool00`00ooooo`0Lool003;oo`03003ooooo053oo`03003ooooo01Coo`04
003ooooo000<ool01000ooooo`001?oo00@00?oo000000;oo`03003ooooo00?oo`<000Goo`04003o
ooooool300000ooo003oo`05ool20002ool30002ool300000ooo003oo`020003ool02P00ooooo`00
ool00?oo003oo`003?oo00<00?ooool07?oo000bool00`00ooooo`1@ool00`00ooooo`0Dool01000
ooooo`003?oo00<00?ooool01Ooo00@00?oo000000;oo`03003ooooo00?oo`<000Woo`05003oo`00
ool00006ool20002ool400001ooo00000000ool00?oo008000?oo`0:003ooooo003oo`00ool00?oo
000<ool00`00ooooo`0Lool003;oo`03003ooooo07ooo`04003oo`000008ool3000;ool00`00ool0
0006ool20002ool400001ooo00000000ool00?oo008000?oo`0:003ooooo003oo`00ool00?oo000<
ool00`00ooooo`0Lool003;oo`80083oo`04003oo`000009ool2000;ool00`00ool00006ool20002
ool400001Ooo00000000ool00P0000?oo`00ool00_oo00X00?ooool00?oo003oo`00ool000coo`03
003ooooo01coo`00<_oo00<00?ooool0POoo0P002Ooo0P002ooo00<00?ooool01_oo0P000_oo1000
00Coo`00003oo`<00003ool00?oo00;oo`0:003ooooo003oo`00ool00?oo000<ool00`00ooooo`0L
ool003;oo`03003ooooo087oo`8000Woo`8000_oo`03003ooooo00Ooo`03003oo`0000@00004ool0
0000ool300000ooo003oo`02ool02P00ooooo`00ool00?oo003oo`003?oo00<00?ooool07?oo000b
ool00`00ooooo`21ool20009ool2000;ool00`00ooooo`07ool00`00ool0000400001?oo00000?oo
0`0000?oo`00ool00_oo00X00?ooool00?oo003oo`00ool000coo`03003ooooo01coo`00<_oo00<0
0?ooool0POoo0P002Ooo00<00?ooool02_oo00<00?ooool01ooo00<00?oo00001@000ooo00D00?oo
003oo`0000?oo`0:003ooooo003oo`00ool00?oo000<ool00`00ooooo`0Lool003;oo`03003ooooo
087oo`8000Woo`03003ooooo00[oo`03003ooooo00Ooo`03003oo`0000D000?oo`05003oo`00ool0
0003ool02P00ooooo`00ool00?oo003oo`001Ooo0P001Ooo00<00?ooool07?oo000bool20023ool0
0`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`07ool00`00ool000050003ool01@00ool00?oo
00000ooo00X00?ooool00?oo003oo`00ool000Goo`8000Goo`03003ooooo01coo`00<_oo00<00?oo
ool0P_oo00<00?ooool01ooo00<00?ooool05?oo00<00?oo00001@000ooo00D00?oo003oo`0000?o
o`0:003ooooo003oo`00ool00?oo0005ool20005ool00`00ooooo`0Lool003;oo`03003ooooo08;o
o`03003ooooo00Ooo`03003ooooo01Coo`03003oo`0000D000?oo`05003oo`00ool00003ool02P00
ooooo`00ool00?oo003oo`001Ooo0P001Ooo00<00?ooool07?oo000bool00`00ooooo`22ool00`00
ooooo`07ool00`00ooooo`0Eool70003ool01000ool00?oo0P000_oo00T00?ooool00?oo003oo`00
ool00P001?oo0P001Ooo00<00?ooool07?oo000bool00`00ooooo`22ool00`00ooooo`07ool00`00
ooooo`0Eool500000ooo003oo`02ool01000oooooooo10000ooo00H00?oo003oo`00ool20004ool2
0005ool00`00ooooo`0Lool001koo`@000?oo`8000Coo`8000Goo`03003ooooo08;oo`03003ooooo
00Ooo`03003ooooo01Goo`800005ool00000ool00003ool01000oooooooo10000ooo00H00?oo003o
o`00ool20004ool20005ool00`00ooooo`0Lool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0P_oo00<00?ooool01ooo00<00?ooool05Ooo0P0000Goo`00003o
o`0000?oo`04003oooooool40003ool01000ool00?oo0P0000?oo`00ool00ooo0P001Ooo00<00?oo
ool07?oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8008?oo`03003o
oooo00Ooo`03003ooooo01Goo`800005ool00000ool00003ool01000oooooooo10000ooo00@00?oo
003oo`800003ool00?oo00?oo`8000Goo`03003ooooo01coo`008?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`22ool00`00ooooo`07ool00`00ooooo`0Eool2
00001Ooo00000?oo00000ooo00@00?ooooooo`800003ool00?oo00;oo`04003oo`00ool200000ooo
003oo`03ool20005ool00`00ooooo`0Lool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0P_oo00<00?ooool01ooo00<00?ooool05Ooo0P0000Goo`00003oo`00
00?oo`04003oooooool200000ooo003oo`02ool01000ool00?oo0P0000?oo`00ool00ooo0P001Ooo
00<00?ooool07?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`22ool00`00ooooo`07ool00`00ooooo`0Eool00`00ooooo`0200000ooo003oo`02ool01000
oooooooo0P0000?oo`00ool00_oo00@00?oo003oo`800003ool00?oo00?oo`8000Goo`03003ooooo
01coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0S?oo00<00?ooool05Ooo00<00?ooool0
0P001Ooo00@00?ooooooo`8000Goo`04003oo`00ool200000ooo003oo`03ool20005ool00`00oooo
o`0Lool003;oo`03003ooooo0:Coo`03003ooooo008000Woo`8000Koo`8000;oo`03003oo`0000Co
o`8000Goo`03003ooooo01coo`00<_oo0P00YOoo00D00?ooooooo`0000Woo`8000Koo`8000;oo`03
003oo`0000Coo`8000Goo`03003ooooo01coo`00<_oo00<00?ooool0Y?oo00D00?ooooooo`0000Wo
o`03003ooooo00Goo`8000;oo`03003oo`0000Coo`8000Goo`03003ooooo01coo`00<_oo00<00?oo
ool0Z?oo00<00?ooool01ooo00<00?ooool01Ooo0P000_oo00<00?oo00001?oo0P001Ooo00<00?oo
ool07?oo000bool00`00ooooo`2Xool00`00ooooo`07ool00`00ooooo`05ool20002ool00`00ool0
0004ool20005ool00`00ooooo`0Lool003;oo`03003ooooo0:Soo`03003ooooo00Ooo`03003ooooo
00Goo`8000;oo`03003oo`0000Coo`8000Goo`03003ooooo01coo`00<_oo00<00?ooool0Z?oo00<0
0?ooool01ooo00<00?ooool01Ooo0P000_oo00<00?oo00001?oo0P001Ooo00<00?ooool07?oo000b
ool2002Yool00`00ooooo`07ool00`00ooooo`05ool20002ool00`00ool00004ool20005ool00`00
ooooo`0Lool003;oo`03003ooooo0:Soo`03003ooooo00Ooo`03003ooooo00Goo`8000;oo`03003o
o`0000Coo`8000Goo`03003ooooo01coo`00<_oo00<00?ooool0Z?oo00<00?ooool01ooo00<00?oo
ool01Ooo0P000_oo00<00?oo00001?oo0P001Ooo00<00?ooool07?oo000bool00`00ooooo`2Xool0
0`00ooooo`07ool00`00ooooo`05ool20002ool00`00ool00004ool20002ool01000ooooo`007_oo
000bool00`00ooooo`2Xool00`00ooooo`07ool00`00ooooo`05ool20002ool00`00ool00004ool2
0002ool01000ooooo`007_oo000bool00`00ooooo`2Xool00`00ooooo`07ool00`00ooooo`05ool2
0002ool00`00ool00004ool20002ool01000ooooo`007_oo000bool2002Yool00`00ooooo`0?ool2
0002ool00`00ool00004ool20002ool01000ooooo`007_oo000bool00`00ooooo`2Xool00`00oooo
o`0?ool20002ool00`00ool00004ool20002ool01000ooooo`007_oo000bool00`00ooooo`2Xool0
0`00ooooo`0?ool20002ool00`00ool00004ool20002ool01000ooooo`007_oo000bool00`00oooo
o`2Xool00`00ooooo`0?ool20002ool00`00ool00004ool01@00ool00?oo00000_oo00<00?ooool0
7?oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Xool00`00ooooo`0?ool20004
ool00`00ooooo`02ool01@00ool00?oo00000_oo00<00?ooool07?oo000Pool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo00ooo`8000Coo`03
003ooooo00;oo`05003oo`00ool00002ool00`00ooooo`0Lool001goo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00ZOoo00<00?ooool03ooo0P001?oo00<00?ooool00_oo00D00?oo003o
o`0000;oo`03003ooooo01coo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool03ooo0P001?oo00<00?ooool00_oo00D00?oo003oo`0000;o
o`03003ooooo01coo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Xool00`00ooooo`0?ool20004ool00`00ooooo`02ool01@00ool00?oo00000_oo00<00?oo
ool07?oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003o
oooo013oo`03003ooooo00;oo`03003ooooo00;oo`05003oo`00ool00002ool00`00ooooo`0Lool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo013oo`03003ooooo
00;oo`03003ooooo00;oo`05003oo`00ool00002ool00`00ooooo`0Lool003;oo`03003ooooo0:So
o`03003ooooo013oo`03003ooooo00;oo`03003ooooo00;oo`03003oo`00008000;oo`03003ooooo
01coo`00<_oo0P00ZOoo00<00?ooool04?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo0000
0P000_oo00<00?ooool07?oo000bool00`00ooooo`2kool00`00ooooo`02ool00`00ooooo`02ool0
0`00ool000020002ool00`00ooooo`0Lool003;oo`03003ooooo0;_oo`03003ooooo00;oo`05003o
ooooool00002ool30002ool00`00ooooo`0Lool003;oo`03003ooooo0;_oo`03003ooooo00?oo`04
003ooooo0002ool300000ooo0000000Nool003;oo`03003ooooo0<7oo`04003ooooo0002ool30000
0ooo0000000Nool003;oo`03003ooooo0<7oo`04003ooooo0002ool300001?oo003oo`007Ooo000b
ool00`00ooooo`31ool01000ooooo`000_oo0`0000Coo`00ool001goo`00<_oo0P00`_oo00@00?oo
ool000;oo`<00004ool00?oo000Mool003;oo`03003ooooo0<7oo`@000;oo`<00004ool00?oo000M
ool003;oo`03003ooooo0<7oo`@000;oo`<00004ool00?oo000Mool003;oo`03003ooooo0<7oo`@0
00;oo`<00004ool00?oo000Mool003;oo`03003ooooo0<7oo`@000;oo`<00004ool00?oo000Mool0
03;oo`03003ooooo0<7oo`@000;oo`<00004ool00?oo000Mool003;oo`800<;oo`@000;oo`<00004
ool00?oo000Mool003;oo`03003ooooo0<7oo`@000;oo`<00004ool00?oo000Mool003;oo`03003o
oooo0<7oo`@000;oo`<00004ool00?oo000Mool003;oo`03003ooooo0<7oo`@000;oo`07003oo`00
ool00?oo00007Ooo000Oool20004ool20004ool20005ool00`00ooooo`31ool40002ool01`00ool0
0?oo003oo`0001goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`Ooo10000_oo00L00?oo003oo`00ool0000Mool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<;oo`@000;oo`07003oo`00ool00?oo00007Ooo000Nool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`@000Coo`05003oo`00ool0000M
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo1000
1?oo00D00?oo003oo`0001goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`31ool40004ool01@00ool00?oo00007Ooo000Oool30003ool20004ool20005ool0
0`00ooooo`31ool40004ool01@00ool00?oo00007Ooo000bool00`00ooooo`32ool30004ool01@00
ool00?oo00007Ooo000bool20033ool00`00ool00004ool01@00ool00?oo00007Ooo000bool00`00
ooooo`32ool00`00ool00004ool01@00ool00?oo00007Ooo000bool00`00ooooo`34ool00`00oooo
o`02ool01@00ool00?oo00007Ooo000bool00`00ooooo`34ool00`00ooooo`02ool01@00ool00?oo
00007Ooo000bool00`00ooooo`34ool00`00ooooo`03ool200000ooo003oo`0Lool003;oo`03003o
oooo0<Coo`03003ooooo00?oo`800003ool00?oo01coo`00<_oo0P00aOoo00<00?ooool00ooo0P00
00?oo`00ool07?oo000bool00`00ooooo`34ool00`00ooooo`03ool200000ooo003oo`0Lool003;o
o`03003ooooo0<Coo`03003ooooo00?oo`800003ool00?oo01coo`00<_oo00<00?ooool0a?oo00<0
0?ooool00ooo0P0000?oo`00ool07?oo000bool00`00ooooo`34ool00`00ooooo`03ool200000ooo
003oo`0Lool003;oo`03003ooooo0<Coo`03003ooooo00?oo`800003ool00?oo01coo`00<_oo0P00
aOoo00<00?ooool00ooo0P0000?oo`00ool07?oo000bool00`00ooooo`34ool00`00ooooo`03ool2
00000ooo003oo`0Lool003;oo`03003ooooo0<Coo`03003ooooo00?oo`800003ool00?oo01coo`00
<_oo00<00?ooool0a?oo00<00?ooool00ooo0P0000?oo`00ool07?oo000Oool20004ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`03ool200000ooo003oo`0Lool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`800003ool00?oo01coo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo0P0000?oo`00ool07?oo
000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`800003ool00?oo
01coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
0P0000?oo`00ool07?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3:ool200000ooo003oo`0Lool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<[o
o`800003ool00?oo01coo`00<_oo00<00?ooool0b_oo0P0000?oo`00ool07?oo000bool00`00oooo
o`3:ool200000ooo003oo`0Lool003;oo`800<_oo`800003ool00?oo01coo`00<_oo00<00?ooool0
b_oo0P0000?oo`00ool07?oo000bool00`00ooooo`3:ool200000ooo003oo`0Lool003;oo`03003o
oooo0<[oo`800003ool00?oo01coo`00<_oo00<00?ooool0b_oo0P0000?oo`00ool07?oo000bool0
0`00ooooo`3:ool200000ooo003oo`0Lool003;oo`800<_oo`800003ool00?oo01coo`00<_oo00<0
0?ooool0b_oo0P0000?oo`00ool07?oo000bool00`00ooooo`3:ool200000ooo003oo`0Lool003;o
o`03003ooooo0<[oo`800003ool00?oo01coo`00<_oo00<00?ooool0b_oo0P0000?oo`00ool07?oo
000bool00`00ooooo`3:ool200000ooo003oo`0Lool003;oo`800<_oo`800003ool00?oo01coo`00
<_oo00<00?ooool0b_oo0P007ooo000bool00`00ooooo`3:ool2000Oool003;oo`03003ooooo0<[o
o`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<0
0?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003o
oooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0
073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Woo`00LOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool0077oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00FOoo001`ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo
002Eool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000F?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo
0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003o
oolQool0073oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool30004ool01000oooooooo
0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00
ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool0
0005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004
ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_o
o`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.03586, -126.031, \
0.00375966, 8.13433}}],

Cell[BoxData[
    \(0.004489435861019658`\)], "Print"],

Cell[BoxData[
    \(0.06803798816568048`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.08922 1.08394 0.0140331 0.000682044 [
[.02826 -0.0125 -20 -9.8125 ]
[.02826 -0.0125 20 0 ]
[.16369 -0.0125 -17 -9.8125 ]
[.16369 -0.0125 17 0 ]
[.35456 -0.0125 -17 -9.8125 ]
[.35456 -0.0125 17 0 ]
[.59503 -0.0125 -17 -9.8125 ]
[.59503 -0.0125 17 0 ]
[.75343 -0.0125 -17 -9.8125 ]
[.75343 -0.0125 17 0 ]
[.92133 -0.0125 -14 -9.8125 ]
[.92133 -0.0125 14 0 ]
[-0.0125 .01403 -6 -4.5 ]
[-0.0125 .01403 0 4.5 ]
[-0.0125 .15044 -18 -4.5 ]
[-0.0125 .15044 0 4.5 ]
[-0.0125 .28685 -18 -4.5 ]
[-0.0125 .28685 0 4.5 ]
[-0.0125 .42326 -18 -4.5 ]
[-0.0125 .42326 0 4.5 ]
[-0.0125 .55967 -18 -4.5 ]
[-0.0125 .55967 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02826 0 m
.02826 .00625 L
s
gsave
.02826 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16369 0 m
.16369 .00625 L
s
gsave
.16369 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35456 0 m
.35456 .00625 L
s
gsave
.35456 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59503 0 m
.59503 .00625 L
s
gsave
.59503 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75343 0 m
.75343 .00625 L
s
gsave
.75343 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92133 0 m
.92133 .00625 L
s
gsave
.92133 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05864 0 m
.05864 .00375 L
s
.08718 0 m
.08718 .00375 L
s
.11409 0 m
.11409 .00375 L
s
.13954 0 m
.13954 .00375 L
s
.48999 0 m
.48999 .00375 L
s
.68086 0 m
.68086 .00375 L
s
.81629 0 m
.81629 .00375 L
s
.87173 0 m
.87173 .00375 L
s
.97678 0 m
.97678 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01403 m
.00625 .01403 L
s
[(0)] -0.0125 .01403 1 0 Mshowa
0 .15044 m
.00625 .15044 L
s
[(200)] -0.0125 .15044 1 0 Mshowa
0 .28685 m
.00625 .28685 L
s
[(400)] -0.0125 .28685 1 0 Mshowa
0 .42326 m
.00625 .42326 L
s
[(600)] -0.0125 .42326 1 0 Mshowa
0 .55967 m
.00625 .55967 L
s
[(800)] -0.0125 .55967 1 0 Mshowa
.125 Mabswid
0 .04814 m
.00375 .04814 L
s
0 .08224 m
.00375 .08224 L
s
0 .11634 m
.00375 .11634 L
s
0 .18454 m
.00375 .18454 L
s
0 .21865 m
.00375 .21865 L
s
0 .25275 m
.00375 .25275 L
s
0 .32095 m
.00375 .32095 L
s
0 .35505 m
.00375 .35505 L
s
0 .38916 m
.00375 .38916 L
s
0 .45736 m
.00375 .45736 L
s
0 .49146 m
.00375 .49146 L
s
0 .52557 m
.00375 .52557 L
s
0 .59377 m
.00375 .59377 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01608 m
.02451 .0154 L
.02521 .0154 L
.02591 .0154 L
.02662 .01472 L
.02732 .01472 L
.02803 .01608 L
.02873 .01813 L
.02944 .01472 L
.03015 .0154 L
.03086 .0154 L
.03157 .01608 L
.03228 .01676 L
.03299 .0154 L
.03371 .01608 L
.03442 .0154 L
.03514 .0154 L
.03585 .0154 L
.03657 .0154 L
.03729 .0154 L
.03801 .01472 L
.03873 .01744 L
.03946 .01608 L
.04018 .0154 L
.0409 .01472 L
.04163 .0154 L
.04236 .0154 L
.04308 .01472 L
.04381 .0154 L
.04454 .01676 L
.04528 .0154 L
.04601 .01744 L
.04674 .0154 L
.04748 .01472 L
.04821 .01608 L
.04895 .0154 L
.04969 .01472 L
.05043 .0154 L
.05117 .01472 L
.05191 .01472 L
.05265 .01608 L
.0534 .0154 L
.05414 .01813 L
.05489 .0154 L
.05564 .0154 L
.05639 .0154 L
.05714 .01608 L
.05789 .0154 L
.05864 .01472 L
.0594 .0154 L
Mistroke
.06015 .0154 L
.06091 .0154 L
.06166 .0154 L
.06242 .0154 L
.06318 .0154 L
.06394 .0154 L
.06471 .01472 L
.06547 .01608 L
.06624 .01608 L
.067 .0154 L
.06777 .01608 L
.06854 .0154 L
.06931 .01608 L
.07008 .01676 L
.07085 .0154 L
.07162 .01676 L
.0724 .0154 L
.07318 .0154 L
.07395 .01472 L
.07473 .01608 L
.07551 .0154 L
.07629 .01472 L
.07708 .0304 L
.07786 .0154 L
.07864 .0154 L
.07943 .0154 L
.08022 .0154 L
.08101 .0229 L
.0818 .0154 L
.08259 .01608 L
.08338 .0154 L
.08418 .0154 L
.08497 .0154 L
.08577 .0154 L
.08657 .01472 L
.08737 .01608 L
.08817 .01472 L
.08897 .0154 L
.08978 .0154 L
.09058 .01744 L
.09139 .01608 L
.0922 .0154 L
.09301 .01472 L
.09382 .01472 L
.09463 .01472 L
.09544 .01472 L
.09626 .0154 L
.09708 .02017 L
.09789 .0154 L
.09871 .01472 L
Mistroke
.09953 .01813 L
.10036 .01608 L
.10118 .0154 L
.10201 .01472 L
.10283 .0154 L
.10366 .0154 L
.10449 .01608 L
.10532 .01608 L
.10615 .0154 L
.10699 .01949 L
.10782 .0154 L
.10866 .01472 L
.1095 .01472 L
.11034 .0154 L
.11118 .0154 L
.11202 .01472 L
.11287 .01744 L
.11371 .01949 L
.11456 .0154 L
.11541 .0154 L
.11626 .01608 L
.11711 .0154 L
.11796 .01608 L
.11882 .03449 L
.11968 .01608 L
.12053 .01472 L
.12139 .01608 L
.12226 .0154 L
.12312 .0154 L
.12398 .0154 L
.12485 .0154 L
.12572 .01608 L
.12659 .0154 L
.12746 .0154 L
.12833 .0154 L
.1292 .01472 L
.13008 .01676 L
.13096 .0154 L
.13184 .0154 L
.13272 .0154 L
.1336 .0154 L
.13448 .01608 L
.13537 .01608 L
.13626 .0154 L
.13715 .0154 L
.13804 .0154 L
.13893 .01472 L
.13982 .01676 L
.14072 .01608 L
.14162 .0154 L
Mistroke
.14252 .0154 L
.14342 .01472 L
.14432 .01472 L
.14522 .01676 L
.14613 .01608 L
.14704 .01744 L
.14795 .01472 L
.14886 .0154 L
.14977 .0154 L
.15069 .0154 L
.1516 .01472 L
.15252 .0154 L
.15344 .0154 L
.15437 .01472 L
.15529 .01608 L
.15621 .02836 L
.15714 .01881 L
.15807 .0154 L
.159 .01608 L
.15994 .01608 L
.16087 .0154 L
.16181 .01676 L
.16275 .01608 L
.16369 .0154 L
.16463 .01472 L
.16557 .01744 L
.16652 .0154 L
.16747 .0154 L
.16842 .01608 L
.16937 .01744 L
.17032 .01676 L
.17128 .0154 L
.17224 .01744 L
.1732 .0154 L
.17416 .0154 L
.17512 .01608 L
.17609 .01608 L
.17706 .0154 L
.17803 .0154 L
.179 .01881 L
.17997 .01472 L
.18095 .0154 L
.18192 .0154 L
.1829 .0154 L
.18389 .0154 L
.18487 .01676 L
.18586 .0154 L
.18684 .0154 L
.18783 .01744 L
.18883 .0154 L
Mistroke
.18982 .01608 L
.19082 .01472 L
.19181 .0154 L
.19282 .01608 L
.19382 .01813 L
.19482 .0154 L
.19583 .01608 L
.19684 .01676 L
.19785 .01472 L
.19886 .01472 L
.19988 .0154 L
.2009 .0154 L
.20192 .01608 L
.20294 .0154 L
.20396 .0154 L
.20499 .0154 L
.20602 .01608 L
.20705 .0154 L
.20808 .01472 L
.20912 .01608 L
.21016 .01472 L
.2112 .0154 L
.21224 .0154 L
.21329 .03177 L
.21433 .0154 L
.21538 .0154 L
.21643 .0154 L
.21749 .01608 L
.21855 .01608 L
.2196 .01608 L
.22067 .01608 L
.22173 .0154 L
.2228 .0154 L
.22386 .01608 L
.22494 .01676 L
.22601 .0154 L
.22709 .01472 L
.22816 .01676 L
.22925 .01608 L
.23033 .01608 L
.23141 .01608 L
.2325 .01608 L
.23359 .01744 L
.23469 .0154 L
.23578 .01472 L
.23688 .01472 L
.23798 .0154 L
.23909 .01676 L
.24019 .0154 L
.2413 .01608 L
Mistroke
.24241 .01472 L
.24353 .0154 L
.24464 .01608 L
.24576 .0154 L
.24689 .0154 L
.24801 .04268 L
.24914 .01608 L
.25027 .01608 L
.2514 .01608 L
.25254 .01608 L
.25368 .01608 L
.25482 .01744 L
.25596 .01676 L
.25711 .01676 L
.25826 .0154 L
.25941 .02154 L
.26057 .01608 L
.26172 .0154 L
.26288 .01608 L
.26405 .01676 L
.26521 .0154 L
.26638 .01813 L
.26756 .0154 L
.26873 .0154 L
.26991 .01608 L
.27109 .01608 L
.27228 .01608 L
.27346 .01608 L
.27465 .01472 L
.27585 .02495 L
.27704 .01608 L
.27824 .0154 L
.27945 .01676 L
.28065 .01676 L
.28186 .0154 L
.28307 .02358 L
.28429 .01608 L
.2855 .01813 L
.28673 .01472 L
.28795 .01676 L
.28918 .0154 L
.29041 .01676 L
.29164 .01608 L
.29288 .0154 L
.29412 .01608 L
.29536 .0154 L
.29661 .0154 L
.29786 .01676 L
.29911 .02085 L
.30037 .01676 L
Mistroke
.30163 .0154 L
.3029 .01676 L
.30416 .02154 L
.30543 .01881 L
.30671 .0154 L
.30798 .01608 L
.30927 .01744 L
.31055 .01676 L
.31184 .01608 L
.31313 .01608 L
.31442 .0154 L
.31572 .0154 L
.31703 .02767 L
.31833 .01472 L
.31964 .01744 L
.32095 .01676 L
.32227 .01744 L
.32359 .0154 L
.32491 .01608 L
.32624 .0154 L
.32757 .01472 L
.32891 .0154 L
.33025 .0154 L
.33159 .01608 L
.33294 .01472 L
.33429 .01608 L
.33564 .01608 L
.337 .0154 L
.33837 .01676 L
.33973 .0154 L
.3411 .02085 L
.34248 .01608 L
.34386 .01608 L
.34524 .01608 L
.34662 .0154 L
.34802 .02017 L
.34941 .0154 L
.35081 .01472 L
.35221 .01608 L
.35362 .01676 L
.35503 .02426 L
.35645 .01608 L
.35787 .01608 L
.35929 .01608 L
.36072 .0154 L
.36215 .01608 L
.36359 .02017 L
.36503 .01676 L
.36648 .01608 L
.36793 .0154 L
Mistroke
.36938 .01472 L
.37084 .0154 L
.37231 .01608 L
.37378 .01608 L
.37525 .01472 L
.37673 .02222 L
.37821 .02222 L
.3797 .0154 L
.38119 .01608 L
.38269 .01608 L
.38419 .01608 L
.3857 .01744 L
.38721 .02358 L
.38872 .03381 L
.39024 .01608 L
.39177 .01608 L
.3933 .01676 L
.39484 .0154 L
.39638 .0154 L
.39792 .0154 L
.39947 .01813 L
.40103 .01676 L
.40259 .01608 L
.40416 .0154 L
.40573 .0154 L
.40731 .01744 L
.40889 .01676 L
.41048 .01676 L
.41207 .01608 L
.41367 .01472 L
.41527 .0154 L
.41688 .01813 L
.4185 .01608 L
.42012 .01608 L
.42174 .01949 L
.42338 .01608 L
.42501 .01608 L
.42666 .02154 L
.42831 .02699 L
.42996 .01608 L
.43162 .0154 L
.43329 .0154 L
.43496 .01608 L
.43664 .01949 L
.43832 .0229 L
.44001 .0154 L
.44171 .0154 L
.44341 .0154 L
.44512 .01608 L
.44683 .03449 L
Mistroke
.44856 .01676 L
.45028 .01813 L
.45202 .0154 L
.45376 .0154 L
.4555 .01608 L
.45726 .01608 L
.45902 .01608 L
.46078 .01744 L
.46256 .05973 L
.46434 .0154 L
.46612 .0154 L
.46792 .0154 L
.46972 .01608 L
.47152 .01813 L
.47334 .0154 L
.47516 .02631 L
.47699 .01608 L
.47882 .0154 L
.48066 .01744 L
.48251 .02085 L
.48437 .01813 L
.48624 .0154 L
.48811 .01813 L
.48999 .01608 L
.49187 .0154 L
.49377 .01744 L
.49567 .01949 L
.49758 .01813 L
.4995 .02017 L
.50142 .0154 L
.50336 .0304 L
.5053 .01676 L
.50725 .02222 L
.5092 .01813 L
.51117 .01744 L
.51314 .01813 L
.51513 .0304 L
.51712 .02017 L
.51912 .01813 L
.52112 .01676 L
.52314 .01608 L
.52516 .0154 L
.5272 .01676 L
.52924 .02563 L
.53129 .01676 L
.53335 .01744 L
.53542 .07405 L
.5375 .01813 L
.53959 .02358 L
.54168 .01676 L
Mistroke
.54379 .01676 L
.5459 .01676 L
.54803 .05291 L
.55016 .01608 L
.55231 .0154 L
.55446 .01472 L
.55663 .0154 L
.5588 .01744 L
.56099 .01608 L
.56318 .02085 L
.56539 .0304 L
.5676 .01676 L
.56983 .03518 L
.57206 .01881 L
.57431 .05359 L
.57657 .01676 L
.57884 .04814 L
.58112 .01608 L
.58341 .0154 L
.58571 .0154 L
.58802 .01949 L
.59035 .01744 L
.59268 .0304 L
.59503 .01608 L
.59739 .01813 L
.59976 .01608 L
.60215 .02495 L
.60454 .01608 L
.60695 .03177 L
.60937 .01744 L
.6118 .02017 L
.61425 .04473 L
.61671 .01608 L
.61918 .02222 L
.62166 .01744 L
.62416 .02358 L
.62667 .0154 L
.62919 .03381 L
.63173 .01608 L
.63428 .01608 L
.63685 .03108 L
.63943 .02631 L
.64202 .0154 L
.64463 .02767 L
.64725 .01744 L
.64989 .02017 L
.65254 .01744 L
.65521 .01472 L
.65789 .10611 L
.66059 .0229 L
Mistroke
.6633 .0154 L
.66603 .0154 L
.66878 .01949 L
.67154 .04131 L
.67432 .01676 L
.67711 .02154 L
.67992 .09792 L
.68275 .01676 L
.68559 .02017 L
.68845 .01676 L
.69133 .01676 L
.69423 .0304 L
.69714 .01608 L
.70008 .02495 L
.70303 .02017 L
.706 .01608 L
.70899 .05018 L
.712 .01608 L
.71502 .09929 L
.71807 .01676 L
.72114 .01949 L
.72422 .01949 L
.72733 .01949 L
.73046 .1102 L
.73361 .02495 L
.73678 .02563 L
.73997 .01949 L
.74318 .16886 L
.74642 .02017 L
.74968 .01676 L
.75296 .06314 L
.75626 .05973 L
.75959 .06041 L
.76294 .07405 L
.76631 .02017 L
.76971 .01744 L
.77313 .01949 L
.77658 .01949 L
.78006 .03859 L
.78356 .01813 L
.78708 .01881 L
.79064 .02358 L
.79422 .07815 L
.79782 .10679 L
.80146 .1293 L
.80512 .09861 L
.80881 .11907 L
.81254 .09315 L
.81629 .08087 L
.82007 .0229 L
Mistroke
.82388 .22001 L
.82772 .19955 L
.8316 .30595 L
.8355 .19068 L
.83944 .08428 L
.84342 .01744 L
.84742 .05564 L
.85146 .03586 L
.85554 .19205 L
.85965 .2357 L
.8638 .05632 L
.86798 .12657 L
.8722 .44167 L
.87646 .02563 L
.88076 .10543 L
.8851 .36256 L
.88948 .19818 L
.8939 .20023 L
.89836 .21319 L
.90287 .19205 L
.90742 .39052 L
.91201 .01949 L
.91665 .30663 L
.92133 .07132 L
.92606 .40894 L
.93084 .01608 L
.93567 .49828 L
.94055 .04336 L
.94548 .59036 L
.95046 .4369 L
.95549 .29299 L
.96058 .1218 L
.96573 .44918 L
.97093 .33869 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo1@001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10003Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P00
6_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001ooo0P001?oo00<00?ooool00ooo0P00
1?oo0P001?oo00<00?ooool03?oo0P001?oo00<00?ooool00ooo0P000ooo10008_oo000Tool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool200000ooo003oo`07
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00goo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`009?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool0
1ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0<ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`009?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo0P006Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo0`001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
2_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool002Coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`07003oooooool00?oo00000_oo00<00?ooool01_oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`09ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`009?oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00<00?oo00000_oo00<00?ooool01_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`003?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000;ool01000ooooo`002?oo00@00?ooool000;oo`<002?oo`009Ooo0P002_oo0P00
1?oo0P001Ooo00@00?ooooooo`D000[oo`8000Coo`8000Coo`8000koo`8000[oo`8000Coo`8000Co
o`8001[oo`8000[oo`8000Coo`8000?oo`@000Koo`8000[oo`8000Coo`8000?oo`@000coo`8000[o
o`8000Goo`03003ooooo027oo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool09Ooo00<00?ooool06_oo00<00?ooool05?oo00<00?ooool03ooo00<0
0?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooDP0000?oo`0000000`0000?oo`0000002P0000?oo`00ool00_oo0P001?oo0`001?oo0P0000Oo
o`0000000?oo003oo`0300001Ooo003oo`00ool00P001Ooo00D00?oo003oo`0002goo`03003ooooo
02Soo`009ooo00@00?ooool000Coo`03003ooooo00?oo`H000?oo`<00005ool00000003oo`030000
1?oo003ooooo0P0000?oo`0000000P0000?oo`0000000`000_oo00D00?ooool00?oo01<000?oo`03
003oo`0000@00003ool0000000@00003ool00?oo00<00003ool0000000800003ool0000001800003
ool0000000l00005ool00000003oo`0200000ooo0000000300000ooo003oo`040002ool30002ool3
00000ooo0000000;ool00`00ooooo`0;ool01@00oooooooo0000:_oo000Wool01000ooooo`001?oo
00<00?ooool03Ooo0P001ooo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool01?oo0P0000?o
o`00ool00_oo0P001?oo00<00?oo00001ooo00<00?ooool00_oo00@00?oo000000Ooo`05003oo`00
ool00002ool200000ooo003oo`04ool400000ooo000000040002ool500000ooo0000000<00001?oo
00000?oo0P0000?oo`0000000P0000Coo`00003oo`800004ool000000002ool01000ool00?oo0P00
1_oo00<00?ooool00_oo00<00?ooool02ooo00D00?ooooooo`0002[oo`009ooo00@00?ooool000Co
o`03003ooooo00goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo00Co
o`8000goo`03003ooooo00coo`8000Ooo`05003oooooool00002ool200000ooo003oo`04ool01000
ooooo`000_oo0P0000?oo`0000000_oo1@0000Coo`00ooooo`<000;oo`07003oo`00003oo`00ool0
0P0000?oo`0000000_oo00@00?oo003oo`800003ool0000000@000;oo`04003oo`00ool20006ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`04ool01@00oooooooo0000:_oo000Xool20005
ool00`00ooooo`0=ool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`05ool00`00ooooo`0K
ool00`00ooooo`09ool00`00ooooo`020007ool01000ooooo`000_oo0P0000?oo`0000000_oo1000
0_oo00<00?ooool00`000_oo00<00?oo00000_oo00@00?oo003oo`<000;oo`04003oo`00ool20000
1?oo00000?oo0`000_oo00H00?ooool00?oo0006ool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`04ool01@00oooooooo0000:_oo000_ool00`00ooooo`0bool00`00ooooo`0Zool2000=ool2
0002ool01000oooooooo0`001ooo00<00?ooool01Ooo00@00?oo003oo`<000Goo`<00004ool00000
ool30002ool01P00ooooo`00ool000Koo`03003ooooo00;oo`8000Goo`03003ooooo00Coo`05003o
ooooool0000Zool002ooo`03003ooooo03;oo`03003ooooo02[oo`03003ooooo00coo`8000;oo`03
003ooooo00;oo`8000Ooo`03003ooooo00Goo`04003oo`00ool30005ool300001?oo00000?oo0`00
0_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo0P001Ooo00<00?ooool01?oo00L0
0?ooooooo`00ool0000Xool002ooo`80063oo`03003ooooo00coo`8000;oo`03003ooooo00;oo`80
00Ooo`03003ooooo00Goo`03003oo`0000;oo`8000Goo`<00004ool00000ool30002ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`02ool20005ool00`00ooooo`04ool01`00oooooooo003o
o`0002Soo`00;ooo00<00?ooool0Gooo00<00?ooool03Ooo00@00?ooool000Coo`03003ooooo00ko
o`03003oo`0000;oo`8000Goo`<00004ool00000ool300000ooo003oo`04ool00`00ooooo`04ool0
0`00ooooo`02ool20005ool00`00ooooo`04ool01`00oooooooo003oo`0002Soo`00;ooo00<00?oo
ool0Gooo00<00?ooool03Ooo00<00?ooool05_oo00<00?oo00000_oo0P001_oo0P0000Coo`00003o
o`<00003ool00?oo00Goo`03003ooooo00;oo`8000?oo`<000;oo`04003ooooo0006ool01`00oooo
oooo003oo`0002Soo`00;ooo00<00?ooool0Gooo00<00?ooool03Ooo00<00?ooool05_oo00<00?oo
00000_oo0P001_oo00<00?ooool00P0000?oo`0000000`001_oo00<00?ooool00_oo0P000ooo00<0
0?oo00000_oo00@00?ooool000Koo`07003oooooool00?oo0000:?oo000_ool00`00ooooo`1_ool0
0`00ooooo`0Gool20003ool00`00ooooo`04ool00`00ooooo`0200001_oo00000000ool000Koo`03
003ooooo00;oo`8000?oo`03003oo`0000;oo`04003ooooo0006ool01`00oooooooo003oo`0002So
o`00;ooo00<00?ooool0Kooo00<00?ooool05ooo00<00?ooool00_oo00<00?ooool01?oo00@00?oo
ool000;oo`8000;oo`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003oo`0000;oo`03003o
oooo008000Goo`07003oo`00ool00?oo0000:?oo000_ool00`00ooooo`1_ool00`00ooooo`0Gool0
0`00ooooo`02ool00`00ooooo`04ool01000ooooo`000_oo0P000_oo00<00?ooool01?oo00<00?oo
ool00_oo0P000ooo00<00?oo00000_oo00<00?ooool00P001Ooo00L00?oo003oo`00ool0000Xool0
02ooo`03003ooooo08Woo`03003ooooo00;oo`03003ooooo00Coo`04003ooooo0002ool20009ool0
0`00ooooo`02ool20003ool00`00ool00002ool00`00ooooo`020005ool01`00ool00?oo003oo`00
02Soo`00;ooo0P00R_oo00<00?ooool00_oo00<00?ooool01?oo00@00?ooool000;oo`8000Woo`03
003ooooo00;oo`8000?oo`03003oo`0000;oo`03003ooooo008000Goo`07003oo`00ool00?oo0000
:?oo000_ool00`00ooooo`29ool00`00ooooo`02ool00`00ooooo`04ool01000ooooo`000_oo0P00
2Ooo00L00?ooooooo`00ool00003ool00`00ool00002ool00`00ooooo`020005ool01`00ool00?oo
003oo`0002Soo`00;ooo00<00?ooool0ROoo00<00?ooool00_oo00<00?ooool01?oo00@00?ooool0
00;oo`8000Woo`07003oooooool00?oo00000ooo00<00?oo00000_oo0P0000?oo`0000001Ooo00L0
0?oo003oo`00ool0000Xool002ooo`03003ooooo08Woo`03003ooooo00;oo`03003ooooo00Coo`04
003ooooo0002ool00`00ooooo`09ool200001?oo003oo`000ooo00<00?oo00000_oo0P0000?oo`00
00001Ooo00L00?oo003oo`00ool0000Xool002ooo`03003ooooo08Woo`03003ooooo00coo`04003o
oooo000;ool200001?oo003oo`000ooo00<00?oo00000_oo0P0000?oo`0000001Ooo00L00?oo003o
o`00ool0000Xool002ooo`03003ooooo08Woo`03003ooooo00coo`04003ooooo000;ool30002ool0
1`00oooooooo003oo`0000;oo`800003ool0000000Goo`07003oo`00ool00?oo0000:?oo000_ool0
0`00ooooo`2Hool01000ooooo`002ooo0`000_oo00L00?ooooooo`00ool00002ool200000ooo0000
0005ool01`00ool00?oo003oo`0002Soo`00;ooo0P00W?oo00<00?ooool02Ooo0`000_oo00D00?oo
ooooo`0000;oo`05003oo`00003oo`020005ool01`00ool00?oo003oo`0002Soo`00;ooo00<00?oo
ool0Vooo00<00?ooool02_oo00D00?ooooooo`0000?oo`05003ooooo003oo`0200000ooo00000005
ool01`00ool00?oo003oo`0000Coo`03003ooooo027oo`00;ooo00<00?ooool0Vooo00<00?ooool0
2_oo00D00?ooooooo`0000?oo`05003ooooo003oo`0200000ooo00000005ool01`00ool00?oo003o
o`0000Coo`03003ooooo027oo`00;ooo00<00?ooool0Vooo00<00?ooool02_oo00D00?ooooooo`00
00?oo`05003ooooo003oo`0200000ooo00000005ool01`00ool00?oo003oo`0000Coo`03003ooooo
027oo`00;ooo00<00?ooool0Vooo00<00?ooool03_oo00D00?ooooooo`0000;oo`05003oo`00003o
o`020005ool01`00ool00?oo003oo`0000Coo`03003ooooo027oo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0Vooo00<00?ooool03_oo00@00?ooool000?oo`05003oo`00003oo`020005ool0
1`00ool00?oo003oo`0000Coo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Kool00`00ooooo`0>ool01000ooooo`000ooo00D00?oo0000
0?oo008000Goo`07003oo`00ool00?oo00001?oo00<00?ooool08Ooo000Lool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`8009coo`03003ooooo00koo`04003ooooo0003ool20000
0ooo003oo`020005ool01`00ool00?oo003oo`0000Coo`03003ooooo027oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Kool00`00ooooo`0>ool01000
ooooo`000ooo0P0000?oo`00ool00P001Ooo00L00?oo003oo`00ool00004ool00`00ooooo`0Qool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Vooo00<00?oo
ool03_oo00@00?ooool000?oo`800003ool00?oo008000Goo`07003oo`00ool00?oo00001?oo00<0
0?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Kool00`00ooooo`0>ool01000ooooo`000ooo0P0000?oo`00ool00P001Ooo0`0000Coo`00ool0
00Coo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Vooo00<00?ooool0
3_oo00@00?ooool000?oo`800003ool00?oo008000Goo`<00004ool00?oo0003ool2000Sool002oo
o`03003ooooo0:coo`04003ooooo0003ool200000ooo003oo`020005ool300001?oo003oo`000ooo
0P008ooo000_ool00`00ooooo`2/ool01000ooooo`000ooo0P0000?oo`00ool00P001Ooo0`0000Co
o`00ool000?oo`8002?oo`00;ooo0P00[Ooo00@00?ooool000?oo`800003ool00?oo008000Goo`<0
0004ool00?oo0003ool2000Sool002ooo`03003ooooo0:coo`04003ooooo0003ool200000ooo003o
o`020005ool300001?oo003oo`000ooo0P008ooo000_ool00`00ooooo`2/ool01000ooooo`000ooo
0P0000?oo`00ool00P000ooo00<00?oo00000P0000Coo`00ool000?oo`8002?oo`00;ooo00<00?oo
ool0[?oo00@00?ooool000?oo`800003ool00?oo00<000;oo`03003oo`0000800004ool00?oo0003
ool2000Sool002ooo`03003ooooo0:coo`800003ool00?oo00;oo`800003ool00?oo00@00003ool0
0?oo00<00004ool00?oo0003ool2000Sool002ooo`03003ooooo0:coo`800003ool00?oo00;oo`80
0003ool00?oo00L00007ool00000ool00?oo00000ooo0P008ooo000_ool00`00ooooo`2/ool20000
0ooo003oo`02ool200000ooo003oo`0300001Ooo00000000ool00P0000Coo`00ool000?oo`8002?o
o`00;ooo00<00?ooool0[?oo0P0000?oo`00ool00ooo00@00?oo003oo`<00005ool00000003oo`04
00000ooo003oo`02ool2000Sool002ooo`800:goo`800003ool00?oo00?oo`04003oo`00ool30002
ool200000ooo0000000200000ooo003oo`02ool2000Sool002ooo`03003ooooo0:goo`03003oo`00
00Coo`04003oo`00ool30002ool200000ooo0000000200000ooo003oo`02ool2000Sool002ooo`03
003ooooo0:goo`03003oo`0000Coo`04003oo`00ool30002ool200000ooo0000000200000ooo003o
o`02ool2000Sool002ooo`03003ooooo0:goo`03003oo`0000Coo`04003oo`00ool30002ool20000
0ooo0000000200000ooo003oo`02ool2000Sool002ooo`03003ooooo0:goo`03003oo`0000Koo`80
0003ool0000000;oo`800003ool0000000800003ool00?oo00;oo`8002?oo`00;ooo00<00?ooool0
[Ooo00<00?oo00001_oo0P0000?oo`0000000_oo0P0000?oo`00ool00P0000?oo`00ool00_oo0P00
8ooo000_ool00`00ooooo`2]ool00`00ool00006ool200000ooo00000002ool200000ooo003oo`02
00000ooo003oo`02ool2000Sool002ooo`800:koo`8000Ooo`800003ool0000000;oo`800003ool0
0?oo00800007ool00?ooool00?oo00008ooo000_ool00`00ooooo`2^ool00`00ooooo`05ool20000
0ooo00000002ool200001Ooo003oo`00ool00P000_oo00<00?oo00008ooo000_ool00`00ooooo`2^
ool00`00ooooo`05ool200000ooo00000002ool200001Ooo003oo`00ool00P000_oo00<00?oo0000
8ooo000_ool00`00ooooo`2^ool00`00ooooo`05ool200000ooo00000002ool200001Ooo003oo`00
ool00P000_oo00<00?oo00008ooo000_ool00`00ooooo`2^ool00`00ooooo`05ool200000ooo0000
0002ool200001Ooo003oo`00ool00P000_oo00<00?oo00008ooo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2^ool00`00ooooo`05ool200000ooo00000002ool200001Ooo003oo`00
ool00P000_oo00<00?oo00008ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:koo`03003ooooo00Goo`800003ool00?oo00;oo`800005ool00?oo003o
o`020002ool00`00ool0000Sool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
[ooo00<00?ooool01_oo00<00?oo00000ooo0P0000Goo`00ool00?oo008000;oo`03003oo`0002?o
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<0
0?ooool01_oo00<00?oo00000ooo0P0000Goo`00ool00?oo008000;oo`04003ooooo000Rool001_o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0
1_oo00<00?oo00001?oo00H00?oo003oo`00ool20002ool01000ooooo`008_oo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo00Koo`03003oo`0000Co
o`06003oo`00ool00?oo0P000_oo00@00?ooool002;oo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0[_oo00<00?ooool01_oo00<00?oo00001?oo00H00?oo003oo`00ool20002ool0
1000ooooo`008_oo000_ool00`00ooooo`2gool00`00ool00004ool01P00oooooooo003oo`8000;o
o`04003ooooo000Rool002ooo`03003ooooo0;Ooo`03003oo`0000Coo`06003oooooool00?oo0P00
0_oo00@00?ooool002;oo`00;ooo0P00^?oo00<00?oo00001?oo00/00?ooooooo`00ool00?oo003o
o`0000;oo`03003ooooo023oo`00;ooo00<00?ooool0]ooo00<00?oo00001?oo00/00?ooooooo`00
ool00?oo003oo`0000;oo`03003ooooo023oo`00;ooo00<00?ooool0]ooo00<00?oo00001?oo00/0
0?ooooooo`00ool00?oo003oo`0000;oo`03003ooooo023oo`00;ooo00<00?ooool0]ooo00<00?oo
00001?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`03003ooooo023oo`00;ooo00<00?ooool0
]ooo00<00?oo00001?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`80027oo`00;ooo00<00?oo
ool0]ooo00<00?oo00001?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`80027oo`00;ooo00<0
0?ooool0]ooo00<00?oo00001?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`80027oo`00;ooo
00<00?ooool0]ooo00<00?oo00001?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`80027oo`00
;ooo0P00^?oo00<00?oo00001?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`80027oo`00;ooo
00<00?ooool0]ooo00<00?oo00001?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`80027oo`00
;ooo00<00?ooool0]ooo00<00?ooool01?oo00/00?ooooooo`00ool00?oo003oo`0000;oo`80027o
o`00;ooo00<00?ooool0]ooo00<00?ooool01?oo00P00?ooooooo`00ool00?oo0P000ooo0P008Ooo
000_ool00`00ooooo`2gool00`00ooooo`04ool02000oooooooo003oo`00ool20003ool2000Qool0
02ooo`03003ooooo0;Ooo`03003ooooo00Coo`08003oooooool00?oo003oo`8000?oo`80027oo`00
;ooo00<00?ooool0]ooo00<00?ooool01?oo00P00?ooooooo`00ool00?oo0P000ooo0P008Ooo000_
ool2002hool00`00ooooo`04ool02000oooooooo003oo`00ool20003ool2000Qool002ooo`03003o
oooo0;Ooo`03003ooooo00Soo`04003oo`00ool20003ool2000Qool002ooo`03003ooooo0;Ooo`03
003ooooo00Soo`04003oo`00ool20003ool2000Qool002ooo`03003ooooo0;Ooo`03003ooooo00So
o`04003oo`00ool20003ool2000Qool002ooo`03003ooooo0;Ooo`03003ooooo00Soo`04003oo`00
ool20003ool2000Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo00[o
o`04003oo`000003ool2000Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo00[oo`04003oo`000003ool2000Qool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo00[oo`04003oo`000003
ool2000Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool02_oo00@00?oo000000?oo`80027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2gool00`00ooooo`0:ool01000ool000000ooo0P008Ooo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo00[o
o`04003oo`000003ool2000Qool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0;Ooo`03003o
oooo00[oo`04003oo`000003ool2000Qool002ooo`03003ooooo0<Coo`04003oo`000003ool2000Q
ool002ooo`03003ooooo0<Coo`04003oo`000003ool2000Qool002ooo`03003ooooo0<Coo`04003o
o`000004ool00`00ooooo`0Oool002ooo`800<Goo`04003oo`000004ool00`00ooooo`0Oool002oo
o`03003ooooo0<Coo`04003oo`000004ool00`00ooooo`0Oool002ooo`03003ooooo0<Coo`04003o
o`000004ool00`00ooooo`0Oool002ooo`03003ooooo0<Coo`04003oo`000005ool00`00ooooo`0N
ool002ooo`03003ooooo0<Coo`04003oo`000005ool00`00ooooo`0Nool002ooo`03003ooooo0<Co
o`04003oo`000005ool00`00ooooo`0Nool002ooo`03003ooooo0<Coo`04003oo`000005ool00`00
ooooo`0Nool002ooo`800<Goo`04003oo`000005ool00`00ooooo`0Nool002ooo`03003ooooo0<Co
o`04003oo`000005ool00`00ooooo`0Nool002ooo`03003ooooo0<Koo`8000Goo`03003ooooo01ko
o`00;ooo00<00?ooool0a_oo0P001Ooo00<00?ooool07_oo000_ool00`00ooooo`36ool20005ool0
0`00ooooo`0Nool002ooo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01koo`00;ooo00<0
0?ooool0a_oo00<00?ooool01?oo00<00?ooool07_oo000_ool20037ool00`00ooooo`04ool00`00
ooooo`0Nool002ooo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01koo`00;ooo00<00?oo
ool0a_oo00<00?ooool01?oo00<00?ooool07_oo000_ool00`00ooooo`36ool00`00ooooo`04ool0
0`00ooooo`0Nool002ooo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01koo`007?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool07_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`04ool0
0`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Oo
o`03003ooooo00Coo`03003ooooo01koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`04ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool01?oo00<00?ooool07_oo000Lool20004ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`04ool00`00ooooo`0Nool002ooo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01koo`00
;ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool07_oo000_ool00`00ooooo`36ool00`00
ooooo`04ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Wo
o`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Ko
o`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05423, -106.373, \
0.00432627, 6.87554}}],

Cell[BoxData[
    \(0.00570578753060507`\)], "Print"],

Cell[BoxData[
    \(0.3066482089552239`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.55376 0.894601 0.0141211 0.000593949 [
[.02748 -0.0125 -20 -9.8125 ]
[.02748 -0.0125 20 0 ]
[.13925 -0.0125 -17 -9.8125 ]
[.13925 -0.0125 17 0 ]
[.29678 -0.0125 -17 -9.8125 ]
[.29678 -0.0125 17 0 ]
[.49525 -0.0125 -17 -9.8125 ]
[.49525 -0.0125 17 0 ]
[.62598 -0.0125 -17 -9.8125 ]
[.62598 -0.0125 17 0 ]
[.76455 -0.0125 -14 -9.8125 ]
[.76455 -0.0125 14 0 ]
[.92208 -0.0125 -17 -9.8125 ]
[.92208 -0.0125 17 0 ]
[-0.0125 .01412 -6 -4.5 ]
[-0.0125 .01412 0 4.5 ]
[-0.0125 .13291 -18 -4.5 ]
[-0.0125 .13291 0 4.5 ]
[-0.0125 .2517 -18 -4.5 ]
[-0.0125 .2517 0 4.5 ]
[-0.0125 .37049 -18 -4.5 ]
[-0.0125 .37049 0 4.5 ]
[-0.0125 .48928 -18 -4.5 ]
[-0.0125 .48928 0 4.5 ]
[-0.0125 .60807 -24 -4.5 ]
[-0.0125 .60807 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02748 0 m
.02748 .00625 L
s
gsave
.02748 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13925 0 m
.13925 .00625 L
s
gsave
.13925 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29678 0 m
.29678 .00625 L
s
gsave
.29678 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49525 0 m
.49525 .00625 L
s
gsave
.49525 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62598 0 m
.62598 .00625 L
s
gsave
.62598 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76455 0 m
.76455 .00625 L
s
gsave
.76455 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92208 0 m
.92208 .00625 L
s
gsave
.92208 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00068 0 m
.00068 .00375 L
s
.05256 0 m
.05256 .00375 L
s
.07611 0 m
.07611 .00375 L
s
.09832 0 m
.09832 .00375 L
s
.11932 0 m
.11932 .00375 L
s
.40856 0 m
.40856 .00375 L
s
.56609 0 m
.56609 .00375 L
s
.67786 0 m
.67786 .00375 L
s
.72362 0 m
.72362 .00375 L
s
.81031 0 m
.81031 .00375 L
s
.85125 0 m
.85125 .00375 L
s
.88828 0 m
.88828 .00375 L
s
.94716 0 m
.94716 .00375 L
s
.97071 0 m
.97071 .00375 L
s
.99292 0 m
.99292 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01412 m
.00625 .01412 L
s
[(0)] -0.0125 .01412 1 0 Mshowa
0 .13291 m
.00625 .13291 L
s
[(200)] -0.0125 .13291 1 0 Mshowa
0 .2517 m
.00625 .2517 L
s
[(400)] -0.0125 .2517 1 0 Mshowa
0 .37049 m
.00625 .37049 L
s
[(600)] -0.0125 .37049 1 0 Mshowa
0 .48928 m
.00625 .48928 L
s
[(800)] -0.0125 .48928 1 0 Mshowa
0 .60807 m
.00625 .60807 L
s
[(1000)] -0.0125 .60807 1 0 Mshowa
.125 Mabswid
0 .04382 m
.00375 .04382 L
s
0 .07352 m
.00375 .07352 L
s
0 .10321 m
.00375 .10321 L
s
0 .16261 m
.00375 .16261 L
s
0 .19231 m
.00375 .19231 L
s
0 .222 m
.00375 .222 L
s
0 .2814 m
.00375 .2814 L
s
0 .3111 m
.00375 .3111 L
s
0 .34079 m
.00375 .34079 L
s
0 .40019 m
.00375 .40019 L
s
0 .42989 m
.00375 .42989 L
s
0 .45958 m
.00375 .45958 L
s
0 .51898 m
.00375 .51898 L
s
0 .54868 m
.00375 .54868 L
s
0 .57837 m
.00375 .57837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01531 m
.02439 .01531 L
.02497 .01531 L
.02555 .01531 L
.02613 .01531 L
.02671 .01531 L
.02729 .01472 L
.02787 .01472 L
.02846 .01531 L
.02904 .01531 L
.02963 .01472 L
.03021 .01472 L
.0308 .01472 L
.03139 .01472 L
.03198 .01472 L
.03257 .01531 L
.03316 .01472 L
.03375 .0159 L
.03434 .01531 L
.03494 .01472 L
.03553 .01531 L
.03613 .01472 L
.03672 .01472 L
.03732 .01531 L
.03792 .01531 L
.03852 .01531 L
.03912 .01472 L
.03972 .01472 L
.04032 .0165 L
.04092 .01472 L
.04153 .0159 L
.04213 .01531 L
.04274 .01472 L
.04334 .01531 L
.04395 .01531 L
.04456 .01472 L
.04517 .01531 L
.04578 .01472 L
.04639 .01531 L
.047 .01472 L
.04762 .01531 L
.04823 .01531 L
.04885 .01531 L
.04946 .01531 L
.05008 .0159 L
.0507 .01531 L
.05132 .01887 L
.05194 .01531 L
.05256 .01531 L
.05318 .01531 L
Mistroke
.0538 .01531 L
.05443 .01531 L
.05505 .01472 L
.05568 .01531 L
.05631 .01531 L
.05693 .01472 L
.05756 .01472 L
.05819 .01531 L
.05882 .0159 L
.05946 .02065 L
.06009 .01531 L
.06072 .01472 L
.06136 .0165 L
.062 .01709 L
.06263 .01531 L
.06327 .01472 L
.06391 .01531 L
.06455 .01472 L
.06519 .01472 L
.06584 .01531 L
.06648 .01531 L
.06712 .01531 L
.06777 .01531 L
.06842 .01709 L
.06907 .01531 L
.06971 .0159 L
.07037 .01531 L
.07102 .01531 L
.07167 .01472 L
.07232 .01531 L
.07298 .01531 L
.07363 .01531 L
.07429 .01531 L
.07495 .01531 L
.07561 .01531 L
.07627 .01472 L
.07693 .01472 L
.07759 .01531 L
.07825 .0165 L
.07892 .01472 L
.07958 .01531 L
.08025 .01531 L
.08092 .0159 L
.08159 .01709 L
.08226 .0159 L
.08293 .01531 L
.0836 .01531 L
.08428 .01531 L
.08495 .0159 L
.08563 .01531 L
Mistroke
.08631 .01531 L
.08699 .01531 L
.08767 .01531 L
.08835 .0159 L
.08903 .01531 L
.08971 .01472 L
.0904 .01472 L
.09108 .01531 L
.09177 .01472 L
.09246 .0165 L
.09315 .0159 L
.09384 .0165 L
.09453 .01531 L
.09522 .01531 L
.09592 .01531 L
.09661 .01531 L
.09731 .01472 L
.09801 .01531 L
.09871 .01472 L
.09941 .01472 L
.10011 .01472 L
.10081 .01531 L
.10152 .0159 L
.10222 .01531 L
.10293 .0159 L
.10364 .01531 L
.10435 .01472 L
.10506 .01709 L
.10577 .01531 L
.10649 .01531 L
.1072 .01472 L
.10792 .0159 L
.10863 .01531 L
.10935 .01472 L
.11007 .01472 L
.11079 .01472 L
.11152 .0159 L
.11224 .01531 L
.11297 .01531 L
.11369 .0159 L
.11442 .01531 L
.11515 .0159 L
.11588 .0165 L
.11661 .01472 L
.11735 .01531 L
.11808 .01472 L
.11882 .01472 L
.11956 .01531 L
.1203 .01531 L
.12104 .01828 L
Mistroke
.12178 .01531 L
.12252 .01472 L
.12327 .01531 L
.12402 .01531 L
.12476 .01531 L
.12551 .01531 L
.12626 .01531 L
.12702 .01531 L
.12777 .01531 L
.12852 .01531 L
.12928 .01472 L
.13004 .0159 L
.1308 .01531 L
.13156 .01472 L
.13232 .01531 L
.13309 .01472 L
.13385 .01531 L
.13462 .01472 L
.13539 .01472 L
.13616 .01531 L
.13693 .01531 L
.1377 .01531 L
.13848 .01531 L
.13925 .01531 L
.14003 .01531 L
.14081 .01472 L
.14159 .0159 L
.14237 .0159 L
.14316 .01531 L
.14394 .01709 L
.14473 .01531 L
.14552 .01531 L
.14631 .01531 L
.1471 .0165 L
.1479 .0165 L
.14869 .0165 L
.14949 .01531 L
.15029 .01531 L
.15109 .01531 L
.15189 .0159 L
.15269 .01531 L
.1535 .01472 L
.15431 .01531 L
.15511 .01531 L
.15592 .01472 L
.15674 .0159 L
.15755 .01709 L
.15836 .0159 L
.15918 .01768 L
.16 .01472 L
Mistroke
.16082 .01531 L
.16164 .01531 L
.16247 .01472 L
.16329 .01709 L
.16412 .0159 L
.16495 .0159 L
.16578 .01531 L
.16661 .01472 L
.16745 .01472 L
.16829 .01531 L
.16912 .01531 L
.16996 .01531 L
.17081 .01887 L
.17165 .01472 L
.17249 .01531 L
.17334 .01472 L
.17419 .01709 L
.17504 .0159 L
.1759 .01531 L
.17675 .01531 L
.17761 .01531 L
.17847 .01531 L
.17933 .01531 L
.18019 .0165 L
.18105 .01531 L
.18192 .01472 L
.18279 .01472 L
.18366 .01531 L
.18453 .01531 L
.1854 .01531 L
.18628 .01531 L
.18716 .01531 L
.18804 .01531 L
.18892 .01472 L
.1898 .01472 L
.19069 .01531 L
.19158 .0159 L
.19247 .01531 L
.19336 .0159 L
.19425 .0165 L
.19515 .01472 L
.19605 .02244 L
.19695 .01472 L
.19785 .01472 L
.19876 .01531 L
.19966 .01709 L
.20057 .01531 L
.20148 .0159 L
.2024 .01472 L
.20331 .03075 L
Mistroke
.20423 .0165 L
.20515 .0159 L
.20607 .01768 L
.20699 .01531 L
.20792 .01531 L
.20885 .01709 L
.20978 .01531 L
.21071 .01531 L
.21165 .01531 L
.21258 .01531 L
.21352 .01531 L
.21447 .01531 L
.21541 .01531 L
.21636 .01531 L
.2173 .01531 L
.21826 .01531 L
.21921 .01531 L
.22016 .01947 L
.22112 .01531 L
.22208 .01531 L
.22305 .01768 L
.22401 .01947 L
.22498 .01531 L
.22595 .0159 L
.22692 .01472 L
.2279 .01472 L
.22887 .01531 L
.22985 .0165 L
.23084 .0165 L
.23182 .01531 L
.23281 .01531 L
.2338 .0159 L
.23479 .0159 L
.23579 .01531 L
.23678 .0165 L
.23778 .01531 L
.23879 .01472 L
.23979 .01472 L
.2408 .0159 L
.24181 .01531 L
.24282 .01531 L
.24384 .01531 L
.24486 .01709 L
.24588 .0165 L
.2469 .0159 L
.24793 .0159 L
.24896 .0159 L
.24999 .01531 L
.25102 .0165 L
.25206 .01472 L
Mistroke
.2531 .026 L
.25414 .01531 L
.25519 .01531 L
.25624 .01531 L
.25729 .01531 L
.25834 .01531 L
.2594 .01531 L
.26046 .01828 L
.26152 .01531 L
.26259 .01531 L
.26366 .01472 L
.26473 .0159 L
.26581 .03135 L
.26688 .01472 L
.26796 .01531 L
.26905 .01531 L
.27014 .01531 L
.27122 .0159 L
.27232 .0165 L
.27341 .0165 L
.27451 .01472 L
.27562 .0165 L
.27672 .0159 L
.27783 .0159 L
.27894 .01531 L
.28006 .01531 L
.28117 .01472 L
.28229 .02006 L
.28342 .01531 L
.28455 .01531 L
.28568 .01531 L
.28681 .0159 L
.28795 .0159 L
.28909 .0159 L
.29024 .0159 L
.29138 .0159 L
.29253 .01472 L
.29369 .01531 L
.29485 .01531 L
.29601 .02006 L
.29717 .01531 L
.29834 .01531 L
.29951 .01531 L
.30069 .01828 L
.30187 .0165 L
.30305 .01531 L
.30424 .01531 L
.30543 .0159 L
.30662 .01531 L
.30782 .01531 L
Mistroke
.30902 .01531 L
.31022 .01472 L
.31143 .01531 L
.31265 .0159 L
.31386 .0159 L
.31508 .0159 L
.3163 .0159 L
.31753 .02006 L
.31876 .01531 L
.32 .0159 L
.32124 .01531 L
.32248 .01472 L
.32373 .02481 L
.32498 .01531 L
.32624 .01531 L
.32749 .01531 L
.32876 .0165 L
.33003 .01531 L
.3313 .0159 L
.33257 .01531 L
.33385 .01531 L
.33514 .01709 L
.33643 .0159 L
.33772 .01472 L
.33902 .02065 L
.34032 .0159 L
.34162 .01531 L
.34293 .0159 L
.34425 .01531 L
.34557 .01531 L
.34689 .01828 L
.34822 .0159 L
.34955 .01531 L
.35089 .01887 L
.35223 .01531 L
.35358 .01531 L
.35493 .0165 L
.35629 .02481 L
.35765 .01709 L
.35901 .02422 L
.36038 .01472 L
.36176 .01531 L
.36314 .0159 L
.36452 .01531 L
.36591 .0159 L
.36731 .02659 L
.36871 .01531 L
.37012 .0165 L
.37153 .01887 L
.37294 .0159 L
Mistroke
.37436 .01887 L
.37579 .01531 L
.37722 .02659 L
.37865 .02125 L
.3801 .0159 L
.38154 .0159 L
.383 .01531 L
.38445 .0159 L
.38592 .0165 L
.38739 .0159 L
.38886 .01531 L
.39034 .01531 L
.39183 .01531 L
.39332 .01531 L
.39481 .01531 L
.39632 .02422 L
.39783 .0165 L
.39934 .01531 L
.40086 .01709 L
.40239 .01531 L
.40392 .01531 L
.40546 .01768 L
.407 .01472 L
.40856 .02184 L
.41011 .0159 L
.41168 .01531 L
.41325 .01531 L
.41482 .01472 L
.4164 .0165 L
.41799 .0159 L
.41959 .01531 L
.42119 .0159 L
.4228 .01531 L
.42442 .01531 L
.42604 .01531 L
.42767 .0165 L
.4293 .0159 L
.43095 .0159 L
.4326 .01531 L
.43425 .0159 L
.43592 .01947 L
.43759 .01472 L
.43927 .01531 L
.44095 .01709 L
.44264 .01531 L
.44434 .01709 L
.44605 .03253 L
.44777 .01531 L
.44949 .01887 L
.45122 .0159 L
Mistroke
.45296 .0159 L
.45471 .01768 L
.45646 .0165 L
.45822 .01531 L
.45999 .01472 L
.46177 .01531 L
.46356 .01531 L
.46535 .01887 L
.46715 .01531 L
.46896 .0159 L
.47078 .0159 L
.47261 .01828 L
.47445 .01531 L
.4763 .0159 L
.47815 .0165 L
.48001 .0159 L
.48189 .0159 L
.48377 .0159 L
.48566 .0165 L
.48756 .0159 L
.48947 .01531 L
.49139 .0159 L
.49331 .0165 L
.49525 .01828 L
.4972 .02125 L
.49916 .0165 L
.50112 .01709 L
.5031 .0159 L
.50509 .01768 L
.50709 .01531 L
.50909 .0159 L
.51111 .01531 L
.51314 .01768 L
.51518 .02303 L
.51723 .0159 L
.51929 .01531 L
.52136 .01709 L
.52345 .0159 L
.52554 .0159 L
.52765 .01531 L
.52976 .01531 L
.53189 .0159 L
.53403 .01768 L
.53619 .0159 L
.53835 .01709 L
.54053 .0159 L
.54272 .02184 L
.54492 .0165 L
.54713 .02422 L
.54936 .01828 L
Mistroke
.5516 .0165 L
.55385 .02065 L
.55611 .0159 L
.55839 .01531 L
.56069 .0165 L
.56299 .0159 L
.56531 .01531 L
.56764 .0159 L
.56999 .02719 L
.57235 .0159 L
.57473 .01709 L
.57712 .0165 L
.57953 .01709 L
.58195 .02125 L
.58438 .02065 L
.58683 .0165 L
.5893 .02362 L
.59178 .02125 L
.59428 .04619 L
.5968 .02362 L
.59933 .01709 L
.60188 .01709 L
.60444 .01768 L
.60702 .01709 L
.60962 .0159 L
.61224 .0159 L
.61487 .02125 L
.61752 .04441 L
.62019 .03432 L
.62288 .0159 L
.62559 .07886 L
.62832 .01768 L
.63106 .02481 L
.63383 .0159 L
.63661 .02125 L
.63942 .02006 L
.64224 .0159 L
.64509 .0159 L
.64796 .01828 L
.65084 .0165 L
.65376 .0165 L
.65669 .02184 L
.65964 .01709 L
.66262 .0165 L
.66562 .04204 L
.66864 .02659 L
.67169 .0159 L
.67476 .03075 L
.67786 .05035 L
.68098 .0165 L
Mistroke
.68412 .02125 L
.6873 .02244 L
.69049 .02244 L
.69372 .04204 L
.69697 .01531 L
.70025 .01709 L
.70355 .0159 L
.70689 .0159 L
.71025 .03194 L
.71365 .01828 L
.71707 .02659 L
.72052 .02006 L
.72401 .0848 L
.72752 .02956 L
.73107 .0159 L
.73465 .02541 L
.73827 .03432 L
.74191 .02719 L
.7456 .01828 L
.74931 .0165 L
.75307 .10559 L
.75686 .12816 L
.76069 .026 L
.76455 .02719 L
.76846 .01709 L
.7724 .05273 L
.77639 .03372 L
.78041 .04085 L
.78448 .0165 L
.78859 .02481 L
.79275 .13054 L
.79695 .03253 L
.80119 .10856 L
.80549 .03075 L
.80983 .02422 L
.81422 .02838 L
.81866 .07292 L
.82315 .0165 L
.82769 .0165 L
.83229 .08836 L
.83695 .01947 L
.84166 .04679 L
.84642 .07173 L
.85125 .03788 L
.85614 .02065 L
.86109 .22972 L
.8661 .01887 L
.87118 .32891 L
.87632 .0159 L
.88154 .01709 L
Mistroke
.88682 .19468 L
.89218 .026 L
.89762 .10262 L
.90313 .06817 L
.90872 .17568 L
.91439 .32773 L
.92015 .01887 L
.92599 .37584 L
.93192 .01947 L
.93794 .2814 L
.94406 .33901 L
.95028 .37346 L
.9566 .25586 L
.96302 .27665 L
.96955 .21191 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo2@0000?oo`00ool01?oo
0P001?oo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P004?oo0P001?oo
00<00?ooool00ooo0P001?oo0P000ooo0`000_oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
00<00?ooool01_oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool00ooo
0P000ooo10000_oo0`007Ooo000Vool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool20002ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`07ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`003_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool06_oo000Vool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20002ool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool20002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`04ool00`00ooooo`0Jool002Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000;oo`<000Koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
1Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo0P003ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo0`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07
ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Mool002Koo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool0
00Coo`05003oooooool0000Oool002Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`@000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000>ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Soo`04003ooooo
0002ool30009ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01goo`009ooo
0P002_oo0P001?oo0P001Ooo00<00?oo00001@001_oo0P001?oo0P001?oo0P002?oo0P002_oo0P00
1?oo0P001?oo0P004?oo0P002_oo0P001?oo0P000ooo100000?oo`0000002_oo0P001?oo0P000ooo
10001_oo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`@001coo`00
oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool00_oo00D00?ooooooo`0000Coo`05003oooooool0000Qool00`00ooooo`0Eool00`00
ooooo`0?ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`07ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`03ool01@00oooooooo00006_oo000Zool01000ooooo`001?oo00<00?oo
ool0jooo000Zool01000ooooo`001?oo0P000oooI0000_oo2@000_oo1@001ooo00<00?oo00000_oo
0`001Ooo00<00?ooool00_oo00<00?oo00001?oo00<00?ooool07?oo00<00?ooool0<Ooo000Zool0
1000ooooo`001?oo00<00?ooool01Ooo00@00?oo003oo`<00004ool00000ool200000ooo003oo`02
0004ool200001?oo00000?oo0`000_oo100000Coo`00003oo`800003ool0000000<00004ool00?oo
0002ool20002ool:00000ooo0000000300000ooo000000030002ool200000ooo0000000200001ooo
00000000ool00?oo00<00005ool00000003oo`0700000ooo0000000300000ooo0000000200000ooo
003oo`0300000ooo0000000200001?oo003oo`000_oo0`0000Goo`00003oo`0000?oo`05003ooooo
ool00003ool00`00ooooo`05ool200000ooo003oo`02ool01000ool00?oo0`001ooo00<00?oo0000
9ooo000Zool01000ooooo`001?oo00<00?ooool09_oo00<00?oo00002Ooo00@00?ooool000coo`03
003ooooo00?oo`800004ool00?oo0003ool01000ooooo`001_oo0P002_oo00@00?ooool000Goo`80
00Coo`03003ooooo00@000?oo`800003ool0000000Coo`@00003ool0000000800003ool00?oo0080
0003ool0000000;oo`05003oooooool00003ool20003ool00`00ooooo`0200000ooo003oo`02ool0
1`00ool00?oo003oo`0000Ooo`03003oo`0002Ooo`00:_oo00@00?ooool000Coo`03003ooooo02So
o`03003ooooo00Ooo`04003ooooo000Eool00`00ool0000>ool00`00ooooo`0Gool00`00ooooo`02
ool20003ool200000ooo003oo`05ool300000ooo003oo`020002ool300001?oo00000?oo0P000_oo
0P000ooo0P000ooo0P0000Goo`00003oo`0000?oo`09003oo`00ool00?oo003oo`0000Goo`03003o
o`0002Ooo`00:ooo0P001Ooo00<00?ooool0:?oo00<00?ooool02_oo00<00?ooool09?oo00<00?oo
ool07?oo0P000ooo0P0000?oo`00ool01Ooo0`0000Coo`00ool000?oo`09003oo`00ool00?oo003o
o`0000;oo`800004ool00000ool200001Ooo003oo`00ool00P0000Coo`00ooooo`800008ool00?oo
003oo`00ool000Goo`03003oo`0002Ooo`00<_oo00<00?ooool0Nooo00<00?ooool00_oo0P0000?o
o`00ool01Ooo00@00?oo000000;oo`03003ooooo00?oo`03003oo`0000?oo`05003ooooo003oo`03
00002?oo00000?oo003oo`00ool200001?oo00000?oo0P0000Soo`00ool00?oo003oo`001Ooo00<0
0?oo00009ooo000bool00`00ooooo`1kool00`00ooooo`02ool200000ooo003oo`05ool01000ool0
00000_oo00<00?ooool00ooo00<00?oo00000ooo00D00?ooool00?oo00<00008ool00000ool00?oo
003oo`800004ool00000ool200002?oo003oo`00ool00?oo0005ool00`00ool0000Wool003;oo`03
003ooooo07_oo`03003ooooo00;oo`800003ool00?oo00Soo`03003ooooo00Koo`03003oo`0000?o
o`06003ooooo003oo`000ooo0P0000Goo`00ool00?oo00800004ool00000ool200002?oo003oo`00
ool00?oo0005ool00`00ool0000Wool003;oo`03003ooooo08;oo`03003ooooo00Soo`03003ooooo
00Koo`03003oo`0000?oo`06003ooooo003oo`000ooo0P0000?oo`00ool00P0000?oo`00ool00P00
00_oo`00003oo`00ool00?oo003oo`0000Goo`03003oo`0002Ooo`00<_oo00<00?ooool0P_oo00<0
0?ooool04_oo0P000ooo00@00?ooool000Goo`800005ool00?ooool00002ool03P00ool00000ool0
0?oo003oo`00ool00?oo0005ool00`00ool0000Wool003;oo`03003ooooo08;oo`03003ooooo01;o
o`03003ooooo00;oo`04003ooooo0005ool200001Ooo003ooooo00000_oo00h00?ooool00?oo003o
o`00ool00?oo003oo`001Ooo00<00?oo00009ooo000bool00`00ooooo`22ool00`00ooooo`0Bool0
0`00ooooo`03ool00`00ool00005ool200001Ooo003ooooo00000_oo00h00?ooool00?oo003oo`00
ool00?oo003oo`001Ooo00<00?oo00009ooo000bool00`00ooooo`22ool00`00ooooo`0Bool00`00
ooooo`03ool00`00ool00005ool200001Ooo003ooooo00000_oo00d00?ooool00?oo003oo`00ool0
0?oo003oo`030003ool00`00ool0000Wool003;oo`03003ooooo08;oo`03003ooooo01;oo`03003o
oooo00?oo`03003oo`0000Goo`<000?oo`04003ooooo0004ool02000ool00?oo003oo`00ool30003
ool00`00ool0000Wool003;oo`03003ooooo08;oo`03003ooooo01;oo`03003ooooo00?oo`8000Oo
o`8000Koo`03003ooooo00;oo`08003oo`00ool00?oo003oo`<000?oo`03003oo`0002Ooo`00<_oo
00<00?ooool0Uooo00<00?ooool00ooo0P001ooo0P001_oo00<00?ooool00_oo00P00?oo003oo`00
ool00?oo0`000ooo00<00?oo00009ooo000bool00`00ooooo`2Mool20007ool20006ool00`00oooo
o`02ool02000ool00?oo003oo`00ool30003ool01000ool000009_oo000bool00`00ooooo`2Mool2
0007ool2000;ool02000ool00?oo003oo`00ool30003ool01000ool000009_oo000bool00`00oooo
o`2Mool20007ool2000;ool02000ool00?oo003oo`00ool30003ool01000ool000009_oo000bool0
0`00ooooo`2Mool20007ool2000;ool02000ool00?oo003oo`00ool30003ool01000ool000009_oo
000bool00`00ooooo`2Mool20007ool2000;ool02`00ool00?oo003oo`00ool00?oo00000ooo00@0
0?oo000002Koo`00<_oo00<00?ooool0WOoo0P001ooo00<00?ooool02_oo00D00?oo003oo`0000;o
o`800003ool00?oo00;oo`04003oo`00000Vool003;oo`03003ooooo09goo`8000Ooo`03003ooooo
00[oo`05003oo`00ool00002ool01000ooooo`000ooo00@00?oo000002Koo`007_oo10000ooo0P00
1?oo0P001Ooo00<00?ooool0W_oo00<00?ooool01Ooo00<00?ooool02_oo00D00?oo003oo`0000;o
o`04003ooooo0003ool01000ool000009_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo09koo`03003ooooo00Goo`03003ooooo00_oo`800005ool00?ooool0
0003ool01@00ooooo`00ool00P009_oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800:Ooo`03003ooooo00_oo`800005ool00?ooool00003ool01@00ooooo`00ool00P00
9_oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Co
o`800005ool00?ooool00003ool01@00ooooo`00ool00P009_oo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`800005ool00?ooool00003ool01@00oooo
o`00ool00P009_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2dool200001Ooo003ooooo00000ooo00D00?ooool00?oo008002Koo`007ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]?oo0P0000Goo`00ooooo`0000?oo`05003ooooo003oo`02000Vool0
03;oo`03003ooooo0;Coo`800005ool00?ooool00003ool01@00ooooo`00ool00P009_oo000bool0
0`00ooooo`2dool200001Ooo003ooooo00000ooo00D00?ooool00?oo008002Koo`00<_oo00<00?oo
ool0]?oo0P0000Goo`00ooooo`0000?oo`05003ooooo003oo`02000Vool003;oo`03003ooooo0;Co
o`800005ool00?ooool00003ool01@00ooooo`00ool00P009_oo000bool00`00ooooo`2dool30003
ool01@00oooooooo00000_oo00@00?oo000002Koo`00<_oo00<00?ooool0]?oo00<00?oo00000ooo
00H00?ooooooo`00ool200000ooo0000000Vool003;oo`03003ooooo0;Coo`03003oo`0000?oo`06
003oooooool00?oo0P0000?oo`0000009_oo000bool00`00ooooo`2dool00`00ool00003ool01P00
oooooooo003oo`800003ool0000002Koo`00<_oo00<00?ooool0]?oo00<00?oo00000ooo00H00?oo
ooooo`00ool200000ooo0000000Vool003;oo`03003ooooo0;Coo`03003oo`0000?oo`06003ooooo
ool00?oo0P0000?oo`0000009_oo000bool00`00ooooo`2dool00`00ool00007ool01`00ool00?oo
003oo`0002Koo`00<_oo00<00?ooool0]?oo00<00?oo00001ooo00L00?oo003oo`00ool0000Vool0
03;oo`03003ooooo0;Coo`03003oo`0000Ooo`07003oo`00ool00?oo00001_oo00<00?ooool07Ooo
000bool00`00ooooo`2dool00`00ool00007ool01`00ool00?oo003oo`0000Koo`03003ooooo01go
o`00<_oo00<00?ooool0]?oo00<00?oo00002?oo0P0000Goo`00ooooo`0000Goo`03003ooooo01go
o`00<_oo00<00?ooool0]?oo00<00?oo00002?oo0P0000Goo`00ooooo`0000Goo`03003ooooo01go
o`00<_oo00<00?ooool0]?oo00<00?oo00002?oo0P0000Goo`00ooooo`0000Goo`03003ooooo01go
o`00<_oo00<00?ooool0]_oo00<00?ooool01_oo0P0000Goo`00ooooo`0000Goo`03003ooooo01go
o`00<_oo00<00?ooool0]_oo00<00?ooool01_oo0P0000Goo`00ooooo`0000Goo`03003ooooo01go
o`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool01_oo0P0000Go
o`00ooooo`0000Goo`03003ooooo01goo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2fool00`00ooooo`06ool200001Ooo003ooooo00001?oo0P007ooo
000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo00Koo`800005
ool00?ooool00004ool2000Oool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Koo`03003ooooo00Koo`800005ool00?ooool00003ool3000Oool001koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool01_oo
0P0000Goo`00ooooo`0000?oo`<001ooo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2fool00`00ooooo`06ool200001Ooo003ooooo00000ooo0`007ooo000Pool00`00
ooooo`02ool20004ool20005ool00`00ooooo`2fool00`00ooooo`06ool200001Ooo003ooooo0000
0ooo0`007ooo000bool00`00ooooo`2fool00`00ooooo`06ool200001Ooo003ooooo00000ooo0`00
7ooo000bool00`00ooooo`2fool00`00ooooo`06ool200001Ooo003ooooo00000ooo00<00?oo0000
7ooo000bool00`00ooooo`2fool00`00ooooo`06ool200001Ooo003ooooo00000ooo00<00?oo0000
7ooo000bool00`00ooooo`2fool00`00ooooo`06ool200001Ooo003ooooo00000_oo00@00?ooool0
01ooo`00<_oo00<00?ooool0]_oo00<00?ooool01ooo00<00?oo00000_oo00@00?ooool000;oo`03
003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01ooo00<00?oo00000_oo00@00?ooool0
00;oo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01ooo00<00?oo00000_oo00@0
0?ooool000;oo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01ooo00<00?oo0000
0_oo00@00?ooool000;oo`03003ooooo01goo`00<_oo00<00?ooool0]_oo00<00?ooool01ooo00<0
0?oo00000ooo00<00?oo00000ooo00<00?ooool07?oo000bool00`00ooooo`2fool00`00ooooo`07
ool00`00ool00003ool00`00ool00003ool00`00ooooo`0Lool003;oo`03003ooooo0;Koo`03003o
oooo00Ooo`03003oo`0000?oo`03003oo`0000?oo`03003ooooo01coo`00<_oo00<00?ooool0]_oo
00<00?ooool01ooo00<00?oo00000ooo00<00?oo00000ooo00<00?ooool07?oo000bool00`00oooo
o`32ool01`00oooooooo003oo`0000?oo`03003ooooo01coo`00<_oo00<00?ooool0`_oo00L00?oo
ooooo`00ool00003ool00`00ooooo`0Lool003;oo`03003ooooo0<;oo`07003oooooool00?oo0000
0ooo00<00?ooool07?oo000bool00`00ooooo`32ool01000oooooooo0P001?oo00<00?ooool07?oo
000bool00`00ooooo`32ool01000oooooooo0P001?oo00<00?ooool07?oo000bool00`00ooooo`32
ool01000oooooooo0P001?oo00<00?ooool07?oo000Oool20004ool20004ool20005ool00`00oooo
o`32ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Lool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo01coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
`ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool07?oo000Nool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
01coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool0
0`00ooooo`0Lool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07?oo000Oool30003ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001ooo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Lool001ooo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01co
o`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
cOoo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0>_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo003bool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`800??oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0
087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00
Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.11682, -122.299, \
0.00524191, 7.89532}}],

Cell[BoxData[
    \(0.006988870598164657`\)], "Print"],

Cell[BoxData[
    \(0.5407399056603773`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95224 0.681903 0.0141397 0.00057537 [
[.11181 -0.0125 -17 -9.8125 ]
[.11181 -0.0125 17 0 ]
[.38316 -0.0125 -17 -9.8125 ]
[.38316 -0.0125 17 0 ]
[.58844 -0.0125 -14 -9.8125 ]
[.58844 -0.0125 14 0 ]
[.79371 -0.0125 -14 -9.8125 ]
[.79371 -0.0125 14 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .12921 -18 -4.5 ]
[-0.0125 .12921 0 4.5 ]
[-0.0125 .24429 -18 -4.5 ]
[-0.0125 .24429 0 4.5 ]
[-0.0125 .35936 -18 -4.5 ]
[-0.0125 .35936 0 4.5 ]
[-0.0125 .47444 -18 -4.5 ]
[-0.0125 .47444 0 4.5 ]
[-0.0125 .58951 -24 -4.5 ]
[-0.0125 .58951 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11181 0 m
.11181 .00625 L
s
gsave
.11181 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38316 0 m
.38316 .00625 L
s
gsave
.38316 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58844 0 m
.58844 .00625 L
s
gsave
.58844 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79371 0 m
.79371 .00625 L
s
gsave
.79371 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23188 0 m
.23188 .00375 L
s
.31708 0 m
.31708 .00375 L
s
.43716 0 m
.43716 .00375 L
s
.48281 0 m
.48281 .00375 L
s
.52235 0 m
.52235 .00375 L
s
.55723 0 m
.55723 .00375 L
s
.91379 0 m
.91379 .00375 L
s
.99898 0 m
.99898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .12921 m
.00625 .12921 L
s
[(200)] -0.0125 .12921 1 0 Mshowa
0 .24429 m
.00625 .24429 L
s
[(400)] -0.0125 .24429 1 0 Mshowa
0 .35936 m
.00625 .35936 L
s
[(600)] -0.0125 .35936 1 0 Mshowa
0 .47444 m
.00625 .47444 L
s
[(800)] -0.0125 .47444 1 0 Mshowa
0 .58951 m
.00625 .58951 L
s
[(1000)] -0.0125 .58951 1 0 Mshowa
.125 Mabswid
0 .04291 m
.00375 .04291 L
s
0 .07168 m
.00375 .07168 L
s
0 .10045 m
.00375 .10045 L
s
0 .15798 m
.00375 .15798 L
s
0 .18675 m
.00375 .18675 L
s
0 .21552 m
.00375 .21552 L
s
0 .27306 m
.00375 .27306 L
s
0 .30182 m
.00375 .30182 L
s
0 .33059 m
.00375 .33059 L
s
0 .38813 m
.00375 .38813 L
s
0 .4169 m
.00375 .4169 L
s
0 .44567 m
.00375 .44567 L
s
0 .5032 m
.00375 .5032 L
s
0 .53197 m
.00375 .53197 L
s
0 .56074 m
.00375 .56074 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01529 m
.02425 .01529 L
.02469 .01472 L
.02513 .01529 L
.02557 .01472 L
.02602 .01529 L
.02646 .01529 L
.02691 .01472 L
.02735 .01472 L
.0278 .01472 L
.02824 .01472 L
.02869 .01529 L
.02914 .01529 L
.02959 .01529 L
.03004 .01529 L
.03048 .01472 L
.03094 .01472 L
.03139 .01472 L
.03184 .01472 L
.03229 .01472 L
.03274 .01472 L
.0332 .01529 L
.03365 .01472 L
.03411 .01529 L
.03456 .01472 L
.03502 .01472 L
.03548 .01529 L
.03594 .01529 L
.03639 .01472 L
.03685 .01529 L
.03731 .01644 L
.03777 .01529 L
.03824 .01472 L
.0387 .01529 L
.03916 .01472 L
.03963 .01529 L
.04009 .01529 L
.04056 .01472 L
.04102 .01529 L
.04149 .01472 L
.04196 .01472 L
.04242 .01472 L
.04289 .01529 L
.04336 .01529 L
.04383 .01472 L
.0443 .01472 L
.04478 .01587 L
.04525 .01472 L
.04572 .01472 L
.0462 .01472 L
Mistroke
.04667 .01472 L
.04715 .01529 L
.04762 .01472 L
.0481 .01529 L
.04858 .01472 L
.04906 .01472 L
.04954 .01529 L
.05002 .01472 L
.0505 .01529 L
.05098 .01529 L
.05146 .01529 L
.05195 .01529 L
.05243 .01529 L
.05292 .01472 L
.0534 .01529 L
.05389 .01529 L
.05438 .01472 L
.05487 .01472 L
.05535 .01472 L
.05584 .01472 L
.05633 .01529 L
.05683 .01529 L
.05732 .01529 L
.05781 .01529 L
.05831 .01529 L
.0588 .01529 L
.0593 .01587 L
.05979 .01472 L
.06029 .01529 L
.06079 .01472 L
.06129 .01472 L
.06179 .01529 L
.06229 .01472 L
.06279 .01472 L
.06329 .01529 L
.06379 .01472 L
.0643 .01759 L
.0648 .01472 L
.06531 .01472 L
.06582 .01472 L
.06632 .01529 L
.06683 .01529 L
.06734 .01472 L
.06785 .01529 L
.06836 .01472 L
.06887 .01472 L
.06939 .01472 L
.0699 .01529 L
.07042 .01529 L
.07093 .01587 L
Mistroke
.07145 .01529 L
.07196 .01472 L
.07248 .01529 L
.073 .01472 L
.07352 .01529 L
.07404 .01529 L
.07456 .01472 L
.07509 .01472 L
.07561 .01529 L
.07614 .01472 L
.07666 .01472 L
.07719 .01529 L
.07772 .01472 L
.07824 .01472 L
.07877 .01529 L
.0793 .01472 L
.07983 .01472 L
.08037 .01529 L
.0809 .01529 L
.08143 .01529 L
.08197 .01529 L
.08251 .01529 L
.08304 .01587 L
.08358 .01472 L
.08412 .01529 L
.08466 .01529 L
.0852 .01472 L
.08574 .01472 L
.08628 .01529 L
.08683 .01529 L
.08737 .01472 L
.08792 .01529 L
.08847 .01472 L
.08901 .01472 L
.08956 .01472 L
.09011 .01529 L
.09066 .01529 L
.09122 .01529 L
.09177 .01587 L
.09232 .01529 L
.09288 .01472 L
.09343 .01529 L
.09399 .01529 L
.09455 .01472 L
.09511 .01529 L
.09567 .01472 L
.09623 .01472 L
.09679 .01529 L
.09736 .01472 L
.09792 .01529 L
Mistroke
.09849 .01472 L
.09905 .01529 L
.09962 .01529 L
.10019 .01529 L
.10076 .01759 L
.10133 .01472 L
.1019 .01472 L
.10248 .01529 L
.10305 .01587 L
.10363 .01472 L
.1042 .01529 L
.10478 .01529 L
.10536 .01874 L
.10594 .01529 L
.10652 .01529 L
.1071 .01529 L
.10769 .01472 L
.10827 .01472 L
.10886 .01529 L
.10945 .01529 L
.11003 .01472 L
.11062 .01472 L
.11121 .01472 L
.11181 .01529 L
.1124 .01472 L
.11299 .01472 L
.11359 .01472 L
.11418 .01529 L
.11478 .01472 L
.11538 .01529 L
.11598 .01529 L
.11658 .01472 L
.11718 .01529 L
.11779 .01529 L
.11839 .01529 L
.119 .01472 L
.11961 .01472 L
.12022 .01529 L
.12083 .01529 L
.12144 .01587 L
.12205 .01472 L
.12266 .01529 L
.12328 .01529 L
.1239 .01472 L
.12451 .01529 L
.12513 .01587 L
.12575 .01472 L
.12637 .01472 L
.127 .01472 L
.12762 .01587 L
Mistroke
.12825 .01472 L
.12887 .01472 L
.1295 .01472 L
.13013 .01529 L
.13076 .01472 L
.13139 .01529 L
.13203 .01472 L
.13266 .01529 L
.1333 .01529 L
.13393 .01472 L
.13457 .01529 L
.13521 .01529 L
.13586 .01529 L
.1365 .01529 L
.13714 .01587 L
.13779 .01529 L
.13844 .01529 L
.13909 .01529 L
.13974 .01472 L
.14039 .01472 L
.14104 .01529 L
.14169 .01472 L
.14235 .01472 L
.14301 .01472 L
.14367 .01472 L
.14433 .01529 L
.14499 .01587 L
.14565 .01529 L
.14632 .01472 L
.14698 .01472 L
.14765 .01529 L
.14832 .01529 L
.14899 .01529 L
.14966 .01529 L
.15034 .01587 L
.15101 .01472 L
.15169 .01472 L
.15237 .01529 L
.15305 .01529 L
.15373 .01472 L
.15441 .01472 L
.1551 .01529 L
.15578 .01472 L
.15647 .01529 L
.15716 .01529 L
.15785 .01472 L
.15854 .01644 L
.15924 .01874 L
.15994 .01529 L
.16063 .01472 L
Mistroke
.16133 .01529 L
.16203 .01529 L
.16274 .01472 L
.16344 .01529 L
.16415 .01472 L
.16485 .01587 L
.16556 .01472 L
.16627 .01529 L
.16699 .01529 L
.1677 .01529 L
.16842 .01529 L
.16914 .01529 L
.16985 .01587 L
.17058 .01529 L
.1713 .01529 L
.17202 .01472 L
.17275 .01529 L
.17348 .01472 L
.17421 .01529 L
.17494 .01472 L
.17568 .01472 L
.17641 .01472 L
.17715 .01529 L
.17789 .01472 L
.17863 .01529 L
.17937 .01529 L
.18012 .01529 L
.18087 .01529 L
.18161 .01529 L
.18236 .01472 L
.18312 .01759 L
.18387 .01472 L
.18463 .01472 L
.18539 .01472 L
.18615 .01529 L
.18691 .01529 L
.18767 .01472 L
.18844 .01529 L
.18921 .01472 L
.18998 .01529 L
.19075 .01529 L
.19152 .01472 L
.1923 .01529 L
.19308 .01472 L
.19386 .01472 L
.19464 .01472 L
.19543 .01472 L
.19621 .01529 L
.197 .01529 L
.19779 .01529 L
Mistroke
.19859 .01472 L
.19938 .01529 L
.20018 .01529 L
.20098 .01529 L
.20178 .01472 L
.20258 .01472 L
.20339 .01644 L
.2042 .01529 L
.20501 .01529 L
.20582 .01472 L
.20663 .01472 L
.20745 .01472 L
.20827 .01529 L
.20909 .01529 L
.20991 .01587 L
.21074 .01529 L
.21157 .01472 L
.2124 .01587 L
.21323 .01529 L
.21407 .01529 L
.21491 .01529 L
.21575 .01472 L
.21659 .01472 L
.21743 .01472 L
.21828 .02219 L
.21913 .01472 L
.21998 .01472 L
.22084 .01529 L
.2217 .01529 L
.22255 .01472 L
.22342 .01472 L
.22428 .01529 L
.22515 .01529 L
.22602 .01587 L
.22689 .01472 L
.22777 .01529 L
.22864 .01529 L
.22952 .01529 L
.23041 .01587 L
.23129 .01529 L
.23218 .01529 L
.23307 .01529 L
.23396 .01702 L
.23486 .01587 L
.23576 .01529 L
.23666 .01529 L
.23756 .01587 L
.23847 .01644 L
.23938 .01529 L
.24029 .01472 L
Mistroke
.24121 .01702 L
.24213 .01587 L
.24305 .01529 L
.24397 .01529 L
.2449 .01529 L
.24583 .01529 L
.24676 .01817 L
.2477 .01529 L
.24864 .01529 L
.24958 .01587 L
.25052 .01529 L
.25147 .01529 L
.25242 .01529 L
.25337 .01529 L
.25433 .01587 L
.25529 .01472 L
.25625 .01529 L
.25722 .01529 L
.25819 .01529 L
.25916 .01529 L
.26014 .01472 L
.26112 .01529 L
.2621 .01472 L
.26309 .01529 L
.26407 .01529 L
.26507 .01587 L
.26606 .01529 L
.26706 .01529 L
.26806 .01529 L
.26907 .01472 L
.27008 .01529 L
.27109 .01472 L
.27211 .01989 L
.27312 .01587 L
.27415 .01644 L
.27517 .01529 L
.2762 .01472 L
.27724 .01472 L
.27828 .01472 L
.27932 .01644 L
.28036 .01529 L
.28141 .01529 L
.28246 .01529 L
.28352 .01587 L
.28458 .01529 L
.28564 .01472 L
.28671 .01529 L
.28778 .01587 L
.28885 .01529 L
.28993 .01529 L
Mistroke
.29101 .01529 L
.2921 .01472 L
.29319 .01529 L
.29429 .01529 L
.29539 .01472 L
.29649 .01529 L
.2976 .01529 L
.29871 .01472 L
.29982 .01472 L
.30094 .01529 L
.30207 .01529 L
.30319 .01472 L
.30433 .01529 L
.30546 .01529 L
.30661 .01472 L
.30775 .01472 L
.3089 .01472 L
.31006 .01529 L
.31121 .01529 L
.31238 .01529 L
.31355 .01529 L
.31472 .01587 L
.3159 .01472 L
.31708 .01644 L
.31827 .01587 L
.31946 .01529 L
.32065 .01529 L
.32186 .01472 L
.32306 .01587 L
.32427 .01529 L
.32549 .01472 L
.32671 .01529 L
.32794 .01702 L
.32917 .01529 L
.3304 .01472 L
.33165 .01529 L
.33289 .01587 L
.33415 .01529 L
.3354 .01472 L
.33667 .01529 L
.33793 .01472 L
.33921 .01587 L
.34049 .01472 L
.34177 .01529 L
.34306 .01529 L
.34436 .01644 L
.34566 .01472 L
.34697 .01529 L
.34828 .01529 L
.3496 .01644 L
Mistroke
.35093 .01644 L
.35226 .01529 L
.35359 .01529 L
.35494 .01529 L
.35629 .01702 L
.35764 .01529 L
.359 .01529 L
.36037 .01529 L
.36174 .01472 L
.36313 .01472 L
.36451 .01529 L
.36591 .01529 L
.36731 .01529 L
.36871 .01529 L
.37013 .01529 L
.37155 .01644 L
.37297 .01587 L
.37441 .01529 L
.37585 .01759 L
.3773 .01587 L
.37875 .01529 L
.38022 .01529 L
.38169 .01529 L
.38316 .01529 L
.38465 .01702 L
.38614 .01529 L
.38764 .01529 L
.38915 .01472 L
.39066 .01529 L
.39218 .01587 L
.39371 .01472 L
.39525 .01702 L
.3968 .01874 L
.39835 .01529 L
.39992 .01529 L
.40149 .01529 L
.40307 .01529 L
.40465 .01587 L
.40625 .01472 L
.40786 .01472 L
.40947 .01529 L
.41109 .01587 L
.41272 .01529 L
.41436 .01529 L
.41601 .01529 L
.41767 .01587 L
.41934 .01529 L
.42102 .01472 L
.42271 .01587 L
.4244 .01529 L
Mistroke
.42611 .01529 L
.42783 .01529 L
.42955 .01644 L
.43129 .01587 L
.43304 .01529 L
.4348 .01529 L
.43656 .01874 L
.43834 .01587 L
.44013 .01472 L
.44193 .01587 L
.44374 .01529 L
.44557 .01587 L
.4474 .01644 L
.44925 .01587 L
.4511 .01529 L
.45297 .01529 L
.45485 .01644 L
.45674 .01644 L
.45865 .01472 L
.46056 .01587 L
.46249 .01529 L
.46444 .01472 L
.46639 .01587 L
.46836 .01759 L
.47034 .01817 L
.47233 .01702 L
.47434 .01874 L
.47636 .01529 L
.4784 .01529 L
.48045 .01587 L
.48251 .01529 L
.48459 .01874 L
.48668 .01529 L
.48879 .01529 L
.49091 .01529 L
.49305 .01529 L
.49521 .01587 L
.49738 .01529 L
.49956 .01529 L
.50176 .01529 L
.50398 .01587 L
.50622 .01529 L
.50847 .01529 L
.51074 .03198 L
.51302 .01587 L
.51533 .01529 L
.51765 .01529 L
.51999 .01472 L
.52235 .01529 L
.52473 .01529 L
Mistroke
.52713 .01529 L
.52955 .01529 L
.53198 .01472 L
.53444 .01529 L
.53692 .01587 L
.53942 .01702 L
.54194 .01587 L
.54448 .01529 L
.54705 .01529 L
.54963 .01472 L
.55224 .01644 L
.55487 .0268 L
.55753 .01587 L
.56021 .01529 L
.56291 .01702 L
.56564 .01759 L
.5684 .01644 L
.57118 .01644 L
.57399 .01874 L
.57682 .01817 L
.57968 .01759 L
.58257 .01529 L
.58549 .02852 L
.58844 .01587 L
.59141 .01587 L
.59442 .01759 L
.59746 .01587 L
.60052 .01529 L
.60363 .01702 L
.60676 .01644 L
.60993 .01529 L
.61313 .01529 L
.61637 .01529 L
.61964 .01587 L
.62295 .02795 L
.62629 .01587 L
.62968 .01529 L
.6331 .01644 L
.63657 .01587 L
.64007 .01587 L
.64362 .04003 L
.64721 .01529 L
.65084 .01759 L
.65452 .01529 L
.65824 .01817 L
.66202 .01817 L
.66584 .01932 L
.66971 .02047 L
.67363 .02104 L
.67761 .01702 L
Mistroke
.68164 .03025 L
.68572 .01587 L
.68986 .01759 L
.69406 .01817 L
.69832 .01587 L
.70265 .0291 L
.70704 .10275 L
.71149 .03773 L
.71601 .01644 L
.7206 .02219 L
.72527 .01644 L
.73 .01817 L
.73482 .04003 L
.73971 .01874 L
.74469 .01932 L
.74975 .02047 L
.75491 .01644 L
.76015 .01759 L
.76548 .07283 L
.77092 .01874 L
.77645 .04176 L
.78209 .01587 L
.78784 .03946 L
.79371 .02565 L
.79969 .04751 L
.8058 .01759 L
.81203 .02104 L
.8184 .02565 L
.82491 .12691 L
.83157 .01587 L
.83837 .01989 L
.84534 .16086 L
.85248 .01759 L
.85979 .01702 L
.86729 .01702 L
.87498 .01759 L
.88288 .15626 L
.89099 .01644 L
.89934 .08261 L
.90792 .28226 L
.91676 .23221 L
.92588 .40654 L
.93528 .02277 L
.94499 .0245 L
.95503 .27881 L
.96542 .35418 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00?Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005Ooo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000>_oo000lool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0>ooo000lool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0>_oo000lool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0>Ooo000lool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0>?oo000lool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000jool003goo`8000[oo`8000Coo`8000Coo`8001oo
o`8000[oo`8000Coo`8000?oo`@001Coo`8000[oo`8000Goo`03003ooooo01Koo`8000[oo`8000Co
o`8003_oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool05Ooo00<0
0?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0:Ooo00<00?ooool05ooo00<0
0?ooool03ooo00<00?ooool05_oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooG00000Coo`00003ooa400003ool00?oo00?oo`D00003ool0000000D00003
ool0000000Koo`04003ooooo000@ool00`00ooooo`08ool00`00ooooo`0jool002[oo`04003ooooo
0004ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`05ool2000;ool00`00ooooo`02ool0
1@00oooooooo00000_oo00@00?ooooooo`<000Goo`8000Ooo`04003ooooo0002ool40002ool20000
1?oo003oo`001_oo00L00?oo003oo`00ool00002ool200000ooo003oo`03ool20005ool01000ool0
0?oo200000?oo`0000000_oo0P0000Coo`00003oo`L00003ool00000008000;oo`05003oo`00003o
o`0600001?oo003oo`001Ooo00<00?ooool00_oo0P000_oo1P000ooo00<00?ooool0;Ooo000Zool0
1000ooooo`001?oo00<00?ooool0:ooo00<00?ooool0>ooo0P001ooo0P001_oo00<00?ooool01Ooo
00H00?ooool00?oo0004ool30004ool02000ool00000ool00?oo0004ool01000ool00?oo0P001?oo
0P000ooo0P000_oo00<00?ooool00_oo00D00?ooooooo`0000Soo`<002Coo`00:_oo00@00?ooool0
00Coo`03003ooooo06[oo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Goo`06003ooooo
003oo`001_oo00<00?ooool00_oo00<00?oo00000_oo00<00?oo00001?oo00@00?oo003oo`800004
ool00?oo0002ool00`00ooooo`020002ool00`00ooooo`02ool01@00oooooooo00002?oo00<00?oo
00009?oo000[ool20005ool00`00ooooo`1Zool00`00ooooo`0Iool00`00ooooo`0:ool20004ool0
0`00ooooo`03ool01000ool000000_oo0P0000Goo`00ooooo`0000;oo`8000;oo`03003ooooo00;o
o`05003oooooool00008ool00`00ool0000Tool003;oo`03003ooooo08Koo`03003ooooo00[oo`80
00Coo`03003ooooo00?oo`04003oo`000002ool200001Ooo003ooooo00000_oo0P000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Soo`03003oo`0002Coo`00<_oo0P00Qooo00<00?ooool02_oo0P00
1?oo00<00?ooool00ooo00@00?oo000000Coo`05003oooooool00002ool20002ool00`00ooooo`02
ool01@00oooooooo00002?oo00<00?oo00009?oo000bool00`00ooooo`2Cool2000:ool00`00ool0
0005ool01@00oooooooo00000_oo0P000_oo00<00?ooool00_oo00D00?ooooooo`0000Soo`03003o
o`0002Coo`00<_oo00<00?ooool0Tooo0P002ooo00<00?ooool02?oo00<00?ooool00P000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Soo`03003oo`0002Coo`00<_oo00<00?ooool0Tooo0P002ooo
00<00?ooool02Ooo00L00?oo003oo`00ool00005ool01@00ool00?oo00001ooo00<00?oo00009?oo
000bool00`00ooooo`2Cool2000;ool00`00ooooo`09ool01`00ool00?oo003oo`0000Goo`05003o
o`00ool00007ool00`00ool0000Tool003;oo`03003ooooo09?oo`8000_oo`03003ooooo00Woo`07
003oo`00ool00?oo00001Ooo00D00?oo003oo`0000Ooo`03003oo`0002Coo`00<_oo0P00U?oo0P00
2ooo00<00?ooool02Ooo00L00?oo003oo`00ool00005ool01@00ool00?oo00001ooo00<00?oo0000
9?oo000bool00`00ooooo`2Cool00`00ooooo`0:ool00`00ooooo`09ool20002ool00`00ool00005
ool01@00ool00?oo00001ooo00<00?oo00009?oo000bool00`00ooooo`2Cool00`00ooooo`0Fool2
0002ool00`00ool00005ool01@00ool00?oo00001ooo00<00?oo00009?oo000bool00`00ooooo`2C
ool00`00ooooo`0Fool20002ool00`00ool00005ool01@00ool00?oo00001ooo00<00?oo00009?oo
000bool00`00ooooo`2Cool00`00ooooo`0Fool20002ool00`00ool00005ool01@00ool00?oo0000
1ooo00@00?ooool002?oo`00<_oo00<00?ooool0Tooo00<00?ooool05_oo0P000_oo0P001_oo00D0
0?oo003oo`0000Ooo`04003ooooo000Sool003;oo`8009Coo`03003ooooo01Koo`8000;oo`8000Ko
o`05003oo`00ool00007ool01000ooooo`008ooo000bool00`00ooooo`2Cool00`00ooooo`0Gool0
0`00ooooo`020006ool01@00ool00?oo00001ooo00@00?ooool002?oo`00<_oo00<00?ooool0[Ooo
00<00?ooool00P001_oo00D00?oo003oo`0000Ooo`04003ooooo000Sool003;oo`03003ooooo0:go
o`03003ooooo008000Koo`05003oo`00ool00007ool01000ooooo`008ooo000bool00`00ooooo`2]
ool00`00ooooo`020006ool01@00ool00?oo00001ooo00@00?ooool002?oo`007_oo10000ooo0P00
1?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool00P001ooo00@00?ooool000Koo`05003oooooool0
000Sool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo
00D00?ooooooo`0000Ooo`04003ooooo0006ool01@00oooooooo00008ooo000Oool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo00Goo`04003ooooo0006ool0
1@00oooooooo00008ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;7oo`03003ooooo00Goo`05003oooooool00005ool01@00oooooooo00008ooo000Q
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo
00Goo`05003oooooool00005ool01@00oooooooo00008ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`05ool01@00oooooooo00001Ooo
00D00?ooooooo`0002?oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Goo`05003oooooool0000Sool003;oo`03003ooooo0;7oo`03003ooooo
00Goo`05003oooooool00005ool01@00oooooooo00008ooo000bool2002bool00`00ooooo`09ool0
0`00ooooo`03ool01@00oooooooo00008ooo000bool00`00ooooo`2mool00`00ooooo`03ool01@00
oooooooo00008ooo000bool00`00ooooo`2mool00`00ooooo`03ool01@00oooooooo00008ooo000b
ool00`00ooooo`2mool00`00ooooo`03ool01@00oooooooo00008ooo000bool00`00ooooo`2mool0
0`00ooooo`03ool01@00oooooooo00008ooo000bool00`00ooooo`2mool00`00ooooo`03ool01@00
oooooooo00008ooo000bool2002nool00`00ooooo`03ool01@00oooooooo00008ooo000bool00`00
ooooo`2mool00`00ooooo`03ool01@00oooooooo00008ooo000bool00`00ooooo`2mool00`00oooo
o`03ool01@00oooooooo00008ooo000bool00`00ooooo`2mool00`00ooooo`03ool01@00oooooooo
00008ooo000bool00`00ooooo`2mool00`00ooooo`03ool01@00oooooooo00008ooo000bool00`00
ooooo`2mool00`00ooooo`03ool01@00oooooooo00008ooo000bool2002nool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`0Pool003;oo`03003ooooo0;goo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo023oo`00<_oo00<00?ooool0_Ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool08?oo000bool00`00ooooo`2mool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0P
ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;koo`03003oo`0000;oo`03003o
oooo00;oo`03003ooooo023oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ool00002ool00`00ooooo`02ool00`00ooooo`0Pool001goo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?oo00000_oo00<00?ooool00_oo
00<00?ooool08?oo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2nool30002ool00`00ooooo`02ool00`00ooooo`0Pool001koo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0__oo0`000_oo00<00?ooool00_oo00<00?ooool0
8?oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`<000;oo`03
003ooooo00;oo`03003ooooo023oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
__oo0`000_oo00<00?ooool00_oo00<00?ooool08?oo000bool00`00ooooo`2nool30002ool00`00
ooooo`02ool00`00ooooo`0Pool003;oo`800;ooo`03003oo`0000;oo`03003ooooo00;oo`03003o
oooo023oo`00<_oo00<00?ooool0__oo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool08?oo
000bool00`00ooooo`2nool01P00ooooo`00ool000Coo`03003ooooo023oo`00<_oo00<00?ooool0
`Ooo00<00?oo00001?oo00<00?ooool08?oo000bool00`00ooooo`31ool00`00ool00005ool00`00
ooooo`0Oool003;oo`03003ooooo0<7oo`03003oo`0000Goo`03003ooooo01ooo`00<_oo0P00`_oo
00<00?oo00001Ooo00<00?ooool07ooo000bool00`00ooooo`31ool00`00ool00005ool00`00oooo
o`0Oool003;oo`03003ooooo0<7oo`03003oo`0000Goo`03003ooooo01ooo`00<_oo00<00?ooool0
`Ooo0P001_oo00<00?ooool07ooo000bool00`00ooooo`31ool20007ool00`00ooooo`0Nool003;o
o`03003ooooo0<7oo`8000Ooo`03003ooooo01koo`00<_oo00<00?ooool0`Ooo0P001ooo00<00?oo
ool07_oo000bool20032ool20007ool00`00ooooo`0Nool003;oo`03003ooooo0<7oo`8000Ooo`03
003ooooo01koo`00<_oo00<00?ooool0`Ooo0P001ooo00<00?ooool07_oo000bool00`00ooooo`31
ool20008ool00`00ooooo`0Mool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`8000So
o`03003ooooo01goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`Ooo0P002?oo00<00?ooool07Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20032ool20008ool00`00ooooo`0Mool001koo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`_oo00<00?ooool01_oo00<00?ooool07Ooo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo00Koo`03003o
oooo01goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32
ool00`00ooooo`06ool00`00ooooo`0Mool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0<;o
o`03003ooooo00Koo`03003ooooo01goo`00<_oo00<00?ooool0`_oo00<00?ooool01_oo00<00?oo
ool07Ooo000bool20033ool00`00ooooo`06ool00`00ooooo`0Mool003;oo`03003ooooo0<;oo`03
003ooooo00Koo`03003ooooo01goo`00<_oo00<00?ooool0`_oo00<00?ooool01_oo00<00?ooool0
7Ooo000bool00`00ooooo`32ool00`00ooooo`06ool00`00ooooo`0Mool003;oo`03003ooooo0<;o
o`03003ooooo00Koo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2
003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001ooo`8000Coo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo01coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003=ool00`00ooooo`0Lool001ooo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`007ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000H
ool40003ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<go
o`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00c_oo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<goo`03003ooooo01_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7o
o`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00
:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.20822, -126.28, \
0.00687696, 8.15026}}],

Cell[BoxData[
    \(0.014832378761493133`\)], "Print"],

Cell[BoxData[
    \(0.768508125`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.62451 0.919621 0.0138694 0.000845695 [
[.02759 -0.0125 -20 -9.8125 ]
[.02759 -0.0125 20 0 ]
[.14248 -0.0125 -17 -9.8125 ]
[.14248 -0.0125 17 0 ]
[.30442 -0.0125 -17 -9.8125 ]
[.30442 -0.0125 17 0 ]
[.50844 -0.0125 -17 -9.8125 ]
[.50844 -0.0125 17 0 ]
[.64282 -0.0125 -17 -9.8125 ]
[.64282 -0.0125 17 0 ]
[.78527 -0.0125 -14 -9.8125 ]
[.78527 -0.0125 14 0 ]
[.94721 -0.0125 -17 -9.8125 ]
[.94721 -0.0125 17 0 ]
[-0.0125 .01387 -6 -4.5 ]
[-0.0125 .01387 0 4.5 ]
[-0.0125 .09844 -18 -4.5 ]
[-0.0125 .09844 0 4.5 ]
[-0.0125 .18301 -18 -4.5 ]
[-0.0125 .18301 0 4.5 ]
[-0.0125 .26758 -18 -4.5 ]
[-0.0125 .26758 0 4.5 ]
[-0.0125 .35215 -18 -4.5 ]
[-0.0125 .35215 0 4.5 ]
[-0.0125 .43672 -18 -4.5 ]
[-0.0125 .43672 0 4.5 ]
[-0.0125 .52129 -18 -4.5 ]
[-0.0125 .52129 0 4.5 ]
[-0.0125 .60586 -18 -4.5 ]
[-0.0125 .60586 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ -0.00047 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02759 0 m
.02759 .00625 L
s
gsave
.02759 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14248 0 m
.14248 .00625 L
s
gsave
.14248 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30442 0 m
.30442 .00625 L
s
gsave
.30442 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50844 0 m
.50844 .00625 L
s
gsave
.50844 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64282 0 m
.64282 .00625 L
s
gsave
.64282 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78527 0 m
.78527 .00625 L
s
gsave
.78527 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94721 0 m
.94721 .00625 L
s
gsave
.94721 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
3e-05 0 m
3e-05 .00375 L
s
.05336 0 m
.05336 .00375 L
s
.07757 0 m
.07757 .00375 L
s
.1004 0 m
.1004 .00375 L
s
.122 0 m
.122 .00375 L
s
.41932 0 m
.41932 .00375 L
s
.58125 0 m
.58125 .00375 L
s
.69615 0 m
.69615 .00375 L
s
.74319 0 m
.74319 .00375 L
s
.83231 0 m
.83231 .00375 L
s
.87439 0 m
.87439 .00375 L
s
.91246 0 m
.91246 .00375 L
s
.97298 0 m
.97298 .00375 L
s
.9972 0 m
.9972 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01387 m
.00625 .01387 L
s
[(0)] -0.0125 .01387 1 0 Mshowa
0 .09844 m
.00625 .09844 L
s
[(100)] -0.0125 .09844 1 0 Mshowa
0 .18301 m
.00625 .18301 L
s
[(200)] -0.0125 .18301 1 0 Mshowa
0 .26758 m
.00625 .26758 L
s
[(300)] -0.0125 .26758 1 0 Mshowa
0 .35215 m
.00625 .35215 L
s
[(400)] -0.0125 .35215 1 0 Mshowa
0 .43672 m
.00625 .43672 L
s
[(500)] -0.0125 .43672 1 0 Mshowa
0 .52129 m
.00625 .52129 L
s
[(600)] -0.0125 .52129 1 0 Mshowa
0 .60586 m
.00625 .60586 L
s
[(700)] -0.0125 .60586 1 0 Mshowa
.125 Mabswid
0 .03078 m
.00375 .03078 L
s
0 .0477 m
.00375 .0477 L
s
0 .06461 m
.00375 .06461 L
s
0 .08153 m
.00375 .08153 L
s
0 .11535 m
.00375 .11535 L
s
0 .13227 m
.00375 .13227 L
s
0 .14918 m
.00375 .14918 L
s
0 .16609 m
.00375 .16609 L
s
0 .19992 m
.00375 .19992 L
s
0 .21684 m
.00375 .21684 L
s
0 .23375 m
.00375 .23375 L
s
0 .25066 m
.00375 .25066 L
s
0 .28449 m
.00375 .28449 L
s
0 .30141 m
.00375 .30141 L
s
0 .31832 m
.00375 .31832 L
s
0 .33523 m
.00375 .33523 L
s
0 .36906 m
.00375 .36906 L
s
0 .38598 m
.00375 .38598 L
s
0 .40289 m
.00375 .40289 L
s
0 .4198 m
.00375 .4198 L
s
0 .45363 m
.00375 .45363 L
s
0 .47054 m
.00375 .47054 L
s
0 .48746 m
.00375 .48746 L
s
0 .50437 m
.00375 .50437 L
s
0 .5382 m
.00375 .5382 L
s
0 .55511 m
.00375 .55511 L
s
0 .57203 m
.00375 .57203 L
s
0 .58894 m
.00375 .58894 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02571 m
.0244 .01472 L
.025 .01556 L
.02559 .01725 L
.02619 .01556 L
.02679 .01556 L
.02739 .01641 L
.02799 .01472 L
.02859 .01556 L
.02919 .01641 L
.02979 .01641 L
.03039 .01641 L
.031 .01472 L
.0316 .01472 L
.03221 .01556 L
.03281 .01725 L
.03342 .02317 L
.03403 .01472 L
.03464 .01979 L
.03525 .01556 L
.03586 .01556 L
.03647 .01556 L
.03708 .01556 L
.0377 .01556 L
.03831 .01556 L
.03893 .01556 L
.03954 .01641 L
.04016 .01556 L
.04078 .01556 L
.0414 .01556 L
.04202 .01556 L
.04264 .01472 L
.04327 .01556 L
.04389 .01556 L
.04451 .01556 L
.04514 .01556 L
.04577 .01556 L
.04639 .01641 L
.04702 .0181 L
.04765 .01556 L
.04828 .01556 L
.04891 .01556 L
.04955 .01556 L
.05018 .01556 L
.05081 .01556 L
.05145 .01556 L
.05209 .01556 L
.05272 .01556 L
.05336 .01472 L
.054 .01472 L
Mistroke
.05464 .01556 L
.05528 .01556 L
.05593 .01472 L
.05657 .01556 L
.05721 .01556 L
.05786 .01472 L
.05851 .01556 L
.05915 .01472 L
.0598 .01556 L
.06045 .01725 L
.0611 .01725 L
.06176 .01725 L
.06241 .01894 L
.06306 .01472 L
.06372 .01472 L
.06438 .01556 L
.06503 .01556 L
.06569 .01641 L
.06635 .01556 L
.06701 .01472 L
.06767 .01556 L
.06834 .0181 L
.069 .01641 L
.06967 .01556 L
.07033 .01641 L
.071 .01556 L
.07167 .02063 L
.07234 .01556 L
.07301 .01641 L
.07368 .01556 L
.07435 .01556 L
.07503 .01725 L
.0757 .01556 L
.07638 .01556 L
.07706 .01556 L
.07773 .01472 L
.07841 .01725 L
.07909 .01641 L
.07978 .01556 L
.08046 .01641 L
.08114 .01556 L
.08183 .01641 L
.08252 .01472 L
.08321 .01556 L
.08389 .01556 L
.08458 .01641 L
.08528 .01556 L
.08597 .01472 L
.08666 .01472 L
.08736 .01556 L
Mistroke
.08805 .01556 L
.08875 .01556 L
.08945 .01472 L
.09015 .01472 L
.09085 .01556 L
.09155 .01725 L
.09226 .01894 L
.09296 .01472 L
.09367 .01556 L
.09438 .01556 L
.09509 .01556 L
.0958 .01556 L
.09651 .01556 L
.09722 .01556 L
.09793 .01556 L
.09865 .01556 L
.09937 .01556 L
.10008 .01556 L
.1008 .01556 L
.10152 .01556 L
.10224 .01556 L
.10297 .01472 L
.10369 .01641 L
.10442 .01556 L
.10514 .01472 L
.10587 .01641 L
.1066 .01556 L
.10733 .01556 L
.10806 .01556 L
.1088 .01556 L
.10953 .01556 L
.11027 .01556 L
.11101 .01556 L
.11174 .01472 L
.11249 .01556 L
.11323 .01641 L
.11397 .01556 L
.11471 .01725 L
.11546 .01556 L
.11621 .01894 L
.11696 .01556 L
.11771 .01556 L
.11846 .01556 L
.11921 .01556 L
.11996 .01725 L
.12072 .01556 L
.12148 .01556 L
.12224 .01556 L
.123 .01556 L
.12376 .01472 L
Mistroke
.12452 .01641 L
.12528 .01641 L
.12605 .01641 L
.12682 .0181 L
.12759 .01472 L
.12836 .01556 L
.12913 .01725 L
.1299 .01556 L
.13068 .01556 L
.13145 .01556 L
.13223 .01641 L
.13301 .01894 L
.13379 .01556 L
.13457 .01641 L
.13536 .01472 L
.13614 .01725 L
.13693 .01556 L
.13772 .01641 L
.13851 .01725 L
.1393 .01556 L
.14009 .01725 L
.14089 .01641 L
.14168 .01556 L
.14248 .01641 L
.14328 .01556 L
.14408 .01556 L
.14489 .01556 L
.14569 .01556 L
.1465 .01556 L
.1473 .01641 L
.14811 .01472 L
.14892 .01556 L
.14974 .01556 L
.15055 .01472 L
.15137 .01556 L
.15218 .01725 L
.153 .01641 L
.15382 .01556 L
.15465 .01556 L
.15547 .0181 L
.1563 .01556 L
.15713 .01556 L
.15795 .01556 L
.15879 .01556 L
.15962 .01472 L
.16045 .01556 L
.16129 .01556 L
.16213 .01556 L
.16297 .01641 L
.16381 .01556 L
Mistroke
.16465 .01641 L
.1655 .01556 L
.16635 .01556 L
.16719 .02486 L
.16804 .01556 L
.1689 .02233 L
.16975 .01641 L
.17061 .01556 L
.17147 .01472 L
.17233 .01641 L
.17319 .03755 L
.17405 .01894 L
.17492 .01472 L
.17578 .01641 L
.17665 .01556 L
.17752 .01641 L
.1784 .01472 L
.17927 .01556 L
.18015 .0181 L
.18103 .01556 L
.18191 .01725 L
.18279 .01556 L
.18368 .01641 L
.18456 .01556 L
.18545 .01472 L
.18634 .01725 L
.18723 .01556 L
.18813 .0181 L
.18902 .01472 L
.18992 .01641 L
.19082 .01556 L
.19173 .01556 L
.19263 .01641 L
.19354 .02233 L
.19445 .01556 L
.19536 .01556 L
.19627 .01556 L
.19718 .01556 L
.1981 .0181 L
.19902 .01641 L
.19994 .01556 L
.20087 .0181 L
.20179 .01725 L
.20272 .01641 L
.20365 .01641 L
.20458 .01556 L
.20551 .01725 L
.20645 .01472 L
.20739 .01641 L
.20833 .02317 L
Mistroke
.20927 .01556 L
.21022 .01641 L
.21117 .0181 L
.21212 .01556 L
.21307 .02148 L
.21402 .02148 L
.21498 .01641 L
.21594 .01556 L
.2169 .01556 L
.21786 .01725 L
.21883 .01641 L
.2198 .01641 L
.22077 .01556 L
.22174 .01641 L
.22272 .01556 L
.22369 .01556 L
.22467 .01472 L
.22566 .0181 L
.22664 .01556 L
.22763 .01556 L
.22862 .01556 L
.22961 .01641 L
.23061 .01894 L
.2316 .01556 L
.2326 .01556 L
.2336 .01556 L
.23461 .01556 L
.23562 .01894 L
.23663 .0367 L
.23764 .01641 L
.23865 .01556 L
.23967 .01556 L
.24069 .01556 L
.24171 .01556 L
.24274 .01641 L
.24377 .01556 L
.2448 .01556 L
.24583 .01641 L
.24687 .01556 L
.24791 .01556 L
.24895 .0181 L
.24999 .01641 L
.25104 .0367 L
.25209 .01472 L
.25314 .01641 L
.2542 .01641 L
.25525 .02486 L
.25631 .01472 L
.25738 .01641 L
.25844 .01556 L
Mistroke
.25951 .01641 L
.26059 .01641 L
.26166 .01472 L
.26274 .01556 L
.26382 .01556 L
.2649 .01725 L
.26599 .01556 L
.26708 .01556 L
.26817 .0181 L
.26927 .01641 L
.27037 .01641 L
.27147 .01641 L
.27257 .01641 L
.27368 .02317 L
.27479 .01556 L
.27591 .01556 L
.27702 .01556 L
.27814 .01556 L
.27927 .01556 L
.28039 .01556 L
.28152 .01641 L
.28266 .01641 L
.28379 .01725 L
.28493 .01641 L
.28608 .0181 L
.28722 .01556 L
.28837 .03078 L
.28952 .0274 L
.29068 .01556 L
.29184 .01641 L
.293 .01556 L
.29417 .01556 L
.29534 .01556 L
.29651 .04601 L
.29769 .01641 L
.29887 .01556 L
.30005 .02148 L
.30124 .01641 L
.30243 .01556 L
.30362 .0181 L
.30482 .01556 L
.30602 .01979 L
.30722 .0181 L
.30843 .01641 L
.30965 .0181 L
.31086 .01556 L
.31208 .01725 L
.3133 .06038 L
.31453 .0181 L
.31576 .0181 L
Mistroke
.317 .01556 L
.31823 .01556 L
.31948 .01556 L
.32072 .01556 L
.32197 .01725 L
.32323 .01641 L
.32448 .01725 L
.32575 .01556 L
.32701 .01556 L
.32828 .01556 L
.32956 .0181 L
.33083 .0181 L
.33212 .01556 L
.3334 .01556 L
.33469 .01641 L
.33599 .02317 L
.33729 .01556 L
.33859 .01556 L
.3399 .01556 L
.34121 .01556 L
.34252 .0181 L
.34385 .01556 L
.34517 .03501 L
.3465 .01556 L
.34783 .01472 L
.34917 .01641 L
.35051 .01725 L
.35186 .01556 L
.35321 .01725 L
.35457 .01556 L
.35593 .01641 L
.35729 .01641 L
.35866 .01979 L
.36004 .01641 L
.36142 .01556 L
.3628 .02148 L
.36419 .01725 L
.36559 .01472 L
.36698 .01725 L
.36839 .04009 L
.3698 .01894 L
.37121 .01472 L
.37263 .01472 L
.37405 .02148 L
.37548 .01556 L
.37692 .01472 L
.37836 .01556 L
.3798 .01556 L
.38125 .01556 L
.3827 .03586 L
Mistroke
.38417 .01725 L
.38563 .01979 L
.3871 .01556 L
.38858 .01641 L
.39006 .01979 L
.39155 .01641 L
.39304 .01979 L
.39454 .02233 L
.39604 .01641 L
.39755 .01725 L
.39907 .02233 L
.40059 .01641 L
.40212 .01979 L
.40365 .01556 L
.40519 .01641 L
.40674 .01556 L
.40829 .01556 L
.40984 .02063 L
.41141 .01725 L
.41298 .0181 L
.41455 .01979 L
.41613 .02063 L
.41772 .01641 L
.41932 .01725 L
.42092 .0181 L
.42252 .02063 L
.42414 .01556 L
.42576 .01725 L
.42738 .0181 L
.42902 .01641 L
.43066 .01556 L
.4323 .03839 L
.43396 .02825 L
.43562 .01641 L
.43729 .02571 L
.43896 .01725 L
.44064 .01979 L
.44233 .01725 L
.44403 .01979 L
.44573 .01556 L
.44744 .01556 L
.44916 .01641 L
.45088 .02571 L
.45262 .01725 L
.45436 .01979 L
.45611 .01556 L
.45786 .0181 L
.45962 .01556 L
.4614 .01725 L
.46317 .01556 L
Mistroke
.46496 .01894 L
.46676 .03417 L
.46856 .01641 L
.47037 .01556 L
.47219 .02317 L
.47402 .01641 L
.47585 .01641 L
.4777 .01556 L
.47955 .01725 L
.48141 .01556 L
.48328 .03417 L
.48516 .02317 L
.48705 .01894 L
.48895 .01979 L
.49086 .01641 L
.49277 .02063 L
.4947 .01556 L
.49663 .01556 L
.49857 .03163 L
.50053 .0181 L
.50249 .04347 L
.50446 .01979 L
.50644 .01556 L
.50844 .01556 L
.51044 .01641 L
.51245 .01725 L
.51447 .01641 L
.5165 .10098 L
.51855 .01556 L
.5206 .01725 L
.52267 .01725 L
.52474 .04939 L
.52683 .02233 L
.52892 .01641 L
.53103 .01979 L
.53315 .01725 L
.53528 .01641 L
.53742 .02148 L
.53957 .01641 L
.54174 .01556 L
.54391 .02063 L
.5461 .02317 L
.5483 .0181 L
.55052 .01641 L
.55274 .05615 L
.55498 .0181 L
.55723 .01894 L
.55949 .0181 L
.56177 .0181 L
.56406 .01979 L
Mistroke
.56636 .01641 L
.56867 .0181 L
.571 .01556 L
.57334 .0181 L
.5757 .02148 L
.57807 .04854 L
.58045 .01979 L
.58285 .03078 L
.58527 .05277 L
.58769 .01556 L
.59014 .01725 L
.5926 .02402 L
.59507 .01725 L
.59756 .01641 L
.60006 .10436 L
.60258 .01556 L
.60512 .0181 L
.60767 .01641 L
.61024 .01641 L
.61282 .0274 L
.61542 .06207 L
.61804 .04685 L
.62068 .01725 L
.62333 .01641 L
.626 .01556 L
.62869 .02402 L
.6314 .01725 L
.63413 .057 L
.63687 .01641 L
.63964 .03078 L
.64242 .01641 L
.64522 .02655 L
.64804 .01894 L
.65089 .07561 L
.65375 .08829 L
.65663 .01725 L
.65954 .03078 L
.66246 .01641 L
.66541 .01725 L
.66838 .01641 L
.67137 .01725 L
.67439 .02233 L
.67742 .01894 L
.68048 .07814 L
.68357 .18132 L
.68668 .03755 L
.68981 .10013 L
.69297 .01556 L
.69615 .01979 L
.69936 .04431 L
Mistroke
.70259 .07899 L
.70585 .02148 L
.70914 .03332 L
.71245 .0181 L
.71579 .11028 L
.71917 .04093 L
.72256 .02233 L
.72599 .01894 L
.72945 .03755 L
.73294 .01725 L
.73646 .01979 L
.74001 .06715 L
.74359 .02402 L
.7472 .05531 L
.75085 .0181 L
.75453 .10605 L
.75825 .0959 L
.762 .06884 L
.76578 .01725 L
.76961 .02655 L
.77346 .02233 L
.77736 .02825 L
.7813 .07645 L
.78527 .14242 L
.78928 .02486 L
.79334 .01725 L
.79743 .02233 L
.80157 .13311 L
.80576 .16187 L
.80998 .44264 L
.81425 .16525 L
.81857 .12719 L
.82294 .0181 L
.82735 .20415 L
.83181 .24897 L
.83632 .16525 L
.84089 .36568 L
.84551 .16017 L
.85018 .14664 L
.8549 .32593 L
.85969 .24136 L
.86453 .23798 L
.86943 .22614 L
.87439 .46716 L
.87941 .34707 L
.8845 .22529 L
.88966 .32678 L
.89488 .0181 L
.90017 .45279 L
.90553 .39528 L
Mistroke
.91096 .34115 L
.91647 .31663 L
.92206 .17117 L
.92772 .35976 L
.93347 .21261 L
.9393 .42403 L
.94521 .17709 L
.95122 .34623 L
.95732 .5086 L
.96351 .45701 L
.9698 .58725 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo2@0000?oo`00ool01?oo
0P001?oo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P004Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P000ooo0`000ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
00<00?ooool01_oo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool00ooo
0P000ooo10000_oo0`007Ooo000Qool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool20002ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`08ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`003ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool06_oo
000Qool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20002ool01000ooooo`00
1Ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`07ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02Ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0Jool0027oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000Coo`8000;oo`<000Koo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool01_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo0P004?oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000_oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Mool0027o
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`8000;oo`03003ooooo00Koo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool00ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo
00@00?ooool000Coo`05003oooooool0000Oool0027oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`@000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000?
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Soo`04
003ooooo0002ool3000;ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01go
o`008_oo0P002_oo0P001?oo0P001Ooo00<00?oo00001@001_oo0P001?oo0P001?oo0P002Ooo0P00
2_oo0P001?oo0P001?oo0P004Ooo0P002_oo0P001?oo0P000ooo10000_oo0P002_oo0P001?oo0P00
0ooo10001_oo0P002_oo0P001Ooo00<00?ooool02_oo0P002_oo0P001Ooo00@00?ooooooo`@001co
o`00oooo8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0002;oo`03003o
oooo01Goo`03003ooooo013oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003o
oooo00Ooo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01goo`009?oo00@00?ooool000Co
o`03003ooooo0?7oo`009?oo00@00?ooool000Coo`8000?oodL00003ool0000000@000?oo`8000;o
o`03003oo`0000;oo`03003oo`0000<00004ool00?ooool200001?oo003oo`001?oo00<00?ooool0
1?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00coo`03003ooooo05goo`009?oo00@0
0?ooool000Coo`03003ooooo00;oo`@00004ool00?ooool800000ooo003oo`0:00000ooo0000000F
00000ooo0000000Y00000ooo0000000200001Ooo00000000ool02P0000?oo`0000001@0000Goo`00
00000?oo00<00003ool0000000<000?oo`05003oooooool00002ool30002ool01000ooooo`001Ooo
00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0<_oo000Tool01000ooooo`001?oo00<00?oo
ool00_oo00<00?oo00006ooo0`000ooo00<00?ooool00P001?oo0P0000?oo`0000000ooo00<00?oo
ool0100000?oo`0000000ooo00@00?oo000000;oo`H00003ool0000000Koo`8000;oo`03003ooooo
00D000;oo`8000;oo`<00003ool00?oo00<000Coo`H00007ool00?oo003oo`00ool00`0000?oo`00
00000_oo00X00?ooooooo`00ool00?oo003oo`D00007ool00?ooool00?oo00000_oo00<00?oo0000
1?oo00<00?ooool03Ooo00<00?ooool0<_oo000Tool01000ooooo`001?oo00<00?ooool00_oo00<0
0?ooool07Ooo00<00?ooool02_oo0P0000?oo`00ool01_oo0`000_oo0P001Ooo00<00?ooool00_oo
0P0000?oo`0000002Ooo0P000_oo00@00?ooool000?oo`03003ooooo008000;oo`<000Coo`8000Co
o`<00003ool0000000;oo`800003ool00?oo00<00003ool00?oo00;oo`06003oooooool00?oo0`00
00?oo`0000000`0000Coo`00ooooo`800006ool00?oo003oo`001?oo00<00?ooool03Ooo00<00?oo
ool0<_oo000Uool20005ool2000Sool00`00ooooo`0:ool01000ooooo`001ooo00<00?oo00000_oo
0P001Ooo00<00?ooool00_oo00@00?ooool000[oo`03003ooooo00Coo`05003oooooool00002ool2
0002ool30004ool20004ool300000ooo00000002ool200002?oo003oo`00ool00?oo0003ool01000
oooooooo1@0000Coo`00003oo`800005ool00?ooool00002ool01@00ool00?oo00001?oo00<00?oo
ool03Ooo00<00?ooool0<_oo000/ool00`00ooooo`0Rool00`00ooooo`0:ool01000ooooo`002Ooo
00<00?ooool00P001Ooo00<00?ooool00_oo00@00?ooool000[oo`03003ooooo00coo`06003ooooo
003oo`001?oo0P001?oo0`0000?oo`0000000_oo0P0000Soo`00ool00?oo003oo`000ooo00@00?oo
003oo`<00006ool00000ool00?oo0P0000Goo`00ooooo`0000;oo`05003oo`00ool00004ool00`00
ooooo`0=ool00`00ooooo`0bool002coo`03003ooooo03coo`05003oooooool0000:ool00`00oooo
o`0Jool01P00ooooo`00ool000Goo`03003ooooo00;oo`<00003ool0000000;oo`8000;oo`06003o
oooo003oo`000ooo00@00?oo003oo`<00003ool0000000?oo`@000;oo`08003ooooo003oo`00ool0
00Coo`03003ooooo00goo`03003ooooo03;oo`00;?oo0P00?Ooo00D00?ooooooo`0002[oo`03003o
o`0000Goo`03003ooooo00;oo`04003oo`00ool20002ool20002ool01P00ooooo`00ool000?oo`04
003oo`00ool300000ooo00000004ool300000ooo003oo`02ool01@00ool00?oo00001?oo00<00?oo
ool03Ooo00<00?ooool0<_oo000/ool00`00ooooo`10ool00`00ooooo`0Xool00`00ool00005ool0
0`00ooooo`04ool01000ool000000_oo0P000_oo00@00?ooooooo`8000Coo`800005ool00000003o
o`020004ool300000ooo003oo`02ool01@00ool00?oo00001?oo00<00?ooool03Ooo00<00?ooool0
<_oo000/ool00`00ooooo`10ool00`00ooooo`0Xool00`00ooooo`05ool00`00ooooo`06ool20002
ool01@00oooooooo00000ooo00<00?ooool00ooo0P0000Goo`0000000?oo008000Coo`<00003ool0
0?oo00;oo`05003oo`00ool00004ool00`00ooooo`0=ool00`00ooooo`0bool002coo`03003ooooo
043oo`03003ooooo02Soo`03003ooooo00koo`8000;oo`03003ooooo00Goo`03003ooooo00?oo`<0
0004ool00000ool20004ool01@00ool00?oo00000ooo00D00?oo003oo`0000Coo`03003ooooo00go
o`03003ooooo03;oo`00;?oo0P00K?oo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool00ooo
0`000_oo00@00?oo000000Coo`03003ooooo008000?oo`05003oo`00ool00004ool00`00ooooo`0=
ool00`00ooooo`0bool002coo`03003ooooo06_oo`03003ooooo00ooo`03003ooooo00Soo`03003o
oooo00?oo`<000;oo`04003oo`000007ool20003ool01@00ool00?oo00001?oo00<00?ooool03Ooo
00<00?ooool0<_oo000/ool00`00ooooo`1[ool00`00ooooo`0?ool00`00ooooo`08ool00`00oooo
o`03ool30002ool01000ool000001ooo0P000ooo00D00?oo003oo`0000?oo`8000ooo`03003ooooo
03;oo`00;?oo0P00K?oo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool00ooo0`000_oo00<0
0?oo00002?oo0P000ooo00<00?oo00000_oo00<00?ooool00P003ooo00<00?ooool0<_oo000/ool0
0`00ooooo`1[ool00`00ooooo`0?ool00`00ooooo`08ool00`00ooooo`03ool30004ool00`00oooo
o`06ool20003ool20003ool00`00ooooo`02000?ool00`00ooooo`0bool001Soo`@000?oo`8000Co
o`8000Goo`03003ooooo06_oo`03003ooooo00ooo`03003ooooo00Soo`03003ooooo00?oo`<000Co
o`03003ooooo00Koo`8000?oo`8000?oo`03003ooooo008000ooo`03003ooooo03;oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1[ool00`00ooooo`0?
ool00`00ooooo`0>ool30004ool00`00ooooo`06ool20003ool20003ool00`00ooooo`02000?ool0
0`00ooooo`0bool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
K?oo00<00?ooool03ooo00<00?ooool03_oo0`001?oo00<00?ooool01_oo0P000ooo0P000ooo00<0
0?ooool00P003ooo00<00?ooool0<_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo06_oo`03003ooooo00ooo`03003ooooo00koo`8000Goo`03003ooooo
00Koo`03003ooooo00;oo`8000?oo`03003ooooo008000ooo`03003ooooo03;oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2>ool20005ool00`00oooo
o`06ool00`00ooooo`02ool20003ool00`00ooooo`02000?ool00`00ooooo`0bool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0S_oo0P001Ooo00<00?ooool03?oo00D0
0?ooooooo`0000;oo`8000ooo`03003ooooo03;oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo
0P00Sooo0P005?oo00D00?ooooooo`0000;oo`03003oo`0000koo`03003ooooo03;oo`00;?oo00<0
0?ooool0S_oo0P005?oo00D00?ooooooo`0000;oo`03003oo`0000koo`03003ooooo03;oo`00;?oo
00<00?ooool0S_oo0P005?oo00D00?ooooooo`0000;oo`03003oo`0000koo`03003ooooo03;oo`00
;?oo0P00Sooo0P005?oo00D00?ooooooo`0000;oo`03003oo`0000koo`03003ooooo03;oo`00;?oo
00<00?ooool0Sooo00<00?ooool04_oo00D00?ooooooo`0000;oo`03003oo`0000koo`03003ooooo
03;oo`00;?oo00<00?ooool0Sooo00<00?ooool04_oo00D00?ooooooo`0000;oo`03003oo`0000ko
o`03003ooooo03;oo`00;?oo00<00?ooool0Sooo00<00?ooool05_oo00H00?ooool00?oo0004ool0
0`00ooooo`07ool00`00ooooo`0bool002coo`80093oo`03003ooooo01Ooo`8000;oo`03003ooooo
00;oo`03003ooooo00Ooo`03003ooooo03;oo`00;?oo00<00?ooool0Sooo00<00?ooool05ooo0P00
0_oo00@00?ooooooo`8000Woo`03003ooooo03;oo`00;?oo00<00?ooool0Sooo00<00?ooool05ooo
0P000_oo00@00?ooooooo`8000Woo`03003ooooo03;oo`00;?oo0P00T?oo00<00?ooool05ooo0P00
0_oo00@00?oo003oo`8000Woo`03003ooooo03;oo`00;?oo00<00?ooool0Sooo00<00?ooool05ooo
0P000_oo00@00?oo003oo`8000Woo`03003ooooo03;oo`006?oo10000ooo0P001?oo0P001Ooo00<0
0?ooool0Sooo00<00?ooool05ooo0P000_oo00@00?oo003oo`8000Woo`03003ooooo00;oo`03003o
oooo02goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2?
ool00`00ooooo`0Gool20002ool01000ool00?oo0P002?oo0P001?oo00<00?ooool00_oo00<00?oo
ool0:?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80093oo`03003o
oooo01Ooo`8000;oo`04003oo`00ool20008ool20004ool00`00ooooo`02ool00`00ooooo`0Xool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo0P00
0_oo00@00?oo003oo`8000Soo`8000Coo`03003ooooo00;oo`03003ooooo02Soo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool20002ool01000ool00?oo
0P002?oo0P001?oo00<00?ooool00_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Yool20002ool01000ool00?oo0P002?oo0P001?oo
00<00?ooool00_oo00<00?ooool0:?oo000Iool20004ool20004ool20005ool2002Zool20002ool0
1000ool00?oo0P002?oo0P001?oo00<00?ooool00_oo00<00?ooool0:?oo000/ool00`00ooooo`2Y
ool20002ool01000ool00?oo0P002?oo0P001?oo00<00?ooool00_oo00<00?ooool0:?oo000/ool0
0`00ooooo`2Yool20002ool300000ooo00000008ool20004ool01P00ooooo`00ool002[oo`00;?oo
0P00Z_oo0P000_oo0`0000?oo`0000002?oo0P001?oo00H00?ooool00?oo000Zool002coo`03003o
oooo0:Woo`8000;oo`<00003ool0000000Soo`8000Coo`06003ooooo003oo`00:_oo000/ool00`00
ooooo`2Yool20002ool300000ooo00000003ool01@00ooooo`00ool00P001?oo0P0000?oo`00ool0
0P00:Ooo000/ool00`00ooooo`2Yool20003ool200000ooo00000003ool01@00ooooo`00ool00P00
1?oo0P0000?oo`00ool00P00:Ooo000/ool2002Zool20003ool200000ooo00000002ool20002ool0
1000ool000001?oo0P0000?oo`00ool00P00:Ooo000/ool00`00ooooo`2Yool20003ool200001Ooo
003oo`00ool00P000_oo00D00?oo003oo`0000?oo`800003ool00?oo008002Woo`00;?oo00<00?oo
ool0ZOoo0P000ooo0P0000?oo`00ool00P0000Woo`00ooooo`00ool00?oo00000ooo0P0000?oo`00
ool00P00:Ooo000/ool2002Zool20003ool200000ooo003oo`0200002Ooo003ooooo003oo`00ool0
0002ool01P00ool00?oo003oo`8002Woo`00;?oo00<00?ooool0ZOoo0P001?oo00@00?oo003oo`80
0004ool00?ooool300002_oo003ooooo003oo`00ool00?oo0P00:Ooo000Iool20004ool20004ool2
0005ool00`00ooooo`2Yool20004ool01000ool00?oo0P0000Coo`00ooooo`<0000:ool00?ooool0
0?oo003oo`00ool2000Yool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Woo`8000Coo`04003oo`00ool200001?oo003ooooo0`0000[oo`00ooooo`00ool0
0?oo003oo`8002Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Z
ool20005ool00`00ooooo`0200001?oo003ooooo0`0000[oo`00ooooo`00ool00?oo003oo`8002Wo
o`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool20005ool00`00
ooooo`0200001?oo003ooooo0`0000[oo`00ooooo`00ool00?oo003oo`8002Woo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool20005ool00`00ooooo`02
00001?oo003ooooo0`0000[oo`00ooooo`00ool00?oo003oo`8002Woo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo0P001Ooo00<00?ooool00P0000Co
o`00ooooo`<0000:ool00?ooool00?oo003oo`00ool2000Yool001Woo`8000Coo`8000Coo`8000Go
o`800:[oo`8000Goo`03003ooooo00800004ool00?ooool300002_oo003ooooo003oo`00ool00?oo
0P00:Ooo000/ool00`00ooooo`2Yool20005ool01000ooooo`000_oo00@00?oo003oo`800006ool0
0?ooool00?oo0`0000?oo`000000:Ooo000/ool00`00ooooo`2Yool20005ool01000ooooo`000_oo
00@00?oo003oo`800006ool00?ooool00?oo0`0000?oo`000000:Ooo000/ool2002Zool20005ool0
1000ooooo`000_oo00@00?oo003oo`800006ool00?ooool00?oo0`0000?oo`000000:Ooo000/ool0
0`00ooooo`2Zool00`00ooooo`03ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo00000_oo
00<00?oo00000`0000?oo`00ool0:?oo000/ool00`00ooooo`2Zool00`00ooooo`03ool01000oooo
o`000_oo00<00?oo00000_oo00<00?oo00000_oo00<00?oo00000`000_oo00<00?ooool09_oo000/
ool00`00ooooo`2Zool00`00ooooo`03ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo0000
0_oo00<00?oo00000`000_oo00<00?ooool09_oo000/ool2002[ool00`00ooooo`03ool01000oooo
o`000_oo00<00?oo00000_oo00<00?oo00000_oo00H00?ooool00?oo0002ool00`00ooooo`0Vool0
02coo`03003ooooo0:[oo`03003ooooo00?oo`04003ooooo0002ool00`00ool00002ool00`00ool0
0002ool01P00ooooo`00ool000;oo`03003ooooo02Koo`00;?oo00<00?ooool0Z_oo00<00?ooool0
0ooo00@00?ooool000;oo`03003oo`0000;oo`03003oo`0000;oo`06003ooooo003oo`000_oo00<0
0?ooool09_oo000/ool00`00ooooo`2Zool00`00ooooo`03ool00`00ooooo`03ool00`00ool00004
ool00`00ool00003ool00`00ool00002ool00`00ooooo`0Vool002coo`800:_oo`03003ooooo00?o
o`03003ooooo00?oo`03003oo`0000Coo`03003oo`0000?oo`03003oo`0000;oo`03003ooooo02Ko
o`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?oo00001?oo00<00?oo00000ooo00<00?oo00000_oo00<00?ooool09_oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo
00?oo`03003ooooo00?oo`03003oo`0000Coo`03003oo`0000?oo`03003oo`0000;oo`03003ooooo
02Koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002[ool00`00ooooo`03ool0
0`00ooooo`04ool20004ool00`00ool00003ool00`00ool00002ool00`00ooooo`0Vool001Ooo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo00?o
o`03003ooooo00Coo`8000Coo`03003oo`0000?oo`03003oo`0000;oo`03003ooooo02Koo`006?oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`03
ool00`00ooooo`04ool20004ool00`00ool00003ool00`00ool00002ool00`00ooooo`0Vool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool00ooo00<0
0?ooool01?oo0P001?oo00<00?oo00001Ooo00@00?ooool002Soo`006_oo00<00?ooool00_oo0P00
1?oo0P001Ooo0P00Zooo00<00?ooool02_oo0P001?oo0P001_oo00@00?ooool002Soo`00;?oo00<0
0?ooool0Z_oo00<00?ooool02_oo0P001?oo0P001_oo00@00?ooool002Soo`00;?oo00<00?ooool0
Z_oo00<00?ooool02_oo0P001?oo0P001_oo00@00?ooool002Soo`00;?oo0P00Zooo00<00?ooool0
2_oo0P001?oo0P001_oo00@00?ooool002Soo`00;?oo00<00?ooool0Z_oo00<00?ooool02_oo0P00
1?oo0P001_oo00@00?ooool002Soo`00;?oo00<00?ooool0Z_oo00<00?ooool02_oo0P001?oo0P00
1_oo00@00?ooool002Soo`00;?oo00<00?ooool0Z_oo00<00?ooool02_oo0P001?oo0P001_oo00@0
0?ooool002Soo`00;?oo0P00Zooo00<00?ooool02_oo0P001?oo0P001_oo00@00?ooool002Soo`00
;?oo00<00?ooool0Z_oo00<00?ooool02_oo0P001?oo0P001_oo00@00?ooool002Soo`00;?oo00<0
0?ooool0Z_oo00<00?ooool02_oo00<00?ooool00ooo0P001_oo00@00?ooool002Soo`00;?oo00<0
0?ooool0Z_oo00<00?ooool02_oo00<00?ooool00ooo0P001_oo00@00?ooool002Soo`00;?oo0P00
Zooo00<00?ooool02_oo00<00?ooool00ooo0P001_oo00@00?ooool002Soo`006?oo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0Z_oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool02?oo00<0
0?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:[oo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo02Goo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002[ool00`00ooooo`0:ool00`00oooo
o`03ool00`00ooooo`09ool00`00ooooo`0Uool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Z_oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool02Ooo00<00?oo
ool09Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Oo
o`03003ooooo00?oo`03003ooooo00Woo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`03ool00`00ooooo`09ool00`00
ooooo`0Uool001Soo`@000?oo`8000Coo`8000Goo`800;Soo`03003ooooo00?oo`03003ooooo00Wo
o`8002Koo`00;?oo00<00?ooool0]ooo00<00?ooool03ooo0P009_oo000/ool00`00ooooo`2gool0
0`00ooooo`0?ool2000Vool002coo`800;Soo`03003ooooo00ooo`8002Koo`00;?oo00<00?ooool0
bOoo0P009_oo000/ool00`00ooooo`39ool2000Vool002coo`03003ooooo0<Woo`8002Koo`00;?oo
0P00b_oo0P009_oo000/ool00`00ooooo`39ool00`00ool0000Uool002coo`03003ooooo0<Woo`03
003oo`0002Goo`00;?oo00<00?ooool0bOoo00<00?oo00009Ooo000/ool2003:ool00`00ool0000U
ool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Sool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003o
oooo02?oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;
ool00`00ooooo`0Sool001Woo`<000?oo`8000Coo`8000Goo`800<coo`03003ooooo02?oo`00;?oo
00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`80
0<coo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<
ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00cOoo00<00?oo
ool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo
02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool001Wo
o`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo02;oo`006Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool08Ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0?7oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3aool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0?7oo`006?oo10000ooo
0P001?oo0P00nOoo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00
L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo001Tool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`00I?oo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001n
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`80
02Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.08, -85.5953, 0.00509929, \
5.54505}}],

Cell[BoxData[
    \(0.005101261936574311`\)], "Print"],

Cell[BoxData[
    \(0.1772972`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.33519 0.817314 0.0139964 0.000718686 [
[.02717 -0.0125 -20 -9.8125 ]
[.02717 -0.0125 20 0 ]
[.12928 -0.0125 -17 -9.8125 ]
[.12928 -0.0125 17 0 ]
[.2732 -0.0125 -17 -9.8125 ]
[.2732 -0.0125 17 0 ]
[.45452 -0.0125 -17 -9.8125 ]
[.45452 -0.0125 17 0 ]
[.57395 -0.0125 -17 -9.8125 ]
[.57395 -0.0125 17 0 ]
[.70056 -0.0125 -14 -9.8125 ]
[.70056 -0.0125 14 0 ]
[.84448 -0.0125 -17 -9.8125 ]
[.84448 -0.0125 17 0 ]
[.94659 -0.0125 -14 -9.8125 ]
[.94659 -0.0125 14 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15773 -18 -4.5 ]
[-0.0125 .15773 0 4.5 ]
[-0.0125 .30147 -18 -4.5 ]
[-0.0125 .30147 0 4.5 ]
[-0.0125 .44521 -18 -4.5 ]
[-0.0125 .44521 0 4.5 ]
[-0.0125 .58895 -18 -4.5 ]
[-0.0125 .58895 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02717 0 m
.02717 .00625 L
s
gsave
.02717 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12928 0 m
.12928 .00625 L
s
gsave
.12928 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2732 0 m
.2732 .00625 L
s
gsave
.2732 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45452 0 m
.45452 .00625 L
s
gsave
.45452 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57395 0 m
.57395 .00625 L
s
gsave
.57395 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70056 0 m
.70056 .00625 L
s
gsave
.70056 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84448 0 m
.84448 .00625 L
s
gsave
.84448 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94659 0 m
.94659 .00625 L
s
gsave
.94659 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00268 0 m
.00268 .00375 L
s
.05007 0 m
.05007 .00375 L
s
.07159 0 m
.07159 .00375 L
s
.09188 0 m
.09188 .00375 L
s
.11107 0 m
.11107 .00375 L
s
.37532 0 m
.37532 .00375 L
s
.51924 0 m
.51924 .00375 L
s
.62135 0 m
.62135 .00375 L
s
.66316 0 m
.66316 .00375 L
s
.74237 0 m
.74237 .00375 L
s
.77976 0 m
.77976 .00375 L
s
.81359 0 m
.81359 .00375 L
s
.86739 0 m
.86739 .00375 L
s
.88891 0 m
.88891 .00375 L
s
.9092 0 m
.9092 .00375 L
s
.92839 0 m
.92839 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15773 m
.00625 .15773 L
s
[(200)] -0.0125 .15773 1 0 Mshowa
0 .30147 m
.00625 .30147 L
s
[(400)] -0.0125 .30147 1 0 Mshowa
0 .44521 m
.00625 .44521 L
s
[(600)] -0.0125 .44521 1 0 Mshowa
0 .58895 m
.00625 .58895 L
s
[(800)] -0.0125 .58895 1 0 Mshowa
.125 Mabswid
0 .04993 m
.00375 .04993 L
s
0 .08587 m
.00375 .08587 L
s
0 .1218 m
.00375 .1218 L
s
0 .19367 m
.00375 .19367 L
s
0 .2296 m
.00375 .2296 L
s
0 .26554 m
.00375 .26554 L
s
0 .33741 m
.00375 .33741 L
s
0 .37334 m
.00375 .37334 L
s
0 .40927 m
.00375 .40927 L
s
0 .48114 m
.00375 .48114 L
s
0 .51708 m
.00375 .51708 L
s
0 .55301 m
.00375 .55301 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01543 m
.02434 .01615 L
.02487 .01543 L
.0254 .01543 L
.02593 .01543 L
.02646 .01472 L
.02699 .01472 L
.02752 .01543 L
.02805 .01687 L
.02859 .01543 L
.02912 .01472 L
.02966 .01543 L
.0302 .01543 L
.03073 .01472 L
.03127 .01472 L
.03181 .01472 L
.03235 .01615 L
.03289 .01472 L
.03343 .01543 L
.03397 .01543 L
.03452 .01472 L
.03506 .01543 L
.03561 .01543 L
.03615 .01543 L
.0367 .01543 L
.03725 .01543 L
.03779 .01472 L
.03834 .01543 L
.03889 .01472 L
.03944 .01543 L
.04 .01543 L
.04055 .01543 L
.0411 .01543 L
.04166 .01543 L
.04221 .01615 L
.04277 .01472 L
.04332 .01543 L
.04388 .01472 L
.04444 .01543 L
.045 .01543 L
.04556 .01543 L
.04612 .01543 L
.04668 .01543 L
.04725 .01472 L
.04781 .01543 L
.04837 .01615 L
.04894 .01543 L
.04951 .01543 L
.05007 .01472 L
.05064 .01543 L
Mistroke
.05121 .01543 L
.05178 .01472 L
.05235 .01543 L
.05293 .01543 L
.0535 .01543 L
.05407 .01472 L
.05465 .01615 L
.05522 .01687 L
.0558 .01543 L
.05638 .01472 L
.05696 .01543 L
.05753 .01615 L
.05812 .01543 L
.0587 .01615 L
.05928 .01472 L
.05986 .01615 L
.06045 .01543 L
.06103 .01615 L
.06162 .01543 L
.06221 .01472 L
.06279 .01543 L
.06338 .01543 L
.06397 .01543 L
.06456 .01472 L
.06516 .01615 L
.06575 .01615 L
.06634 .01543 L
.06694 .01759 L
.06753 .01472 L
.06813 .01472 L
.06873 .01472 L
.06933 .01543 L
.06993 .01687 L
.07053 .01543 L
.07113 .01543 L
.07173 .01615 L
.07234 .01615 L
.07294 .01472 L
.07355 .01615 L
.07416 .01472 L
.07477 .01543 L
.07538 .01472 L
.07599 .01472 L
.0766 .01472 L
.07721 .01543 L
.07782 .01472 L
.07844 .01472 L
.07905 .01472 L
.07967 .01543 L
.08029 .01543 L
Mistroke
.08091 .01543 L
.08153 .01615 L
.08215 .01472 L
.08277 .01472 L
.08339 .01543 L
.08402 .01543 L
.08464 .01543 L
.08527 .01472 L
.0859 .01543 L
.08653 .0219 L
.08716 .01472 L
.08779 .01472 L
.08842 .01615 L
.08905 .01543 L
.08969 .01543 L
.09032 .01543 L
.09096 .01543 L
.0916 .01687 L
.09224 .01543 L
.09288 .01472 L
.09352 .01472 L
.09416 .01759 L
.0948 .01472 L
.09545 .01615 L
.09609 .01472 L
.09674 .01543 L
.09739 .01543 L
.09804 .01472 L
.09869 .01472 L
.09934 .01472 L
.1 .01543 L
.10065 .01543 L
.10131 .01543 L
.10196 .01759 L
.10262 .01543 L
.10328 .01543 L
.10394 .01543 L
.1046 .01472 L
.10526 .01543 L
.10593 .01543 L
.10659 .01543 L
.10726 .01543 L
.10793 .01615 L
.1086 .01472 L
.10927 .01543 L
.10994 .01472 L
.11061 .01759 L
.11129 .01472 L
.11196 .01543 L
.11264 .01687 L
Mistroke
.11332 .01543 L
.114 .01543 L
.11468 .01472 L
.11536 .01687 L
.11604 .01543 L
.11673 .01759 L
.11741 .01615 L
.1181 .01543 L
.11879 .01543 L
.11948 .01543 L
.12017 .01615 L
.12086 .01543 L
.12156 .01472 L
.12225 .02981 L
.12295 .01472 L
.12365 .01831 L
.12434 .01543 L
.12505 .01472 L
.12575 .01543 L
.12645 .01543 L
.12716 .01543 L
.12786 .01472 L
.12857 .01543 L
.12928 .01615 L
.12999 .01543 L
.1307 .01543 L
.13142 .01543 L
.13213 .01472 L
.13285 .01543 L
.13357 .01472 L
.13428 .01472 L
.13501 .01543 L
.13573 .01543 L
.13645 .01687 L
.13718 .01687 L
.1379 .01543 L
.13863 .01615 L
.13936 .01543 L
.14009 .01687 L
.14082 .01543 L
.14156 .01472 L
.14229 .01472 L
.14303 .01759 L
.14377 .01543 L
.14451 .01543 L
.14525 .01543 L
.146 .01759 L
.14674 .01543 L
.14749 .01543 L
.14823 .01543 L
Mistroke
.14898 .01472 L
.14974 .01543 L
.15049 .01759 L
.15124 .01615 L
.152 .01687 L
.15276 .01472 L
.15352 .01472 L
.15428 .01615 L
.15504 .01543 L
.1558 .01543 L
.15657 .01615 L
.15734 .01615 L
.15811 .01543 L
.15888 .01543 L
.15965 .01615 L
.16042 .01543 L
.1612 .01687 L
.16198 .01472 L
.16276 .01543 L
.16354 .01543 L
.16432 .01543 L
.1651 .01543 L
.16589 .01543 L
.16668 .01543 L
.16747 .01543 L
.16826 .01543 L
.16905 .01543 L
.16985 .01472 L
.17064 .01543 L
.17144 .01543 L
.17224 .01543 L
.17305 .01543 L
.17385 .01543 L
.17465 .01759 L
.17546 .01543 L
.17627 .01543 L
.17708 .0219 L
.1779 .01543 L
.17871 .01472 L
.17953 .01543 L
.18035 .01543 L
.18117 .01543 L
.18199 .01759 L
.18282 .01831 L
.18364 .01543 L
.18447 .01472 L
.1853 .01472 L
.18613 .01615 L
.18697 .01543 L
.1878 .01543 L
Mistroke
.18864 .01615 L
.18948 .01687 L
.19032 .01472 L
.19117 .01543 L
.19201 .01615 L
.19286 .01472 L
.19371 .01472 L
.19456 .01543 L
.19542 .01543 L
.19627 .01472 L
.19713 .01615 L
.19799 .01543 L
.19886 .01687 L
.19972 .01472 L
.20059 .01472 L
.20146 .01543 L
.20233 .01472 L
.2032 .01687 L
.20408 .01615 L
.20495 .01615 L
.20583 .01543 L
.20672 .01615 L
.2076 .01472 L
.20849 .01615 L
.20937 .01543 L
.21026 .01543 L
.21116 .01543 L
.21205 .01615 L
.21295 .01472 L
.21385 .01543 L
.21475 .01543 L
.21566 .01615 L
.21656 .01831 L
.21747 .01472 L
.21838 .01543 L
.2193 .01543 L
.22021 .01615 L
.22113 .01543 L
.22205 .01543 L
.22298 .01615 L
.2239 .01543 L
.22483 .01543 L
.22576 .01472 L
.22669 .01472 L
.22763 .01615 L
.22857 .01543 L
.22951 .01543 L
.23045 .01543 L
.23139 .01543 L
.23234 .01543 L
Mistroke
.23329 .01543 L
.23425 .01472 L
.2352 .01615 L
.23616 .01472 L
.23712 .01543 L
.23808 .01687 L
.23905 .01543 L
.24002 .01543 L
.24099 .01975 L
.24196 .01543 L
.24294 .01543 L
.24392 .01543 L
.2449 .01543 L
.24588 .01615 L
.24687 .01543 L
.24786 .01543 L
.24885 .01543 L
.24985 .01615 L
.25085 .01615 L
.25185 .01543 L
.25285 .01615 L
.25386 .01615 L
.25487 .01543 L
.25588 .01615 L
.2569 .01543 L
.25792 .01472 L
.25894 .01615 L
.25996 .01543 L
.26099 .01543 L
.26202 .02262 L
.26305 .01472 L
.26409 .01615 L
.26513 .01543 L
.26617 .01543 L
.26722 .01687 L
.26827 .01687 L
.26932 .01472 L
.27037 .01543 L
.27143 .01543 L
.27249 .01543 L
.27356 .01687 L
.27462 .01543 L
.2757 .01543 L
.27677 .01543 L
.27785 .01472 L
.27893 .01543 L
.28001 .01543 L
.2811 .01543 L
.28219 .01759 L
.28328 .01543 L
Mistroke
.28438 .01615 L
.28548 .01543 L
.28658 .01615 L
.28769 .0219 L
.2888 .01472 L
.28992 .01615 L
.29104 .01543 L
.29216 .01615 L
.29328 .01615 L
.29441 .01543 L
.29554 .01543 L
.29668 .01472 L
.29782 .01687 L
.29896 .01543 L
.30011 .01903 L
.30126 .01472 L
.30241 .01543 L
.30357 .01615 L
.30473 .01472 L
.3059 .01543 L
.30707 .01615 L
.30824 .01903 L
.30942 .01543 L
.3106 .01615 L
.31179 .01903 L
.31297 .01543 L
.31417 .01543 L
.31536 .01543 L
.31657 .01759 L
.31777 .01543 L
.31898 .01615 L
.32019 .01543 L
.32141 .01831 L
.32263 .03628 L
.32386 .01903 L
.32509 .0219 L
.32632 .01543 L
.32756 .01615 L
.32881 .02406 L
.33005 .01759 L
.33131 .01543 L
.33256 .01687 L
.33382 .01543 L
.33509 .01759 L
.33636 .01543 L
.33763 .01687 L
.33891 .01615 L
.3402 .01543 L
.34149 .01543 L
.34278 .02262 L
Mistroke
.34408 .01687 L
.34538 .01543 L
.34669 .01472 L
.348 .01615 L
.34932 .01615 L
.35064 .01687 L
.35196 .01615 L
.3533 .01472 L
.35463 .01615 L
.35598 .01543 L
.35732 .03556 L
.35867 .01543 L
.36003 .01975 L
.36139 .01615 L
.36276 .02262 L
.36414 .01615 L
.36551 .01615 L
.3669 .01543 L
.36829 .01831 L
.36968 .01472 L
.37108 .01543 L
.37249 .01543 L
.3739 .01543 L
.37532 .01543 L
.37674 .01831 L
.37817 .01543 L
.3796 .01759 L
.38104 .01615 L
.38249 .01543 L
.38394 .01543 L
.3854 .01543 L
.38686 .02981 L
.38833 .01543 L
.38981 .01687 L
.39129 .01615 L
.39278 .01903 L
.39427 .01615 L
.39577 .01615 L
.39728 .01831 L
.39879 .01543 L
.40031 .01543 L
.40184 .02046 L
.40337 .01687 L
.40491 .01472 L
.40646 .01759 L
.40801 .01615 L
.40957 .01615 L
.41114 .02334 L
.41271 .01615 L
.4143 .01543 L
Mistroke
.41588 .01687 L
.41748 .01472 L
.41908 .01543 L
.42069 .01543 L
.42231 .01687 L
.42393 .01472 L
.42556 .03196 L
.4272 .01687 L
.42885 .01903 L
.43051 .01615 L
.43217 .05209 L
.43384 .01543 L
.43552 .01759 L
.4372 .01543 L
.4389 .02406 L
.4406 .01759 L
.44231 .02478 L
.44403 .01543 L
.44576 .01543 L
.44749 .02334 L
.44924 .01903 L
.45099 .05065 L
.45275 .01543 L
.45452 .01615 L
.4563 .01687 L
.45809 .01543 L
.45989 .01831 L
.46169 .01543 L
.46351 .02621 L
.46533 .02406 L
.46717 .01543 L
.46901 .01543 L
.47087 .01831 L
.47273 .01615 L
.4746 .01903 L
.47648 .02046 L
.47838 .02406 L
.48028 .02118 L
.48219 .01615 L
.48412 .02046 L
.48605 .01615 L
.488 .01687 L
.48995 .01759 L
.49192 .02118 L
.4939 .01615 L
.49589 .01543 L
.49789 .01759 L
.4999 .01615 L
.50192 .01615 L
.50395 .01687 L
Mistroke
.506 .02046 L
.50806 .02406 L
.51013 .01543 L
.51221 .01543 L
.5143 .01831 L
.51641 .01543 L
.51853 .01975 L
.52066 .0219 L
.52281 .01615 L
.52496 .01615 L
.52713 .01543 L
.52932 .01903 L
.53152 .01759 L
.53373 .01543 L
.53595 .01687 L
.53819 .05352 L
.54045 .01615 L
.54271 .01543 L
.545 .01615 L
.54729 .01615 L
.54961 .01903 L
.55193 .01759 L
.55428 .01831 L
.55664 .02478 L
.55901 .01903 L
.5614 .01759 L
.56381 .01543 L
.56623 .01831 L
.56867 .03124 L
.57113 .01759 L
.5736 .0255 L
.57609 .01615 L
.5786 .01543 L
.58113 .01615 L
.58367 .01831 L
.58623 .01759 L
.58881 .01831 L
.59141 .01903 L
.59403 .01975 L
.59667 .01831 L
.59933 .01759 L
.60201 .02406 L
.60471 .01543 L
.60743 .01615 L
.61017 .02909 L
.61293 .01543 L
.61572 .01543 L
.61852 .01615 L
.62135 .01831 L
.6242 .01903 L
Mistroke
.62708 .01831 L
.62997 .01615 L
.6329 .0255 L
.63584 .02262 L
.63881 .01615 L
.64181 .01615 L
.64483 .01831 L
.64788 .01687 L
.65095 .01975 L
.65405 .02118 L
.65718 .01615 L
.66033 .01759 L
.66351 .01615 L
.66673 .01831 L
.66997 .0564 L
.67324 .01903 L
.67654 .04346 L
.67987 .01759 L
.68324 .01543 L
.68664 .09521 L
.69007 .01687 L
.69353 .02046 L
.69703 .02765 L
.70056 .01615 L
.70413 .01615 L
.70773 .03628 L
.71137 .02765 L
.71505 .01975 L
.71876 .02981 L
.72252 .01759 L
.72632 .04849 L
.73015 .07365 L
.73403 .01687 L
.73796 .04059 L
.74192 .02909 L
.74593 .05999 L
.74999 .08802 L
.75409 .05137 L
.75824 .01687 L
.76245 .02118 L
.7667 .08083 L
.771 .10886 L
.77535 .03843 L
.77976 .02046 L
.78423 .08155 L
.78875 .07077 L
.79333 .23032 L
.79797 .07149 L
.80267 .0758 L
.80744 .03484 L
Mistroke
.81227 .1333 L
.81716 .02693 L
.82213 .12755 L
.82716 .01759 L
.83227 .10527 L
.83745 .24469 L
.84271 .05855 L
.84805 .20732 L
.85347 .0219 L
.85897 .24973 L
.86456 .21882 L
.87024 .03412 L
.87601 .12899 L
.88188 .07293 L
.88784 .21451 L
.89391 .16205 L
.90008 .33812 L
.90637 .14839 L
.91276 .35178 L
.91928 .20517 L
.92591 .38053 L
.93267 .49839 L
.93956 .59901 L
.94659 .43587 L
.95376 .46677 L
.96108 .34819 L
.96856 .34459 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001Ooo0P00
1?oo0P000ooo10001?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo10001?oo00<00?ooool00ooo0P000ooo10007_oo000Rool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool01ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
000000Soo`04003ooooo0002ool00`00ooooo`0Oool002;oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800003ool00?oo00Oo
o`04003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003o
oooo0004ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04
003oo`000008ool01000ooooo`000ooo00<00?ooool07_oo000Rool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool200000ooo003oo`030004ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`8000_o
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04
003ooooo0002ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo
0004ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo
003oo`07ool01000ooooo`001?oo00<00?ooool07Ooo000Rool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200001?oo003oo`001_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`08ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00002ool00`00
ooooo`06ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06ool0
1000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo
0P000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo01coo`008_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo0`0000Coo`00ool000Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000:ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
0002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`002?oo00@00?ooool000;oo`<000Koo`04003ooooo0008ool01000ooooo`000_oo0`000ooo
0P000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000Nool002?oo`8000[oo`8000Co
o`8000Goo`8000;oo`@000Coo`8000Coo`8000Coo`8000Goo`8000[oo`8000Coo`8000Coo`8000co
o`8000[oo`8000Coo`8000?oo`D000[oo`8000Coo`8000?oo`@000?oo`8000[oo`8000Goo`03003o
oooo00Goo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000Oool00?ooob7oo`00oooo
8Ooo000]oooG000Lool002Ooo`8000Coo`8000Coo`03003ooooo00;oo`03003ooooo00;oo`05003o
ooooool00003ool01@00oooooooo00007_oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool0
2ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`05003oooooool0000Xool002Koo`04003ooooo0003ool00`00oooo
o`3`ool002Koo`04003ooooo0003ool30002oomK00000ooo0000000300001?oo00000?oo0P0000?o
o`000000100000?oo`0000000ooo00@00?oo000000Coo`@000;oo`03003oo`0000?oo`8000?oo`04
003oooooool2001Kool002Koo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool01000
ooooo`000ooo0P0000?oo`00ool010000_oo100000Coo`00ooooo`800003ool00?oo008000;oo`04
003oooooool20003ool400001_oo00000?oo003oo`h00003ool00?oo02800003ool0000000@00003
ool0000000D00005ool00000003oo`0300000ooo003oo`0400000ooo003oo`0200000ooo00000002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`07ool00`00ooooo`0oool002Koo`04003o
oooo0003ool00`00ooooo`0@ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0?ool00`00
ooooo`03ool00`00ooooo`04ool30002ool00`00ool000020004ool00`00ooooo`02ool00`00oooo
o`0700001?oo00000?oo0P0000?oo`00ool00_oo00<00?oo00000ooo0P000_oo00<00?oo00000P00
1Ooo00<00?oo00000ooo0P000ooo00<00?ooool0100000Koo`00003oo`00ool20002ool00`00oooo
o`02ool20003ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0jool002Koo`04003ooooo
0003ool00`00ooooo`0Gool00`00ooooo`0Xool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`05ool30002ool200000ooo003oo`0>ool20005ool00`00ooooo`06ool00`00ooooo`09ool40000
1?oo00000?oo0P0000Ooo`00ooooo`00ool00002ool20003ool00`00ooooo`05ool00`00ool00004
ool00`00ooooo`0jool002Ooo`8000Coo`03003ooooo04;oo`03003ooooo00Goo`03003ooooo00_o
o`<000;oo`80017oo`8000Goo`03003ooooo01;oo`@00004ool00?ooool200001?oo003ooooo0`00
0_oo0P000_oo0P001Ooo00D00?oo003oo`0000Coo`05003oooooool0000hool002goo`03003ooooo
04;oo`03003ooooo00Goo`03003ooooo00goo`05003oooooool0000Aool00`00ooooo`0Iool40000
1Ooo003ooooo00000ooo00<00?oo00000P0000Coo`00ool000;oo`8000Goo`05003oo`00ool00004
ool01@00oooooooo0000>?oo000]ool00`00ooooo`1Jool01@00oooooooo00004Ooo00<00?ooool0
6Ooo00H00?oo00000?oo0006ool00`00ool0000200001?oo003oo`000_oo0P001Ooo00D00?oo003o
o`0000Coo`05003oooooool0000hool002goo`03003ooooo05[oo`05003oooooool0000Aool00`00
ooooo`0Iool01P00ooooo`00ool000Koo`09003oo`00ool00?oo003oo`0000;oo`8000Goo`05003o
o`00ool00004ool01@00oooooooo0000>?oo000]ool2001Kool01@00oooooooo00004Ooo00<00?oo
ool06Ooo00H00?ooool00?oo0006ool20002ool01@00ool00?oo00000_oo00<00?oo00001?oo00D0
0?oo003oo`0000Coo`05003oooooool0000hool002goo`03003ooooo08coo`04003oooooool20006
ool20002ool00`00ool00002ool01@00ool00?oo00000ooo0P0000Coo`00ool000Coo`05003ooooo
ool0000hool002goo`03003ooooo093oo`03003ooooo00Goo`8000;oo`03003oo`0000;oo`05003o
o`00ool00003ool200001?oo003oo`000_oo00<00?oo00000ooo00<00?ooool0=_oo000]ool00`00
ooooo`2@ool00`00ooooo`06ool01P00ooooo`00ool000;oo`05003oo`00ool00003ool200000ooo
003oo`0200001?oo003oo`000ooo00<00?ooool0=_oo000]ool00`00ooooo`2@ool00`00ooooo`06
ool01P00ooooo`00ool000;oo`04003oo`00ool200001ooo00000000ool00?oo00800004ool00?oo
0003ool00`00ooooo`0fool002goo`03003ooooo093oo`03003ooooo00Koo`03003ooooo008000?o
o`8000;oo`800005ool00000003oo`0200001_oo003oo`00ool000?oo`03003oo`0003Koo`00;Ooo
00<00?ooool0T?oo00<00?ooool02_oo00@00?ooooooo`8000;oo`800005ool00?oo003oo`020000
1_oo003oo`00ool000?oo`03003oo`0003Koo`00;Ooo0P00TOoo00<00?ooool02_oo00@00?oooooo
o`8000?oo`03003oo`0000;oo`08003oo`00ool00?oo003oo`8000;oo`<003Koo`00;Ooo00<00?oo
ool0T?oo00<00?ooool02_oo00@00?ooooooo`8000?oo`03003oo`0000;oo`08003oo`00ool00?oo
003oo`8000;oo`<003Koo`00;Ooo00<00?ooool0T?oo00<00?ooool03_oo0P000ooo00<00?oo0000
0_oo00P00?oo003oo`00ool00?oo0P000_oo0`00=_oo000]ool00`00ooooo`2Rool01`00oooooooo
003oo`0000;oo`08003oo`00ool00?oo003oo`8000;oo`<003Koo`00;Ooo00<00?ooool0X_oo00L0
0?ooooooo`00ool00002ool02000ool00?oo003oo`00ool20002ool3000fool002goo`03003ooooo
0:;oo`07003oooooool00?oo00000_oo00P00?oo003oo`00ool00?oo0P000_oo0`00=_oo000]ool0
0`00ooooo`2Vool00`00ool00002ool02000ool00?oo003oo`00ool20002ool200000ooo003oo`0d
ool002goo`03003ooooo0:Koo`03003oo`0000;oo`06003oo`00ool00?oo0P0000Coo`00ooooo`80
0003ool00?oo03Coo`00;Ooo0P00Yooo00<00?oo00000_oo00H00?oo003oo`00ool200001?oo003o
oooo0P0000?oo`00ool0=?oo000]ool00`00ooooo`2Vool00`00ool00002ool01P00ool00?oo003o
o`800004ool00?ooool200000ooo003oo`0dool002goo`03003ooooo0:Koo`03003oo`0000;oo`06
003oooooool00?oo0P0000Soo`00ool00?oo003oo`00=Ooo000]ool00`00ooooo`2Vool00`00ool0
0006ool02000ool00000ool00?oo0003ool00`00ooooo`0cool002goo`03003ooooo0:Koo`03003o
o`0000Koo`08003oo`00003oo`00ool000?oo`03003ooooo03?oo`00;Ooo00<00?ooool0Y_oo00<0
0?oo00001_oo00P00?oo00000?oo003oo`000ooo00<00?ooool0<ooo000Jool40003ool20004ool2
0004ool00`00ooooo`2Vool00`00ool00006ool02000ool00000ool00?oo0003ool00`00ooooo`02
ool00`00ooooo`0^ool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0Yooo00<00?ooool01Ooo0P0000Koo`00ool00?oo0003ool00`00ooooo`02ool00`00oooo
o`0^ool001_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo0`00Yooo00<00?oo
ool01Ooo0P0000Koo`00ool00?oo0003ool00`00ooooo`02ool00`00ooooo`0^ool001coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`000:Woo`03003ooooo00Goo`800006ool0
0?oo003oo`000ooo00<00?oo00000_oo00<00?ooool0;_oo000Mool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool0002Yool00`00ooooo`05ool200001_oo003oo`00ool000?oo`03003o
o`0000;oo`03003ooooo02koo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0Yooo00<00?ooool01Ooo0P0000Koo`00ool00?oo0003ool00`00ool00002ool0
0`00ooooo`0^ool001_oo`8000Coo`8000Coo`8000Coo`03003ooooo0:Ooo`03003ooooo00Koo`07
003oo`00ool00?oo00000ooo00<00?oo00000_oo00<00?ooool0;_oo000]ool00`00ooooo`2Wool0
0`00ooooo`06ool01`00ool00?oo003oo`0000Coo`8000;oo`03003ooooo02koo`00;Ooo00<00?oo
ool0Yooo00<00?ooool01_oo00L00?oo003oo`00ool00004ool20002ool00`00ooooo`0^ool002go
o`800:Soo`03003ooooo00Koo`07003oo`00ool00?oo00001?oo0P000_oo00<00?ooool0;_oo000]
ool00`00ooooo`2Wool00`00ooooo`06ool00`00ool00002ool20004ool20002ool00`00ooooo`0^
ool002goo`03003ooooo0:Ooo`03003ooooo00Koo`03003oo`0000;oo`8000Coo`800003ool00000
033oo`00;Ooo00<00?ooool0Yooo00<00?ooool01_oo00<00?oo00000_oo0P001?oo0P0000Goo`00
003oo`0002koo`00;Ooo00<00?ooool0Yooo00<00?ooool01_oo00<00?ooool00_oo0P001?oo0P00
00Goo`00003oo`0002koo`00;Ooo00<00?ooool0Yooo00<00?ooool01_oo00<00?ooool00_oo0P00
1?oo0P0000Goo`00003oo`0002koo`00;Ooo00<00?ooool0Yooo00<00?ooool01_oo00<00?ooool0
0_oo0P001Ooo00H00?oo00000?oo000^ool002goo`03003ooooo0:Ooo`03003ooooo00Koo`03003o
oooo00;oo`8000Goo`06003oo`00003oo`00;_oo000]ool2002Xool00`00ooooo`06ool00`00oooo
o`02ool20005ool01P00ool00000ool002koo`00;Ooo00<00?ooool0/?oo00<00?ooool00_oo0P00
1Ooo00H00?oo00000?oo000^ool002goo`03003ooooo0;3oo`03003ooooo00;oo`03003ooooo00Co
o`06003oo`00003oo`00;_oo000]ool00`00ooooo`2`ool00`00ooooo`02ool00`00ooooo`04ool0
1P00ool00000ool002koo`00;Ooo00<00?ooool0]Ooo00<00?ooool01?oo00H00?oo00000?oo000^
ool002goo`03003ooooo0;goo`800004ool00000000]ool002goo`03003ooooo0;goo`800004ool0
0000000]ool002goo`03003ooooo0;goo`800004ool00000000]ool002goo`800;koo`800004ool0
0000000]ool002goo`03003ooooo0;goo`800004ool00000000]ool002goo`03003ooooo0;goo`80
0004ool00000000]ool002goo`03003ooooo0;goo`800004ool00?oo000]ool002goo`03003ooooo
0;goo`800004ool00?oo000]ool001coo`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0;go
o`800004ool00?oo000]ool001coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`000;ooo`06003ooooo003oo`00;Ooo000Iool50002ool01000ooooo`000_oo00@00?ooool000?o
o`<00;goo`06003ooooo003oo`00;Ooo000Iool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`2mool01P00ooooo`00ool002goo`006_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`2mool01P00ooooo`00ool002goo`006ooo0P000ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2mool01P00ooooo`00ool002goo`007?oo
00<00?ooool00_oo0P001?oo0P001?oo00<00?ooool0_Ooo00H00?ooool00?oo000]ool002goo`03
003ooooo0;goo`06003ooooo003oo`00;Ooo000]ool00`00ooooo`2mool01P00ooooo`00ool002go
o`00;Ooo00<00?ooool0_Ooo00H00?ooool00?oo000]ool002goo`800;koo`04003ooooo0002ool0
0`00ooooo`0Zool002goo`03003ooooo0<3oo`04003ooooo000/ool002goo`03003ooooo0<3oo`04
003ooooo0006ool3000Sool002goo`03003ooooo0<3oo`04003ooooo0006ool00`00ool0000Sool0
02goo`03003ooooo0<?oo`03003ooooo00Coo`03003oo`0002?oo`00;Ooo00<00?ooool0`ooo00<0
0?ooool01?oo00<00?oo00008ooo000]ool00`00ooooo`33ool00`00ooooo`04ool00`00ool0000S
ool002goo`03003ooooo0<?oo`03003ooooo00Coo`03003oo`0002?oo`00;Ooo0P00a?oo00<00?oo
ool01?oo00<00?oo00008ooo000]ool00`00ooooo`33ool00`00ooooo`04ool00`00ool0000Sool0
02goo`03003ooooo0<?oo`03003ooooo00Coo`03003oo`0002?oo`00;Ooo00<00?ooool0`ooo00<0
0?ooool01?oo00<00?oo00008ooo000]ool00`00ooooo`33ool00`00ooooo`04ool00`00ool0000S
ool002goo`03003ooooo0<?oo`03003ooooo00Coo`03003oo`0002?oo`00;Ooo00<00?ooool0`ooo
00<00?ooool01?oo00<00?oo00008ooo000]ool20034ool00`00ooooo`04ool00`00ool0000Sool0
02goo`03003ooooo0<?oo`03003ooooo00?oo`05003oooooool0000Rool002goo`03003ooooo0<?o
o`03003ooooo00?oo`05003oooooool0000Rool002goo`03003ooooo0<?oo`03003ooooo00?oo`05
003oooooool0000Rool002goo`03003ooooo0<?oo`03003ooooo00?oo`05003oooooool0000Rool0
02goo`03003ooooo0<?oo`03003ooooo00?oo`05003oooooool0000Rool001_oo`8000Coo`8000Co
o`8000Coo`03003ooooo0<?oo`07003oooooool00?oo00000ooo00<00?ooool08?oo000Jool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`34ool01P00ooooo`00ool0
00?oo`03003ooooo023oo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
0`00a?oo00<00?ooool00`000ooo00<00?ooool08?oo000Jool30003ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0<Coo`03003ooooo00<000?oo`03003ooooo023oo`006_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`34ool00`00ooooo`030003ool0
0`00ooooo`0Pool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0a?oo00<00?ooool00`000ooo00<00?ooool08?oo000Kool30003ool20004ool20004ool00`00
ooooo`34ool01P00ooooo`00ool000?oo`03003ooooo023oo`00;Ooo00<00?ooool0a?oo00H00?oo
ool00?oo0003ool00`00ooooo`0Pool002goo`03003ooooo0<Coo`04003ooooo0005ool00`00oooo
o`0Pool002goo`03003ooooo0<Coo`04003ooooo0005ool00`00ooooo`0Pool002goo`800<Goo`04
003ooooo0005ool00`00ooooo`0Pool002goo`03003ooooo0<Coo`04003ooooo0005ool00`00oooo
o`0Pool002goo`03003ooooo0<Coo`04003ooooo0005ool00`00ooooo`0Pool002goo`03003ooooo
0<Coo`04003ooooo0005ool00`00ooooo`0Pool002goo`03003ooooo0<Coo`04003ooooo0005ool0
0`00ooooo`0Pool002goo`03003ooooo0<Coo`04003ooooo0005ool00`00ooooo`0Pool002goo`03
003ooooo0<Coo`04003ooooo0005ool00`00ooooo`0Pool002goo`800<Goo`04003ooooo0005ool0
0`00ooooo`0Pool002goo`03003ooooo0<Coo`03003oo`0000Koo`03003ooooo023oo`00;Ooo00<0
0?ooool0aOoo0P001_oo00<00?ooool08?oo000]ool00`00ooooo`35ool20006ool00`00ooooo`0P
ool002goo`03003ooooo0<Goo`8000Koo`03003ooooo023oo`00;Ooo00<00?ooool0aOoo0P001_oo
00<00?ooool08?oo000]ool00`00ooooo`35ool20007ool00`00ooooo`0Oool002goo`03003ooooo
0<Goo`8000Ooo`03003ooooo01ooo`00;Ooo0P00a_oo0P001ooo00<00?ooool07ooo000]ool00`00
ooooo`35ool20007ool00`00ooooo`0Oool002goo`03003ooooo0<Goo`8000Ooo`03003ooooo01oo
o`00;Ooo00<00?ooool0aOoo0P001ooo00<00?ooool07ooo000]ool00`00ooooo`35ool20007ool0
0`00ooooo`0Oool002goo`03003ooooo0<Koo`03003ooooo00Goo`03003ooooo01ooo`006ooo0P00
1?oo0P001?oo0P001?oo00<00?ooool0a_oo00<00?ooool01Ooo00<00?ooool07ooo000Jool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`05ool0
0`00ooooo`0Oool001[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<00<Ko
o`03003ooooo00Goo`03003ooooo01ooo`006ooo0P000ooo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`36ool00`00ooooo`05ool00`00ooooo`0Oool001[oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo00Goo`03003ooooo01ooo`00
6_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0c_oo00<00?oo
ool07ooo000Kool20004ool20004ool20004ool00`00ooooo`3`ool002goo`03003ooooo0?3oo`00
;Ooo00<00?ooool0l?oo003ooolQool00?ooob7oo`00oooo8Ooo001hool3002Uool007_oo`03003o
oooo0:;oo`00I_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00JOoo001Wool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0I_oo001Wool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo06Koo`00Iooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Woo`00I_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0JOoo002;ool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0JOoo001^ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001X
ool00?ooob7oo`00oooo8Ooo003ooolQool006Koo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00Eooo001Wool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo05Coo`00Iooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Dool0
06Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Gool006Koo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Woo`00Nooo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1G
ool007[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Koo`00oooo
8Ooo003ooolQool00?ooob7oo`00I_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Qool006Woo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Rool006Ooo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Rool006Koo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Rool006Ooo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Rool007[oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06coo`00NOoo0P002ooo0P00:?oo0P00K_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.12053, -100.899, \
0.0057376, 6.52499}}],

Cell[BoxData[
    \(0.00960461424313859`\)], "Print"],

Cell[BoxData[
    \(0.3367376576576577`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.0388 0.712512 0.01397 0.000745068 [
[.11576 -0.0125 -17 -9.8125 ]
[.11576 -0.0125 17 0 ]
[.39929 -0.0125 -17 -9.8125 ]
[.39929 -0.0125 17 0 ]
[.61378 -0.0125 -14 -9.8125 ]
[.61378 -0.0125 14 0 ]
[.82827 -0.0125 -14 -9.8125 ]
[.82827 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16298 -18 -4.5 ]
[-0.0125 .16298 0 4.5 ]
[-0.0125 .312 -18 -4.5 ]
[-0.0125 .312 0 4.5 ]
[-0.0125 .46101 -18 -4.5 ]
[-0.0125 .46101 0 4.5 ]
[-0.0125 .61002 -18 -4.5 ]
[-0.0125 .61002 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11576 0 m
.11576 .00625 L
s
gsave
.11576 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39929 0 m
.39929 .00625 L
s
gsave
.39929 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61378 0 m
.61378 .00625 L
s
gsave
.61378 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82827 0 m
.82827 .00625 L
s
gsave
.82827 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24122 0 m
.24122 .00375 L
s
.33024 0 m
.33024 .00375 L
s
.45571 0 m
.45571 .00375 L
s
.50341 0 m
.50341 .00375 L
s
.54473 0 m
.54473 .00375 L
s
.58118 0 m
.58118 .00375 L
s
.95373 0 m
.95373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16298 m
.00625 .16298 L
s
[(200)] -0.0125 .16298 1 0 Mshowa
0 .312 m
.00625 .312 L
s
[(400)] -0.0125 .312 1 0 Mshowa
0 .46101 m
.00625 .46101 L
s
[(600)] -0.0125 .46101 1 0 Mshowa
0 .61002 m
.00625 .61002 L
s
[(800)] -0.0125 .61002 1 0 Mshowa
.125 Mabswid
0 .05122 m
.00375 .05122 L
s
0 .08848 m
.00375 .08848 L
s
0 .12573 m
.00375 .12573 L
s
0 .20024 m
.00375 .20024 L
s
0 .23749 m
.00375 .23749 L
s
0 .27474 m
.00375 .27474 L
s
0 .34925 m
.00375 .34925 L
s
0 .3865 m
.00375 .3865 L
s
0 .42376 m
.00375 .42376 L
s
0 .49826 m
.00375 .49826 L
s
0 .53552 m
.00375 .53552 L
s
0 .57277 m
.00375 .57277 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01546 m
.02427 .01472 L
.02473 .01546 L
.02519 .01546 L
.02565 .01546 L
.02612 .01472 L
.02658 .01695 L
.02704 .01472 L
.02751 .01546 L
.02798 .01546 L
.02844 .01546 L
.02891 .01472 L
.02938 .01546 L
.02985 .01546 L
.03031 .01472 L
.03078 .01472 L
.03126 .01546 L
.03173 .01472 L
.0322 .01546 L
.03267 .01546 L
.03314 .01621 L
.03362 .01546 L
.03409 .01546 L
.03457 .01472 L
.03505 .01472 L
.03552 .01472 L
.036 .01546 L
.03648 .01472 L
.03696 .01546 L
.03744 .01472 L
.03792 .01472 L
.0384 .01546 L
.03888 .01546 L
.03937 .01546 L
.03985 .01546 L
.04034 .01472 L
.04082 .01472 L
.04131 .01546 L
.04179 .01546 L
.04228 .01472 L
.04277 .01472 L
.04326 .01472 L
.04375 .01472 L
.04424 .01472 L
.04473 .01546 L
.04522 .01472 L
.04572 .01472 L
.04621 .01546 L
.04671 .01621 L
.0472 .01546 L
Mistroke
.0477 .01546 L
.0482 .01546 L
.04869 .01546 L
.04919 .01472 L
.04969 .01546 L
.05019 .01472 L
.05069 .01472 L
.05119 .01546 L
.0517 .01546 L
.0522 .01546 L
.05271 .01472 L
.05321 .01546 L
.05372 .01621 L
.05422 .01621 L
.05473 .01472 L
.05524 .01546 L
.05575 .01546 L
.05626 .01546 L
.05677 .01546 L
.05728 .01546 L
.05779 .01621 L
.05831 .01472 L
.05882 .01472 L
.05934 .01472 L
.05985 .01546 L
.06037 .01472 L
.06089 .01472 L
.06141 .01472 L
.06193 .01472 L
.06245 .01546 L
.06297 .01472 L
.06349 .01472 L
.06401 .01546 L
.06454 .01546 L
.06506 .01546 L
.06559 .01546 L
.06612 .01472 L
.06664 .01546 L
.06717 .01472 L
.0677 .01472 L
.06823 .01472 L
.06876 .01546 L
.0693 .01546 L
.06983 .01546 L
.07036 .01472 L
.0709 .01546 L
.07143 .01546 L
.07197 .01546 L
.07251 .01472 L
.07305 .01546 L
Mistroke
.07359 .01546 L
.07413 .01472 L
.07467 .01546 L
.07521 .01472 L
.07575 .01472 L
.0763 .01472 L
.07684 .01472 L
.07739 .01695 L
.07794 .01621 L
.07848 .01546 L
.07903 .01472 L
.07958 .01546 L
.08014 .01472 L
.08069 .01472 L
.08124 .01472 L
.08179 .01472 L
.08235 .01472 L
.08291 .01546 L
.08346 .01546 L
.08402 .01472 L
.08458 .01472 L
.08514 .01621 L
.0857 .01472 L
.08626 .01472 L
.08683 .0177 L
.08739 .01695 L
.08796 .01472 L
.08852 .01472 L
.08909 .01546 L
.08966 .01472 L
.09023 .01472 L
.0908 .01472 L
.09137 .01546 L
.09194 .01472 L
.09251 .01472 L
.09309 .01695 L
.09366 .01472 L
.09424 .01472 L
.09482 .01621 L
.0954 .01472 L
.09598 .01546 L
.09656 .01472 L
.09714 .01546 L
.09772 .01472 L
.09831 .01546 L
.09889 .01546 L
.09948 .01472 L
.10007 .01472 L
.10066 .01472 L
.10125 .01472 L
Mistroke
.10184 .01546 L
.10243 .01472 L
.10302 .01621 L
.10362 .01546 L
.10421 .01472 L
.10481 .01546 L
.10541 .01546 L
.10601 .01472 L
.10661 .01472 L
.10721 .01546 L
.10781 .01472 L
.10842 .01546 L
.10902 .01546 L
.10963 .01472 L
.11024 .01546 L
.11084 .01546 L
.11145 .01621 L
.11206 .01546 L
.11268 .01546 L
.11329 .01546 L
.1139 .01472 L
.11452 .01472 L
.11514 .01621 L
.11576 .01472 L
.11638 .01546 L
.117 .01472 L
.11762 .01546 L
.11824 .01546 L
.11887 .01546 L
.11949 .01472 L
.12012 .01472 L
.12075 .01546 L
.12138 .01472 L
.12201 .01546 L
.12264 .01621 L
.12327 .01472 L
.12391 .01546 L
.12454 .01472 L
.12518 .01546 L
.12582 .01472 L
.12646 .01472 L
.1271 .01546 L
.12774 .01472 L
.12839 .01546 L
.12903 .01621 L
.12968 .01546 L
.13033 .01546 L
.13098 .01546 L
.13163 .01621 L
.13228 .01546 L
Mistroke
.13293 .01546 L
.13359 .01546 L
.13424 .01695 L
.1349 .01546 L
.13556 .01472 L
.13622 .01546 L
.13688 .01472 L
.13755 .01546 L
.13821 .01546 L
.13888 .01472 L
.13955 .01472 L
.14021 .01546 L
.14089 .01546 L
.14156 .01546 L
.14223 .01546 L
.14291 .01472 L
.14358 .01472 L
.14426 .01472 L
.14494 .01472 L
.14562 .01472 L
.1463 .01472 L
.14699 .01695 L
.14767 .01621 L
.14836 .01546 L
.14905 .01546 L
.14974 .01621 L
.15043 .01546 L
.15112 .01621 L
.15182 .01546 L
.15251 .01546 L
.15321 .01472 L
.15391 .01546 L
.15461 .01621 L
.15531 .01472 L
.15602 .01546 L
.15672 .01472 L
.15743 .01621 L
.15814 .01546 L
.15885 .01472 L
.15956 .01546 L
.16027 .01546 L
.16099 .01546 L
.16171 .01695 L
.16243 .01546 L
.16315 .01546 L
.16387 .01546 L
.16459 .01546 L
.16532 .01472 L
.16605 .01546 L
.16677 .01546 L
Mistroke
.16751 .01472 L
.16824 .01546 L
.16897 .01621 L
.16971 .01621 L
.17045 .01621 L
.17118 .01472 L
.17193 .01546 L
.17267 .01472 L
.17341 .01546 L
.17416 .01546 L
.17491 .01546 L
.17566 .01546 L
.17641 .01472 L
.17716 .01546 L
.17792 .01546 L
.17868 .01472 L
.17944 .01472 L
.1802 .01472 L
.18096 .01472 L
.18173 .01546 L
.18249 .01621 L
.18326 .01546 L
.18403 .01621 L
.18481 .01546 L
.18558 .01472 L
.18636 .01472 L
.18713 .01546 L
.18792 .01546 L
.1887 .01546 L
.18948 .01472 L
.19027 .01621 L
.19106 .01546 L
.19185 .01546 L
.19264 .01472 L
.19343 .01621 L
.19423 .01621 L
.19503 .01472 L
.19583 .01546 L
.19663 .01472 L
.19744 .01472 L
.19824 .01472 L
.19905 .01546 L
.19986 .01472 L
.20068 .01472 L
.20149 .01546 L
.20231 .01546 L
.20313 .01621 L
.20395 .01546 L
.20478 .01546 L
.2056 .01546 L
Mistroke
.20643 .01546 L
.20726 .01621 L
.20809 .01546 L
.20893 .01546 L
.20977 .01472 L
.21061 .0177 L
.21145 .01546 L
.21229 .01546 L
.21314 .01546 L
.21399 .01546 L
.21484 .0177 L
.21569 .01546 L
.21655 .01546 L
.21741 .01621 L
.21827 .01546 L
.21913 .01546 L
.22 .01546 L
.22087 .01472 L
.22174 .01546 L
.22261 .01546 L
.22348 .0177 L
.22436 .01546 L
.22524 .01546 L
.22613 .01546 L
.22701 .01546 L
.2279 .01472 L
.22879 .01472 L
.22968 .01472 L
.23058 .01546 L
.23148 .01546 L
.23238 .01546 L
.23328 .01546 L
.23419 .01546 L
.23509 .01546 L
.23601 .01546 L
.23692 .01546 L
.23784 .01472 L
.23876 .01546 L
.23968 .01621 L
.2406 .01546 L
.24153 .01546 L
.24246 .01919 L
.2434 .01546 L
.24433 .01844 L
.24527 .0177 L
.24621 .01621 L
.24716 .01546 L
.24811 .01546 L
.24906 .01472 L
.25001 .01695 L
Mistroke
.25097 .01472 L
.25193 .01621 L
.25289 .01472 L
.25385 .01546 L
.25482 .01621 L
.25579 .01546 L
.25677 .01621 L
.25775 .01546 L
.25873 .01472 L
.25971 .01546 L
.2607 .01621 L
.26169 .01546 L
.26268 .0177 L
.26368 .01546 L
.26468 .01546 L
.26568 .01546 L
.26669 .01472 L
.2677 .01546 L
.26871 .0177 L
.26973 .01472 L
.27075 .0177 L
.27177 .01546 L
.2728 .01546 L
.27383 .01472 L
.27486 .01546 L
.2759 .01546 L
.27694 .01621 L
.27798 .01546 L
.27903 .01472 L
.28008 .01546 L
.28113 .01546 L
.28219 .01621 L
.28325 .01695 L
.28432 .01546 L
.28538 .01472 L
.28646 .01472 L
.28753 .0177 L
.28861 .01472 L
.2897 .01546 L
.29079 .01546 L
.29188 .01546 L
.29297 .01621 L
.29407 .01546 L
.29517 .01546 L
.29628 .01546 L
.29739 .01546 L
.29851 .0177 L
.29963 .01472 L
.30075 .01546 L
.30188 .01546 L
Mistroke
.30301 .01546 L
.30414 .01546 L
.30528 .01546 L
.30643 .01621 L
.30758 .01472 L
.30873 .0177 L
.30989 .01546 L
.31105 .01546 L
.31221 .01621 L
.31338 .01546 L
.31456 .01546 L
.31574 .01472 L
.31692 .01472 L
.31811 .01621 L
.3193 .01546 L
.3205 .0177 L
.3217 .01546 L
.3229 .01546 L
.32412 .01844 L
.32533 .01546 L
.32655 .01621 L
.32778 .01546 L
.32901 .01472 L
.33024 .01621 L
.33148 .01621 L
.33273 .01546 L
.33398 .01546 L
.33523 .01546 L
.33649 .01546 L
.33776 .01472 L
.33903 .01546 L
.34031 .01546 L
.34159 .01472 L
.34287 .01621 L
.34417 .01546 L
.34546 .01546 L
.34677 .01546 L
.34808 .01546 L
.34939 .01621 L
.35071 .01546 L
.35203 .01621 L
.35337 .01472 L
.3547 .02142 L
.35604 .01621 L
.35739 .01546 L
.35875 .01695 L
.36011 .01546 L
.36147 .01621 L
.36285 .01546 L
.36422 .01546 L
Mistroke
.36561 .01546 L
.367 .01546 L
.3684 .01621 L
.3698 .01546 L
.37121 .02217 L
.37263 .01621 L
.37405 .01472 L
.37548 .01546 L
.37691 .01546 L
.37836 .01546 L
.37981 .01621 L
.38126 .01546 L
.38272 .01993 L
.38419 .01546 L
.38567 .01993 L
.38716 .01695 L
.38865 .01621 L
.39015 .01546 L
.39165 .01546 L
.39316 .01472 L
.39469 .01546 L
.39621 .01546 L
.39775 .01695 L
.39929 .01621 L
.40084 .01621 L
.4024 .01546 L
.40397 .01546 L
.40554 .01546 L
.40713 .0177 L
.40872 .01546 L
.41032 .01472 L
.41192 .01621 L
.41354 .01621 L
.41516 .01546 L
.4168 .01546 L
.41844 .01546 L
.42009 .01546 L
.42175 .01695 L
.42342 .01919 L
.42509 .0177 L
.42678 .01546 L
.42848 .01546 L
.43018 .01844 L
.4319 .01621 L
.43362 .01695 L
.43535 .01472 L
.4371 .01546 L
.43885 .01546 L
.44061 .01695 L
.44239 .0177 L
Mistroke
.44417 .01844 L
.44596 .01546 L
.44777 .0177 L
.44958 .01546 L
.45141 .01546 L
.45324 .01546 L
.45509 .01695 L
.45695 .01621 L
.45882 .01472 L
.4607 .0177 L
.46259 .01844 L
.4645 .01546 L
.46641 .01621 L
.46834 .01993 L
.47028 .01695 L
.47223 .0177 L
.4742 .01621 L
.47618 .01621 L
.47817 .01621 L
.48017 .01546 L
.48219 .01546 L
.48421 .01695 L
.48626 .01546 L
.48831 .01695 L
.49038 .01546 L
.49247 .01621 L
.49456 .0177 L
.49668 .01621 L
.4988 .0177 L
.50094 .01695 L
.5031 .01546 L
.50527 .01546 L
.50746 .01546 L
.50966 .01695 L
.51188 .01621 L
.51411 .01695 L
.51636 .01546 L
.51863 .01546 L
.52092 .01695 L
.52322 .0177 L
.52553 .01546 L
.52787 .05048 L
.53022 .01695 L
.53259 .01546 L
.53498 .01546 L
.53739 .01844 L
.53982 .01546 L
.54226 .02068 L
.54473 .02142 L
.54722 .01546 L
Mistroke
.54972 .0177 L
.55225 .02142 L
.55479 .01621 L
.55736 .01546 L
.55995 .01844 L
.56256 .01621 L
.5652 .01621 L
.56785 .01695 L
.57053 .01621 L
.57323 .01546 L
.57596 .01546 L
.57871 .01472 L
.58149 .01621 L
.58429 .02217 L
.58711 .01695 L
.58997 .01546 L
.59284 .01621 L
.59575 .0244 L
.59868 .01695 L
.60164 .02589 L
.60463 .01621 L
.60765 .01695 L
.6107 .01621 L
.61378 .01919 L
.61689 .02068 L
.62003 .01546 L
.62321 .01621 L
.62641 .01993 L
.62965 .0177 L
.63293 .01546 L
.63624 .01621 L
.63958 .01621 L
.64296 .02217 L
.64638 .01621 L
.64984 .01621 L
.65334 .02366 L
.65687 .01695 L
.66045 .01621 L
.66407 .01695 L
.66773 .04377 L
.67144 .01621 L
.67519 .01546 L
.67899 .02962 L
.68283 .01621 L
.68672 .0177 L
.69066 .02291 L
.69466 .01695 L
.6987 .02515 L
.7028 .05271 L
.70695 .02291 L
Mistroke
.71116 .04899 L
.71543 .03334 L
.71976 .0706 L
.72415 .02515 L
.7286 .02664 L
.73312 .01546 L
.7377 .01919 L
.74236 .03632 L
.74708 .01621 L
.75188 .11306 L
.75675 .02366 L
.7617 .01844 L
.76673 .02664 L
.77185 .03632 L
.77705 .04452 L
.78234 .04899 L
.78772 .02366 L
.7932 .07954 L
.79877 .02291 L
.80445 .02291 L
.81024 .05495 L
.81613 .11232 L
.82214 .11977 L
.82827 .06389 L
.83452 .13393 L
.8409 .01844 L
.84741 .04452 L
.85407 .13318 L
.86087 .07879 L
.86782 .13244 L
.87494 .15926 L
.88222 .21886 L
.88968 .14361 L
.89732 .12946 L
.90515 .31423 L
.91319 .49752 L
.92144 .33211 L
.92992 .2971 L
.93864 .45654 L
.94761 .37905 L
.95684 .27474 L
.96637 .33435 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P00
1?oo00<00?ooool00ooo0P000ooo1000=_oo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0=ooo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0=_oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0=Ooo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0002ool3000Hool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000fool003[oo`8000[oo`8000Coo`8000Coo`8002?o
o`8000[oo`8000Coo`8000?oo`@001Koo`8000[oo`8000Goo`03003ooooo01Ooo`8000[oo`8000Co
o`8003Ooo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool06?oo00<00?ooool04?oo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0:_oo00<00?ooool06?oo00<0
0?ooool08ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooE@0000Goo`0000000?oo00D00003ool0000000P00003ool0000000<00003ool0000000D00004
ool00?ooool200001?oo00000?oo0P0000Koo`00ooooo`00ool3000:ool01000ooooo`00DOoo000W
ool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool02?oo00D00?oo003oo`0000Ooo`04003o
oooo0002ool00`00ooooo`08ool30003ool30002ool20002ool200001_oo003ooooo003oo`8000Go
o`8000;oo`04003oo`000002ool00`00ool00002ool300001?oo00000?oo0P0000Coo`00ooooo`L0
0003ool0000000L00004ool00?ooool400001Ooo003oo`00ool00P0000Goo`00ool00?oo00800003
ool0000000800003ool00?oo00Koo`800005ool00?ooool0000@ool00`00ooooo`0kool002Ooo`04
003ooooo0004ool00`00ooooo`18ool01@00oooooooo00008?oo0P000_oo0P001_oo00<00?ooool0
0P002?oo00`00?oo003oo`00ool00?oo003oo`00ool20003ool200001Ooo003oo`00ool00P001Ooo
00@00?oo000000Ooo`03003ooooo03_oo`009ooo00@00?ooool000Coo`03003ooooo06goo`8000ko
o`03003ooooo00[oo`05003oo`00ool00003ool20003ool200002?oo00000000ool00?oo0004ool0
1000ool000001ooo00<00?ooool0>ooo000Xool20005ool00`00ooooo`1]ool2000Lool00`00oooo
o`04ool200001?oo003oo`000ooo0P0000Coo`00ool000Coo`04003oo`000007ool00`00ooooo`0k
ool002ooo`03003ooooo06goo`03003ooooo01_oo`03003ooooo00Coo`@00003ool00?oo00;oo`80
0005ool00?ooool00002ool200000ooo00000007ool2000lool002ooo`03003ooooo06goo`03003o
oooo01_oo`03003ooooo00Goo`<00003ool00?oo00?oo`03003oo`0000;oo`03003ooooo00800004
ool00?oo0006ool2000lool002ooo`03003ooooo06goo`03003ooooo02?oo`<00003ool00?oo00?o
o`03003oo`0000?oo`@00004ool00?oo0006ool2000lool002ooo`8006koo`03003ooooo02?oo`04
003oo`000005ool00`00ool00006ool01@00ool00?oo00001_oo0P00??oo000_ool00`00ooooo`2F
ool00`00ooooo`03ool00`00ool00007ool01000ooooo`001_oo0P00??oo000_ool00`00ooooo`2F
ool00`00ooooo`03ool00`00ool00007ool01000ooooo`001_oo0P00??oo000_ool00`00ooooo`2F
ool00`00ooooo`04ool20007ool01000ooooo`000ooo00<00?ooool00P00??oo000_ool00`00oooo
o`2Fool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`000ooo00H00?ooool00?oo000kool0
02ooo`03003ooooo09goo`03003ooooo00Koo`05003oooooool00002ool01P00ooooo`00ool003_o
o`00;ooo00<00?ooool0WOoo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`03
003oo`0003Woo`00;ooo00<00?ooool0WOoo00<00?ooool02_oo00<00?ooool00`000_oo00<00?oo
0000>Ooo000_ool2002Nool00`00ooooo`0:ool00`00ooooo`030002ool00`00ool0000iool002oo
o`03003ooooo09goo`03003ooooo00[oo`03003ooooo00<000;oo`04003oo`00000hool002ooo`03
003ooooo09goo`03003ooooo00[oo`04003oo`00ool20002ool01000ool00000>?oo000_ool00`00
ooooo`2Mool00`00ooooo`0;ool200000ooo00000002ool01000ool00000>?oo000_ool00`00oooo
o`2Mool00`00ooooo`0;ool200000ooo00000002ool200000ooo003oo`0gool002ooo`03003ooooo
09goo`03003ooooo00_oo`800003ool0000000?oo`03003oo`0003Soo`00;ooo00<00?ooool0Zooo
0P0000?oo`0000000ooo00<00?oo0000>?oo000_ool00`00ooooo`2/ool01000ooooo`000ooo00@0
0?ooool003Ooo`00;ooo0P00/?oo00D00?ooooooo`0000;oo`03003ooooo03Goo`00;ooo00<00?oo
ool0[ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo02ooo`00;ooo00<00?ooool0
[ooo00<00?ooool01?oo00<00?ooool00_oo0P00<Ooo000_ool00`00ooooo`2fool00`00ooooo`02
ool2000aool002ooo`03003ooooo0;Koo`07003oooooool00?oo0000<Ooo000_ool00`00ooooo`2g
ool01P00ooooo`00ool0037oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00H00?oo
ool00?oo000aool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0]ooo00H00?ooool00?oo000aool001coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo0P00^?oo00H00?ooool00?oo000aool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]ooo00H00?ooool00?oo000aool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00H00?ooool00?oo000aool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003oo`00
00;oo`03003ooooo02koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?oo0000
0_oo00<00?ooool0;_oo000_ool00`00ooooo`2hool20003ool00`00ooooo`0^ool002ooo`03003o
oooo0;Soo`8000?oo`03003ooooo02koo`00;ooo00<00?ooool0^?oo0P000ooo00<00?ooool0;_oo
000_ool2002iool20003ool00`00ooooo`0^ool002ooo`03003ooooo0;Woo`05003oooooool0000`
ool002ooo`03003ooooo0;Woo`05003oooooool0000`ool002ooo`03003ooooo0;Woo`05003ooooo
ool0000`ool002ooo`03003ooooo0;Woo`05003oooooool0000`ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2
002oool00`00ooooo`08ool00`00ooooo`0Rool002ooo`03003ooooo0;koo`03003ooooo00Soo`03
003ooooo02;oo`00;ooo00<00?ooool0__oo00<00?ooool02?oo00<00?ooool08_oo000_ool00`00
ooooo`2nool00`00ooooo`08ool00`00ooooo`0Rool002ooo`03003ooooo0;koo`03003ooooo00;o
o`03003ooooo00?oo`8002?oo`00;ooo00<00?ooool0__oo00<00?ooool00_oo00<00?ooool00ooo
0P008ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2nool00`00ooooo`02ool0
0`00ooooo`02ool00`00ool0000Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0__oo00@00?ooooooo`8000Coo`03003oo`0002?oo`006_oo1@000_oo
00@00?ooool000;oo`04003ooooo0004ool2002oool01000oooooooo0P001?oo00<00?oo00008ooo
000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool01000
oooooooo0P001?oo00<00?oo00008ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;koo`04003oooooool20004ool01000ooooo`008_oo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`06003ooooo003oo`001?oo00@00?oo
ool002;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0__oo00H00?ooool00?oo
0004ool01000ooooo`008_oo000_ool00`00ooooo`2nool01000ooooo`000_oo00D00?ooooooo`00
00;oo`03003ooooo023oo`00;ooo00<00?ooool0__oo00@00?ooool000;oo`05003oooooool00002
ool00`00ooooo`0Pool002ooo`03003ooooo0;koo`04003ooooo0002ool01@00oooooooo00000_oo
00<00?ooool08?oo000_ool2002oool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo
023oo`00;ooo00<00?ooool0__oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Pool0
02ooo`03003ooooo0;koo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool08?oo000_ool0
0`00ooooo`2nool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo023oo`00;ooo00<00?oo
ool0__oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Pool002ooo`03003ooooo0;ko
o`03003oo`0000?oo`04003ooooo0003ool00`00ooooo`0Pool002ooo`03003ooooo0;koo`03003o
o`0000?oo`04003ooooo0003ool00`00ooooo`0Pool002ooo`800;ooo`03003oo`0000?oo`04003o
oooo0003ool00`00ooooo`0Pool002ooo`03003ooooo0;koo`03003oo`0000?oo`04003ooooo0003
ool00`00ooooo`0Pool002ooo`03003ooooo0;koo`03003oo`0000?oo`04003ooooo0003ool00`00
ooooo`0Pool002ooo`03003ooooo0;koo`03003oo`0000?oo`04003ooooo0003ool00`00ooooo`0P
ool002ooo`03003ooooo0;koo`03003oo`0000?oo`03003oo`0000Goo`03003ooooo01ooo`00;ooo
00<00?ooool0_ooo0P000ooo00<00?oo00001Ooo00<00?ooool07ooo000_ool00`00ooooo`2oool2
0003ool00`00ool00005ool00`00ooooo`0Oool002ooo`03003ooooo0;ooo`8000Coo`8000Goo`03
003ooooo01ooo`00;ooo0P00`?oo0P001?oo0P001Ooo00<00?ooool07ooo000_ool00`00ooooo`2o
ool20004ool20005ool00`00ooooo`0Oool002ooo`03003ooooo0;ooo`8000Coo`8000Goo`03003o
oooo01ooo`00;ooo00<00?ooool0_ooo0P001?oo0P001Ooo00<00?ooool07ooo000_ool00`00oooo
o`2oool20004ool00`00ooooo`04ool00`00ooooo`0Oool002ooo`03003ooooo0;ooo`8000Coo`03
003ooooo00Coo`03003ooooo01ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo0P00
1?oo00<00?ooool01?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2oool20004ool00`00ooooo`04ool00`00ooooo`0Oool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo00[oo`03003o
oooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00
ooooo`0:ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_ooo00<00?ooool02_oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo00[oo`03003ooooo01ooo`00
7?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool02_oo00<00?ooool07ooo000_
ool00`00ooooo`2oool00`00ooooo`0:ool00`00ooooo`0Oool002ooo`03003ooooo0;ooo`03003o
oooo00[oo`03003ooooo01ooo`00;ooo00<00?ooool0_ooo00<00?ooool02_oo00<00?ooool07ooo
000_ool20030ool00`00ooooo`0:ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`007?oo0P001?oo0P00
1?oo0P00m_oo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo
00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05ko
o`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2
001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17214, -97.2906, \
0.00658153, 6.29395}}],

Cell[BoxData[
    \(0.015563625882970843`\)], "Print"],

Cell[BoxData[
    \(0.5548409230769231`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.65424 0.576528 0.0138533 0.000861792 [
[.09821 -0.0125 -17 -9.8125 ]
[.09821 -0.0125 17 0 ]
[.32763 -0.0125 -17 -9.8125 ]
[.32763 -0.0125 17 0 ]
[.50118 -0.0125 -14 -9.8125 ]
[.50118 -0.0125 14 0 ]
[.67474 -0.0125 -14 -9.8125 ]
[.67474 -0.0125 14 0 ]
[.90416 -0.0125 -14 -9.8125 ]
[.90416 -0.0125 14 0 ]
[-0.0125 .01385 -6 -4.5 ]
[-0.0125 .01385 0 4.5 ]
[-0.0125 .10003 -18 -4.5 ]
[-0.0125 .10003 0 4.5 ]
[-0.0125 .18621 -18 -4.5 ]
[-0.0125 .18621 0 4.5 ]
[-0.0125 .27239 -18 -4.5 ]
[-0.0125 .27239 0 4.5 ]
[-0.0125 .35857 -18 -4.5 ]
[-0.0125 .35857 0 4.5 ]
[-0.0125 .44475 -18 -4.5 ]
[-0.0125 .44475 0 4.5 ]
[-0.0125 .53093 -18 -4.5 ]
[-0.0125 .53093 0 4.5 ]
[-0.0125 .61711 -18 -4.5 ]
[-0.0125 .61711 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09821 0 m
.09821 .00625 L
s
gsave
.09821 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32763 0 m
.32763 .00625 L
s
gsave
.32763 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50118 0 m
.50118 .00625 L
s
gsave
.50118 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67474 0 m
.67474 .00625 L
s
gsave
.67474 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90416 0 m
.90416 .00625 L
s
gsave
.90416 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.19973 0 m
.19973 .00375 L
s
.27176 0 m
.27176 .00375 L
s
.37328 0 m
.37328 .00375 L
s
.41188 0 m
.41188 .00375 L
s
.44531 0 m
.44531 .00375 L
s
.4748 0 m
.4748 .00375 L
s
.77626 0 m
.77626 .00375 L
s
.84829 0 m
.84829 .00375 L
s
.94981 0 m
.94981 .00375 L
s
.98841 0 m
.98841 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01385 m
.00625 .01385 L
s
[(0)] -0.0125 .01385 1 0 Mshowa
0 .10003 m
.00625 .10003 L
s
[(100)] -0.0125 .10003 1 0 Mshowa
0 .18621 m
.00625 .18621 L
s
[(200)] -0.0125 .18621 1 0 Mshowa
0 .27239 m
.00625 .27239 L
s
[(300)] -0.0125 .27239 1 0 Mshowa
0 .35857 m
.00625 .35857 L
s
[(400)] -0.0125 .35857 1 0 Mshowa
0 .44475 m
.00625 .44475 L
s
[(500)] -0.0125 .44475 1 0 Mshowa
0 .53093 m
.00625 .53093 L
s
[(600)] -0.0125 .53093 1 0 Mshowa
0 .61711 m
.00625 .61711 L
s
[(700)] -0.0125 .61711 1 0 Mshowa
.125 Mabswid
0 .03109 m
.00375 .03109 L
s
0 .04832 m
.00375 .04832 L
s
0 .06556 m
.00375 .06556 L
s
0 .0828 m
.00375 .0828 L
s
0 .11727 m
.00375 .11727 L
s
0 .1345 m
.00375 .1345 L
s
0 .15174 m
.00375 .15174 L
s
0 .16898 m
.00375 .16898 L
s
0 .20345 m
.00375 .20345 L
s
0 .22068 m
.00375 .22068 L
s
0 .23792 m
.00375 .23792 L
s
0 .25516 m
.00375 .25516 L
s
0 .28963 m
.00375 .28963 L
s
0 .30686 m
.00375 .30686 L
s
0 .3241 m
.00375 .3241 L
s
0 .34133 m
.00375 .34133 L
s
0 .37581 m
.00375 .37581 L
s
0 .39304 m
.00375 .39304 L
s
0 .41028 m
.00375 .41028 L
s
0 .42751 m
.00375 .42751 L
s
0 .46199 m
.00375 .46199 L
s
0 .47922 m
.00375 .47922 L
s
0 .49646 m
.00375 .49646 L
s
0 .51369 m
.00375 .51369 L
s
0 .54816 m
.00375 .54816 L
s
0 .5654 m
.00375 .5654 L
s
0 .58264 m
.00375 .58264 L
s
0 .59987 m
.00375 .59987 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02418 .01558 L
.02455 .01472 L
.02493 .01472 L
.0253 .01472 L
.02568 .01558 L
.02605 .01644 L
.02643 .01472 L
.0268 .01472 L
.02718 .01558 L
.02756 .01472 L
.02794 .01558 L
.02831 .01472 L
.02869 .01472 L
.02907 .01472 L
.02945 .01472 L
.02983 .01472 L
.03022 .01558 L
.0306 .01472 L
.03098 .01558 L
.03136 .01472 L
.03175 .01472 L
.03213 .01472 L
.03252 .01472 L
.0329 .01472 L
.03329 .01472 L
.03367 .01558 L
.03406 .01472 L
.03445 .01558 L
.03484 .01644 L
.03523 .01472 L
.03562 .01558 L
.03601 .01558 L
.0364 .01472 L
.03679 .01558 L
.03718 .01558 L
.03757 .01558 L
.03797 .01472 L
.03836 .01558 L
.03876 .01472 L
.03915 .01558 L
.03955 .01472 L
.03994 .01472 L
.04034 .01472 L
.04074 .01472 L
.04114 .01472 L
.04154 .01558 L
.04194 .01472 L
.04234 .01472 L
.04274 .01472 L
Mistroke
.04314 .01472 L
.04354 .01472 L
.04394 .01472 L
.04435 .01472 L
.04475 .01472 L
.04516 .01644 L
.04556 .01472 L
.04597 .01558 L
.04637 .01472 L
.04678 .01472 L
.04719 .01472 L
.0476 .01558 L
.04801 .01472 L
.04842 .01472 L
.04883 .01472 L
.04924 .01472 L
.04965 .01558 L
.05007 .01558 L
.05048 .01558 L
.05089 .01558 L
.05131 .01558 L
.05172 .01472 L
.05214 .01472 L
.05256 .01472 L
.05298 .01472 L
.05339 .01472 L
.05381 .01472 L
.05423 .01472 L
.05465 .01472 L
.05507 .01472 L
.0555 .01472 L
.05592 .01472 L
.05634 .01644 L
.05677 .01472 L
.05719 .01472 L
.05762 .01558 L
.05804 .01558 L
.05847 .01472 L
.0589 .01558 L
.05932 .01472 L
.05975 .01472 L
.06018 .01644 L
.06061 .01472 L
.06105 .01472 L
.06148 .01558 L
.06191 .01472 L
.06234 .01472 L
.06278 .01472 L
.06321 .01472 L
.06365 .01472 L
Mistroke
.06409 .01472 L
.06452 .01472 L
.06496 .01472 L
.0654 .01472 L
.06584 .01472 L
.06628 .01558 L
.06672 .01558 L
.06716 .01558 L
.06761 .01472 L
.06805 .01472 L
.06849 .01558 L
.06894 .01558 L
.06939 .01472 L
.06983 .01472 L
.07028 .01558 L
.07073 .01472 L
.07118 .01558 L
.07163 .01472 L
.07208 .01472 L
.07253 .01558 L
.07298 .01472 L
.07343 .01472 L
.07389 .01472 L
.07434 .01472 L
.0748 .01472 L
.07526 .01472 L
.07571 .0173 L
.07617 .01472 L
.07663 .01472 L
.07709 .01472 L
.07755 .01472 L
.07801 .01472 L
.07847 .01472 L
.07894 .01558 L
.0794 .01558 L
.07987 .01472 L
.08033 .01558 L
.0808 .01472 L
.08127 .01558 L
.08174 .01472 L
.0822 .01816 L
.08268 .01472 L
.08315 .01472 L
.08362 .01472 L
.08409 .01472 L
.08456 .01472 L
.08504 .01472 L
.08551 .01558 L
.08599 .01558 L
.08647 .01558 L
Mistroke
.08695 .01472 L
.08743 .01558 L
.08791 .01558 L
.08839 .01558 L
.08887 .01472 L
.08935 .01558 L
.08984 .01472 L
.09032 .01472 L
.09081 .01558 L
.09129 .01472 L
.09178 .01472 L
.09227 .01558 L
.09276 .01558 L
.09325 .01472 L
.09374 .01472 L
.09423 .01472 L
.09473 .01558 L
.09522 .01472 L
.09572 .01472 L
.09621 .01558 L
.09671 .01558 L
.09721 .01558 L
.09771 .01558 L
.09821 .01558 L
.09871 .01558 L
.09921 .01472 L
.09971 .01472 L
.10022 .01472 L
.10072 .01472 L
.10123 .01472 L
.10174 .01472 L
.10225 .01558 L
.10276 .01472 L
.10327 .01472 L
.10378 .01472 L
.10429 .01558 L
.1048 .01472 L
.10532 .01558 L
.10583 .01558 L
.10635 .01558 L
.10687 .01472 L
.10739 .01558 L
.10791 .01472 L
.10843 .01472 L
.10895 .01558 L
.10947 .01472 L
.11 .01558 L
.11052 .01558 L
.11105 .01472 L
.11158 .01472 L
Mistroke
.11211 .01472 L
.11264 .01558 L
.11317 .01558 L
.1137 .01644 L
.11423 .01558 L
.11477 .01472 L
.1153 .01472 L
.11584 .01472 L
.11638 .01472 L
.11692 .01472 L
.11746 .01472 L
.118 .01558 L
.11854 .01644 L
.11909 .01472 L
.11963 .01558 L
.12018 .01558 L
.12072 .01558 L
.12127 .01472 L
.12182 .01472 L
.12237 .01644 L
.12292 .01472 L
.12348 .01558 L
.12403 .01472 L
.12459 .01558 L
.12515 .01558 L
.1257 .01644 L
.12626 .01558 L
.12682 .01472 L
.12739 .01472 L
.12795 .0173 L
.12851 .01472 L
.12908 .01472 L
.12965 .01644 L
.13021 .01472 L
.13078 .01472 L
.13136 .01644 L
.13193 .01558 L
.1325 .01472 L
.13308 .01472 L
.13365 .01472 L
.13423 .01472 L
.13481 .01558 L
.13539 .01472 L
.13597 .01472 L
.13655 .01558 L
.13714 .01558 L
.13772 .01558 L
.13831 .01472 L
.1389 .01558 L
.13949 .01472 L
Mistroke
.14008 .01558 L
.14067 .01558 L
.14127 .01558 L
.14186 .01558 L
.14246 .01816 L
.14306 .01472 L
.14366 .01558 L
.14426 .01472 L
.14486 .01558 L
.14547 .01472 L
.14607 .01558 L
.14668 .01558 L
.14729 .01472 L
.1479 .01558 L
.14851 .01558 L
.14912 .01816 L
.14974 .01558 L
.15035 .01472 L
.15097 .01644 L
.15159 .01558 L
.15221 .01472 L
.15283 .01558 L
.15345 .01558 L
.15408 .01558 L
.15471 .01558 L
.15533 .01472 L
.15596 .01472 L
.1566 .01558 L
.15723 .01472 L
.15786 .01472 L
.1585 .01558 L
.15914 .01558 L
.15978 .01558 L
.16042 .01472 L
.16106 .01472 L
.16171 .01558 L
.16235 .01472 L
.163 .01472 L
.16365 .01472 L
.1643 .01558 L
.16495 .01472 L
.16561 .01558 L
.16626 .01472 L
.16692 .01558 L
.16758 .01472 L
.16824 .01558 L
.16891 .01472 L
.16957 .01472 L
.17024 .01472 L
.17091 .01472 L
Mistroke
.17158 .01558 L
.17225 .01558 L
.17292 .0173 L
.1736 .01472 L
.17428 .01472 L
.17496 .01472 L
.17564 .01472 L
.17632 .01472 L
.17701 .01472 L
.17769 .01558 L
.17838 .01472 L
.17907 .01644 L
.17976 .01472 L
.18046 .01472 L
.18116 .01558 L
.18185 .01472 L
.18255 .01472 L
.18326 .01558 L
.18396 .01558 L
.18467 .01558 L
.18538 .01558 L
.18609 .01558 L
.1868 .01472 L
.18751 .01472 L
.18823 .01644 L
.18895 .01558 L
.18967 .01472 L
.19039 .01558 L
.19112 .01644 L
.19184 .01558 L
.19257 .01472 L
.1933 .01558 L
.19404 .01558 L
.19477 .01644 L
.19551 .01472 L
.19625 .01472 L
.19699 .01472 L
.19773 .01644 L
.19848 .01558 L
.19923 .01558 L
.19998 .01472 L
.20073 .01472 L
.20149 .01472 L
.20225 .01558 L
.20301 .01472 L
.20377 .01472 L
.20453 .01558 L
.2053 .01558 L
.20607 .01558 L
.20684 .01644 L
Mistroke
.20761 .01472 L
.20839 .01558 L
.20917 .01558 L
.20995 .01472 L
.21073 .01558 L
.21152 .01472 L
.21231 .01472 L
.2131 .01558 L
.21389 .01558 L
.21469 .01472 L
.21549 .01558 L
.21629 .01472 L
.21709 .01472 L
.2179 .01558 L
.21871 .01472 L
.21952 .01472 L
.22033 .01472 L
.22115 .01472 L
.22197 .01472 L
.22279 .01558 L
.22362 .01558 L
.22445 .01558 L
.22528 .01472 L
.22611 .01558 L
.22695 .01558 L
.22778 .01558 L
.22863 .01472 L
.22947 .01558 L
.23032 .01472 L
.23117 .01472 L
.23202 .01472 L
.23288 .01558 L
.23374 .01472 L
.2346 .01558 L
.23546 .01558 L
.23633 .01558 L
.2372 .01472 L
.23808 .01472 L
.23895 .01472 L
.23983 .01472 L
.24072 .01558 L
.2416 .01558 L
.24249 .01558 L
.24338 .01472 L
.24428 .01644 L
.24518 .01472 L
.24608 .01558 L
.24699 .01558 L
.2479 .01558 L
.24881 .01472 L
Mistroke
.24972 .01644 L
.25064 .01558 L
.25156 .01472 L
.25249 .01472 L
.25342 .01558 L
.25435 .01472 L
.25529 .01558 L
.25623 .01558 L
.25717 .01472 L
.25812 .0173 L
.25907 .01558 L
.26002 .01472 L
.26098 .01558 L
.26194 .01558 L
.2629 .01558 L
.26387 .01558 L
.26485 .01472 L
.26582 .01472 L
.2668 .01558 L
.26779 .01472 L
.26877 .01644 L
.26976 .01558 L
.27076 .01644 L
.27176 .01472 L
.27276 .01558 L
.27377 .01558 L
.27478 .0173 L
.2758 .01472 L
.27682 .01472 L
.27784 .01472 L
.27887 .01558 L
.2799 .01472 L
.28094 .01472 L
.28198 .01558 L
.28303 .01558 L
.28408 .01644 L
.28513 .01558 L
.28619 .01558 L
.28725 .01558 L
.28832 .01558 L
.28939 .01558 L
.29047 .01558 L
.29155 .01472 L
.29264 .01472 L
.29373 .01472 L
.29482 .01558 L
.29592 .01558 L
.29703 .01558 L
.29814 .01558 L
.29926 .01558 L
Mistroke
.30038 .01558 L
.3015 .01558 L
.30263 .01558 L
.30377 .01558 L
.30491 .01558 L
.30605 .01472 L
.30721 .01558 L
.30836 .0173 L
.30952 .01558 L
.31069 .01558 L
.31186 .01558 L
.31304 .01472 L
.31423 .01472 L
.31542 .0173 L
.31661 .01558 L
.31781 .01644 L
.31902 .01558 L
.32023 .01472 L
.32145 .01558 L
.32267 .01558 L
.3239 .01558 L
.32514 .01644 L
.32638 .01558 L
.32763 .01472 L
.32889 .01472 L
.33015 .01558 L
.33142 .01472 L
.33269 .01644 L
.33397 .01558 L
.33526 .01472 L
.33655 .01558 L
.33785 .01558 L
.33916 .01558 L
.34047 .01472 L
.3418 .01644 L
.34312 .01472 L
.34446 .01558 L
.3458 .01558 L
.34715 .01558 L
.34851 .01472 L
.34987 .01472 L
.35125 .01558 L
.35262 .01558 L
.35401 .01558 L
.35541 .01472 L
.35681 .01558 L
.35822 .01644 L
.35964 .01472 L
.36107 .01472 L
.3625 .01558 L
Mistroke
.36394 .01558 L
.36539 .01558 L
.36685 .01558 L
.36832 .01472 L
.3698 .01558 L
.37129 .01644 L
.37278 .01644 L
.37429 .01558 L
.3758 .01644 L
.37732 .01558 L
.37885 .01558 L
.38039 .01558 L
.38194 .01558 L
.3835 .01644 L
.38507 .01558 L
.38665 .01558 L
.38824 .01558 L
.38984 .01558 L
.39145 .0173 L
.39307 .01902 L
.3947 .01558 L
.39635 .01644 L
.398 .01644 L
.39966 .01558 L
.40134 .01558 L
.40302 .01558 L
.40472 .01472 L
.40643 .01472 L
.40815 .01558 L
.40988 .02161 L
.41163 .01558 L
.41339 .01558 L
.41515 .0173 L
.41694 .02161 L
.41873 .0173 L
.42054 .01558 L
.42236 .01558 L
.42419 .01558 L
.42604 .01558 L
.4279 .01644 L
.42978 .01558 L
.43167 .01472 L
.43357 .01558 L
.43549 .01472 L
.43743 .01558 L
.43937 .01816 L
.44134 .01558 L
.44332 .01558 L
.44531 .0173 L
.44732 .01644 L
Mistroke
.44935 .01644 L
.45139 .01558 L
.45346 .01472 L
.45553 .01472 L
.45763 .01558 L
.45974 .01472 L
.46187 .01644 L
.46402 .01558 L
.46619 .01558 L
.46838 .01644 L
.47058 .01558 L
.47281 .01558 L
.47505 .01644 L
.47732 .01558 L
.47961 .01558 L
.48191 .01902 L
.48424 .01558 L
.48659 .0173 L
.48897 .01558 L
.49136 .01472 L
.49378 .01558 L
.49623 .01558 L
.49869 .02075 L
.50118 .01558 L
.5037 .0173 L
.50624 .01558 L
.50881 .02161 L
.5114 .01558 L
.51403 .01558 L
.51668 .01558 L
.51935 .0173 L
.52206 .01644 L
.5248 .01558 L
.52756 .01558 L
.53036 .01644 L
.53319 .01558 L
.53605 .04919 L
.53895 .01644 L
.54188 .01644 L
.54484 .01558 L
.54784 .01558 L
.55087 .01558 L
.55394 .01558 L
.55706 .01816 L
.5602 .01816 L
.56339 .01816 L
.56663 .0173 L
.5699 .01558 L
.57321 .01558 L
.57658 .01644 L
Mistroke
.57998 .0285 L
.58344 .0173 L
.58694 .01989 L
.59049 .0173 L
.59409 .01902 L
.59775 .01558 L
.60146 .01902 L
.60522 .01558 L
.60904 .01558 L
.61293 .01558 L
.61687 .01644 L
.62088 .01644 L
.62495 .02161 L
.62909 .01644 L
.63329 .0173 L
.63757 .03798 L
.64193 .01558 L
.64636 .06901 L
.65087 .0173 L
.65547 .0173 L
.66015 .0173 L
.66492 .01989 L
.66978 .0173 L
.67474 .01558 L
.67979 .0173 L
.68496 .01902 L
.69023 .01644 L
.69561 .03367 L
.70112 .01644 L
.70674 .02161 L
.7125 .02075 L
.71839 .01816 L
.72442 .01902 L
.73061 .0173 L
.73695 .01816 L
.74345 .02075 L
.75013 .02075 L
.75699 .02937 L
.76404 .0285 L
.7713 .01816 L
.77877 .03971 L
.78648 .01989 L
.79443 .02506 L
.80264 .02247 L
.81113 .02937 L
.81991 .10176 L
.82902 .02592 L
.83847 .16036 L
.84829 .13106 L
.85851 .12761 L
Mistroke
.86917 .27584 L
.8803 .04488 L
.89194 .10779 L
.90416 .2948 L
.917 .03798 L
.93054 .39304 L
.94485 .44303 L
.96003 .54903 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P00
1?oo00<00?ooool00ooo0P000ooo10007?oo0P001?oo00<00?ooool00ooo0P000ooo0`009_oo000f
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Sool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Kool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02?oo`00=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo0`009_oo000fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Vool003Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001_oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool09_oo000gool2000:ool20004ool20004ool2000Gool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0?ool2000:ool20004ool2000Mool2000:ool20003ool4000Uool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02;oo`03003ooooo01;oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01coo`009ooo00@00?oo
ool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooeX00003ool0000000d00003
ool0000000;oo`<000;oo`8000Coo`04003oo`000006ool00`00ooooo`04ool00`00ooooo`1Nool0
02Ooo`04003ooooo0004ool00`00ooooo`02ool01@00ool00?oo00000_oo0P000_oo0P001_oo1@00
00Coo`00ool000Coo`800006ool00000003oo`001ooo0P0000?oo`00ool00P0000?oo`00ool00ooo
00T00?oo003oo`00ool00?oo00000_oo00<00?ooool00`0000Goo`0000000?oo00<00005ool00?oo
003oo`0200000ooo003oo`040002ool600001?oo003oo`000ooo0`0000?oo`0000000P0000Coo`00
ooooo`800006ool00000ool00?oo1@0000Ooo`0000000?oo003oo`0:0003ool01000ooooo`00BOoo
000Wool01000ooooo`001?oo00<00?ooool0E?oo00<00?oo00004_oo00<00?ooool00_oo00<00?oo
00001ooo0P002?oo00L00?oo003oo`00ool00007ool01000ool000002Ooo00D00?ooooooo`0000;o
o`D004Goo`009ooo00@00?ooool000Coo`03003ooooo06koo`03003oo`0000Ooo`03003ooooo00Wo
o`<00003ool00?oo00Ooo`03003ooooo00[oo`<00004ool00?oo0004ool20002ool00`00ooooo`0n
ool002Soo`8000Goo`8006ooo`03003oo`0001Coo`800003ool00?oo00Ooo`03003ooooo00koo`80
00Koo`04003ooooo0010ool002ooo`03003ooooo06ooo`03003ooooo01?oo`800003ool00?oo01Wo
o`03003ooooo00Coo`04003ooooo000Bool00`00ooooo`0[ool002ooo`03003ooooo06ooo`03003o
oooo01Coo`03003oo`0001[oo`03003ooooo00Coo`04003ooooo000Bool00`00ooooo`0[ool002oo
o`80073oo`03003ooooo01Goo`03003ooooo023oo`04003ooooo000:ool00`00ooooo`05ool00`00
ooooo`0[ool002ooo`03003ooooo06ooo`03003ooooo01Goo`03003ooooo027oo`04003oo`000009
ool00`00ooooo`05ool00`00ooooo`0[ool002ooo`03003ooooo08Ooo`03003ooooo027oo`04003o
o`000009ool00`00ooooo`05ool00`00ooooo`0[ool002ooo`03003ooooo08Ooo`03003ooooo027o
o`04003oo`000009ool20006ool00`00ooooo`0[ool002ooo`8008Soo`03003ooooo027oo`04003o
o`000009ool20006ool00`00ooooo`0[ool002ooo`03003ooooo08Ooo`03003ooooo027oo`800003
ool00?oo00Soo`8000Koo`03003ooooo02_oo`00;ooo00<00?ooool0Zooo0P0000?oo`00ool02?oo
0P001_oo00<00?ooool0:ooo000_ool00`00ooooo`2[ool200000ooo003oo`08ool00`00ool00005
ool00`00ooooo`0[ool002ooo`800:coo`800003ool00?oo00Soo`03003oo`0000Goo`03003ooooo
02_oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?oo00002Ooo00<00?oo0000
1Ooo00<00?ooool0:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:coo`03003oo`0000Woo`03003oo`0000Goo`03003ooooo02_oo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002]ool01000ooooo`002?oo00@00?oo
ool000Coo`8002coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2/ool01000ooooo`002?oo00@00?ooool000?oo`03003oo`0002coo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`05ool0
1@00oooooooo00000ooo00<00?oo0000;?oo000Kool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:ooo`03003ooooo00Goo`05003oooooool00003ool00`00ool0000/ool001go
o`03003ooooo00;oo`8000Coo`8000Goo`800;3oo`03003ooooo00Goo`05003oooooool00003ool0
0`00ool0000/ool002ooo`03003ooooo0:ooo`03003ooooo00Goo`05003oooooool00003ool00`00
ool0000/ool002ooo`03003ooooo0:ooo`04003oooooool20002ool01@00oooooooo00000ooo00<0
0?oo0000;?oo000_ool00`00ooooo`2_ool01P00ooooo`00ool000;oo`05003oooooool00003ool0
0`00ool0000/ool002ooo`800;3oo`06003ooooo003oo`000_oo00D00?ooooooo`0000?oo`03003o
o`0002coo`00;ooo00<00?ooool0/?oo0P000_oo00@00?ooool000Coo`06003ooooo003oo`00;?oo
000_ool00`00ooooo`2`ool20002ool01000ooooo`001?oo00H00?ooool00?oo000/ool002ooo`80
0;7oo`8000;oo`04003ooooo0004ool01P00ooooo`00ool002coo`00;ooo00<00?ooool0/?oo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`06003ooooo003oo`00;?oo000_ool00`00ooooo`2`ool0
1@00oooooooo00000_oo00<00?ooool00_oo00H00?ooool00?oo000/ool002ooo`03003ooooo0;Co
o`04003ooooo0004ool01P00ooooo`00ool002coo`00;ooo0P00]_oo00<00?oo00001?oo00H00?oo
ool00?oo000/ool002ooo`03003ooooo0;Goo`03003oo`0000Coo`06003ooooo003oo`00;?oo000K
ool40003ool20004ool20005ool00`00ooooo`2eool00`00ool00004ool01P00ooooo`00ool002co
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00
ool00004ool01P00ooooo`00ool002coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2002fool00`00ool00004ool01P00ooooo`00ool002coo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ool00004ool01P00oooo
o`00ool002coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2eool00`00ool00004ool01P00ooooo`00ool002coo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00]_oo00<00?oo00001?oo00H00?ooool00?oo000/ool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003oo`0000Goo`05003oo`00ool0000/ool002oo
o`03003ooooo0;Goo`03003oo`0000Goo`05003oo`00ool0000/ool002ooo`03003ooooo0;Goo`03
003oo`0000Goo`05003oo`00ool0000/ool002ooo`800;Koo`8000Koo`03003oo`0000;oo`03003o
oooo02Woo`00;ooo00<00?ooool0]Ooo0P001_oo00<00?oo00000_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`2eool20006ool00`00ool00002ool00`00ooooo`0Yool002ooo`03003ooooo0;Goo`80
00Koo`8000?oo`03003ooooo02Woo`00;ooo0P00]_oo0P001_oo0P000ooo00<00?ooool0:Ooo000_
ool00`00ooooo`2fool00`00ooooo`04ool20003ool00`00ooooo`0Yool002ooo`03003ooooo0;Ko
o`03003ooooo00Coo`8000?oo`03003ooooo02Woo`00;ooo0P00]ooo00<00?ooool01?oo0P000ooo
00<00?ooool0:Ooo000_ool00`00ooooo`2fool00`00ooooo`04ool20003ool00`00ooooo`0Yool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo00Coo`8000?oo`03003ooooo
02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo
00<00?ooool01Ooo00D00?ooooooo`0002_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002gool00`00ooooo`05ool01@00oooooooo0000:ooo000Lool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo00Goo`05003oooooool0000[
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00D0
0?ooooooo`0002_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0__oo00D00?ooooooo`0002_oo`007?oo0P001?oo0P001?oo0P001Ooo0P00_ooo00D00?oo
ooooo`0002_oo`00;ooo00<00?ooool0__oo00D00?ooooooo`0002_oo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00
a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool001[oo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:?oo000Jool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000L
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Soo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool2
0036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`006ooo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20037ool00`00ooooo`0Uool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_o
o`@000?oo`8000Coo`8000Goo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001coo`<000?o
o`8000Coo`8000Goo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`007?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0k_oo000Lool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2003_ool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0looo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0??oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Kool40003ool20004ool2
001?ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.25331, -83.9778, \
0.00813389, 5.44147}}],

Cell[BoxData[
    \(0.03568445861874092`\)], "Print"],

Cell[BoxData[
    \(0.7725042857142858`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.01756 0.705001 0.0135918 0.00112329 [
[.11479 -0.0125 -17 -9.8125 ]
[.11479 -0.0125 17 0 ]
[.39533 -0.0125 -17 -9.8125 ]
[.39533 -0.0125 17 0 ]
[.60756 -0.0125 -14 -9.8125 ]
[.60756 -0.0125 14 0 ]
[.81979 -0.0125 -14 -9.8125 ]
[.81979 -0.0125 14 0 ]
[-0.0125 .01359 -6 -4.5 ]
[-0.0125 .01359 0 4.5 ]
[-0.0125 .12592 -18 -4.5 ]
[-0.0125 .12592 0 4.5 ]
[-0.0125 .23825 -18 -4.5 ]
[-0.0125 .23825 0 4.5 ]
[-0.0125 .35058 -18 -4.5 ]
[-0.0125 .35058 0 4.5 ]
[-0.0125 .46291 -18 -4.5 ]
[-0.0125 .46291 0 4.5 ]
[-0.0125 .57524 -18 -4.5 ]
[-0.0125 .57524 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11479 0 m
.11479 .00625 L
s
gsave
.11479 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39533 0 m
.39533 .00625 L
s
gsave
.39533 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60756 0 m
.60756 .00625 L
s
gsave
.60756 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81979 0 m
.81979 .00625 L
s
gsave
.81979 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23893 0 m
.23893 .00375 L
s
.32701 0 m
.32701 .00375 L
s
.45116 0 m
.45116 .00375 L
s
.49835 0 m
.49835 .00375 L
s
.53924 0 m
.53924 .00375 L
s
.5753 0 m
.5753 .00375 L
s
.94393 0 m
.94393 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01359 m
.00625 .01359 L
s
[(0)] -0.0125 .01359 1 0 Mshowa
0 .12592 m
.00625 .12592 L
s
[(100)] -0.0125 .12592 1 0 Mshowa
0 .23825 m
.00625 .23825 L
s
[(200)] -0.0125 .23825 1 0 Mshowa
0 .35058 m
.00625 .35058 L
s
[(300)] -0.0125 .35058 1 0 Mshowa
0 .46291 m
.00625 .46291 L
s
[(400)] -0.0125 .46291 1 0 Mshowa
0 .57524 m
.00625 .57524 L
s
[(500)] -0.0125 .57524 1 0 Mshowa
.125 Mabswid
0 .03606 m
.00375 .03606 L
s
0 .05852 m
.00375 .05852 L
s
0 .08099 m
.00375 .08099 L
s
0 .10345 m
.00375 .10345 L
s
0 .14839 m
.00375 .14839 L
s
0 .17085 m
.00375 .17085 L
s
0 .19332 m
.00375 .19332 L
s
0 .21578 m
.00375 .21578 L
s
0 .26072 m
.00375 .26072 L
s
0 .28318 m
.00375 .28318 L
s
0 .30565 m
.00375 .30565 L
s
0 .32811 m
.00375 .32811 L
s
0 .37304 m
.00375 .37304 L
s
0 .39551 m
.00375 .39551 L
s
0 .41798 m
.00375 .41798 L
s
0 .44044 m
.00375 .44044 L
s
0 .48537 m
.00375 .48537 L
s
0 .50784 m
.00375 .50784 L
s
0 .53031 m
.00375 .53031 L
s
0 .55277 m
.00375 .55277 L
s
0 .5977 m
.00375 .5977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01584 m
.02426 .01472 L
.02472 .01584 L
.02518 .01584 L
.02563 .01921 L
.02609 .01472 L
.02655 .01584 L
.02701 .01696 L
.02747 .01584 L
.02793 .01696 L
.02839 .01472 L
.02886 .01584 L
.02932 .01472 L
.02978 .01584 L
.03025 .01584 L
.03071 .01696 L
.03118 .01584 L
.03164 .01472 L
.03211 .01584 L
.03258 .01472 L
.03305 .01584 L
.03352 .01584 L
.03399 .01472 L
.03446 .01696 L
.03493 .01472 L
.0354 .01584 L
.03587 .01584 L
.03635 .01472 L
.03682 .01472 L
.0373 .01584 L
.03777 .01472 L
.03825 .01584 L
.03873 .01584 L
.0392 .02033 L
.03968 .01696 L
.04016 .01472 L
.04064 .01472 L
.04112 .01584 L
.0416 .01472 L
.04209 .01472 L
.04257 .01584 L
.04305 .01472 L
.04354 .01584 L
.04403 .01584 L
.04451 .01696 L
.045 .01472 L
.04549 .01472 L
.04598 .01584 L
.04646 .01472 L
.04696 .01696 L
Mistroke
.04745 .01584 L
.04794 .01584 L
.04843 .01584 L
.04892 .01472 L
.04942 .01472 L
.04991 .01472 L
.05041 .01472 L
.05091 .01472 L
.0514 .01696 L
.0519 .01472 L
.0524 .01696 L
.0529 .01584 L
.0534 .01472 L
.0539 .01584 L
.0544 .01584 L
.05491 .01584 L
.05541 .01472 L
.05592 .01472 L
.05642 .01584 L
.05693 .01472 L
.05744 .01584 L
.05794 .01472 L
.05845 .01584 L
.05896 .01584 L
.05947 .01472 L
.05999 .01472 L
.0605 .01472 L
.06101 .01472 L
.06153 .01472 L
.06204 .01584 L
.06256 .01472 L
.06307 .01472 L
.06359 .01584 L
.06411 .01584 L
.06463 .01472 L
.06515 .01472 L
.06567 .01584 L
.06619 .01584 L
.06672 .01472 L
.06724 .01584 L
.06776 .01472 L
.06829 .01472 L
.06882 .01472 L
.06934 .01472 L
.06987 .01584 L
.0704 .01472 L
.07093 .01584 L
.07146 .01584 L
.07199 .01584 L
.07253 .01472 L
Mistroke
.07306 .01584 L
.0736 .01472 L
.07413 .01584 L
.07467 .01584 L
.07521 .01472 L
.07574 .02033 L
.07628 .01584 L
.07682 .01696 L
.07737 .01584 L
.07791 .01584 L
.07845 .01472 L
.079 .01584 L
.07954 .01584 L
.08009 .01472 L
.08063 .01584 L
.08118 .01472 L
.08173 .01584 L
.08228 .01696 L
.08283 .01584 L
.08339 .01696 L
.08394 .01584 L
.08449 .01584 L
.08505 .01584 L
.0856 .01696 L
.08616 .01472 L
.08672 .01472 L
.08728 .02145 L
.08784 .01472 L
.0884 .01584 L
.08896 .01472 L
.08953 .01472 L
.09009 .01472 L
.09066 .01472 L
.09122 .01472 L
.09179 .01584 L
.09236 .01584 L
.09293 .01584 L
.0935 .01696 L
.09407 .01696 L
.09464 .01472 L
.09522 .01472 L
.09579 .01584 L
.09637 .01472 L
.09695 .01584 L
.09752 .01472 L
.0981 .01472 L
.09868 .01472 L
.09927 .01584 L
.09985 .01584 L
.10043 .01472 L
Mistroke
.10102 .01472 L
.1016 .02145 L
.10219 .01472 L
.10278 .01584 L
.10337 .01584 L
.10396 .01584 L
.10455 .01584 L
.10514 .01584 L
.10574 .01472 L
.10633 .01472 L
.10693 .01584 L
.10752 .01472 L
.10812 .01584 L
.10872 .01472 L
.10932 .01584 L
.10993 .01584 L
.11053 .01584 L
.11113 .02033 L
.11174 .01584 L
.11235 .01472 L
.11295 .01584 L
.11356 .01584 L
.11417 .01696 L
.11479 .01584 L
.1154 .01696 L
.11601 .01472 L
.11663 .01472 L
.11725 .01584 L
.11786 .01584 L
.11848 .01584 L
.1191 .01584 L
.11972 .01584 L
.12035 .01472 L
.12097 .01472 L
.1216 .01472 L
.12222 .01584 L
.12285 .01584 L
.12348 .01472 L
.12411 .01584 L
.12474 .01584 L
.12538 .01584 L
.12601 .01584 L
.12665 .01808 L
.12729 .01584 L
.12792 .01584 L
.12856 .01584 L
.1292 .01472 L
.12985 .01584 L
.13049 .01696 L
.13114 .01584 L
Mistroke
.13178 .01472 L
.13243 .01472 L
.13308 .01584 L
.13373 .01472 L
.13438 .01472 L
.13504 .01584 L
.13569 .01472 L
.13635 .01584 L
.13701 .01584 L
.13767 .01584 L
.13833 .01584 L
.13899 .01472 L
.13965 .01472 L
.14032 .01584 L
.14098 .01584 L
.14165 .01472 L
.14232 .01584 L
.14299 .01584 L
.14366 .01472 L
.14434 .01584 L
.14501 .01584 L
.14569 .01584 L
.14637 .01472 L
.14705 .01584 L
.14773 .01584 L
.14841 .01472 L
.14909 .01584 L
.14978 .01921 L
.15047 .01472 L
.15116 .01584 L
.15185 .01584 L
.15254 .01584 L
.15323 .01584 L
.15393 .01472 L
.15462 .01472 L
.15532 .01472 L
.15602 .01696 L
.15672 .01472 L
.15743 .0237 L
.15813 .01584 L
.15884 .01472 L
.15954 .01472 L
.16025 .01584 L
.16097 .01472 L
.16168 .01584 L
.16239 .01584 L
.16311 .01584 L
.16383 .01808 L
.16455 .01472 L
.16527 .01584 L
Mistroke
.16599 .01472 L
.16671 .01696 L
.16744 .01584 L
.16817 .01472 L
.1689 .01472 L
.16963 .01584 L
.17036 .01584 L
.1711 .01584 L
.17184 .01472 L
.17258 .01584 L
.17332 .01472 L
.17406 .01696 L
.1748 .01584 L
.17555 .01584 L
.1763 .01584 L
.17704 .01584 L
.1778 .01584 L
.17855 .01472 L
.1793 .01472 L
.18006 .02932 L
.18082 .01472 L
.18158 .01584 L
.18234 .01472 L
.18311 .01584 L
.18387 .01472 L
.18464 .01472 L
.18541 .01584 L
.18619 .01584 L
.18696 .01584 L
.18774 .01696 L
.18851 .01472 L
.18929 .01584 L
.19008 .01584 L
.19086 .01472 L
.19165 .01696 L
.19243 .01584 L
.19322 .01472 L
.19402 .01584 L
.19481 .01584 L
.19561 .01584 L
.19641 .01584 L
.19721 .01472 L
.19801 .01584 L
.19881 .01584 L
.19962 .01584 L
.20043 .01472 L
.20124 .01584 L
.20205 .01696 L
.20287 .01584 L
.20369 .01584 L
Mistroke
.20451 .01584 L
.20533 .01472 L
.20615 .01696 L
.20698 .01472 L
.20781 .01584 L
.20864 .01584 L
.20947 .01584 L
.21031 .01696 L
.21114 .01584 L
.21198 .01696 L
.21283 .01696 L
.21367 .01584 L
.21452 .01696 L
.21537 .01584 L
.21622 .01472 L
.21707 .01584 L
.21793 .01472 L
.21879 .01472 L
.21965 .01584 L
.22051 .01472 L
.22138 .01584 L
.22225 .01584 L
.22312 .01584 L
.22399 .01584 L
.22487 .01584 L
.22575 .01808 L
.22663 .01696 L
.22751 .01808 L
.2284 .01584 L
.22929 .01584 L
.23018 .01584 L
.23107 .01472 L
.23197 .01472 L
.23287 .01584 L
.23377 .01584 L
.23467 .01584 L
.23558 .01696 L
.23649 .01584 L
.2374 .01472 L
.23832 .01472 L
.23924 .01584 L
.24016 .01472 L
.24108 .01696 L
.24201 .01921 L
.24294 .01584 L
.24387 .01584 L
.2448 .01696 L
.24574 .01696 L
.24668 .02258 L
.24763 .01584 L
Mistroke
.24857 .01696 L
.24952 .01584 L
.25047 .01472 L
.25143 .01584 L
.25239 .01584 L
.25335 .01921 L
.25431 .01472 L
.25528 .01584 L
.25625 .01472 L
.25722 .01472 L
.2582 .01472 L
.25918 .01472 L
.26016 .01808 L
.26115 .01584 L
.26214 .01584 L
.26313 .01584 L
.26413 .01584 L
.26513 .01584 L
.26613 .01696 L
.26713 .01584 L
.26814 .01584 L
.26916 .01584 L
.27017 .01584 L
.27119 .01472 L
.27221 .01472 L
.27324 .01584 L
.27427 .01472 L
.2753 .01472 L
.27634 .01472 L
.27738 .01472 L
.27842 .01584 L
.27947 .01808 L
.28052 .01472 L
.28157 .01584 L
.28263 .01696 L
.28369 .01584 L
.28475 .01696 L
.28582 .01584 L
.28689 .01584 L
.28797 .01584 L
.28905 .01584 L
.29013 .01584 L
.29122 .01584 L
.29231 .01584 L
.29341 .01472 L
.29451 .01584 L
.29561 .01696 L
.29672 .01696 L
.29783 .01584 L
.29895 .01584 L
Mistroke
.30007 .01808 L
.30119 .01584 L
.30232 .01696 L
.30345 .01584 L
.30459 .01584 L
.30573 .01584 L
.30687 .01584 L
.30802 .01472 L
.30917 .01584 L
.31033 .01921 L
.31149 .01696 L
.31266 .01584 L
.31383 .01584 L
.315 .01584 L
.31618 .01696 L
.31737 .01584 L
.31856 .01696 L
.31975 .01584 L
.32095 .01472 L
.32215 .01696 L
.32336 .01921 L
.32457 .01584 L
.32579 .01472 L
.32701 .01696 L
.32824 .01696 L
.32947 .01472 L
.33071 .01584 L
.33195 .01472 L
.3332 .01584 L
.33445 .01696 L
.33571 .01696 L
.33697 .01584 L
.33824 .01808 L
.33951 .02258 L
.34079 .01584 L
.34207 .02033 L
.34336 .01696 L
.34466 .01584 L
.34596 .01696 L
.34726 .01584 L
.34857 .01696 L
.34989 .01584 L
.35121 .01584 L
.35254 .01584 L
.35388 .01584 L
.35522 .03493 L
.35656 .01584 L
.35791 .01584 L
.35927 .01584 L
.36064 .01696 L
Mistroke
.36201 .01584 L
.36338 .01808 L
.36476 .01472 L
.36615 .01921 L
.36755 .01584 L
.36895 .01584 L
.37036 .01584 L
.37177 .01584 L
.37319 .01584 L
.37462 .01584 L
.37605 .01584 L
.37749 .01584 L
.37894 .01584 L
.3804 .01584 L
.38186 .01584 L
.38333 .01808 L
.3848 .01584 L
.38628 .01696 L
.38777 .01584 L
.38927 .01696 L
.39078 .01584 L
.39229 .01584 L
.39381 .01808 L
.39533 .01472 L
.39687 .01696 L
.39841 .01584 L
.39996 .01696 L
.40152 .03943 L
.40309 .01696 L
.40466 .01696 L
.40624 .01696 L
.40783 .01696 L
.40943 .02595 L
.41104 .01921 L
.41265 .01584 L
.41428 .02258 L
.41591 .01808 L
.41755 .01584 L
.4192 .01472 L
.42086 .01696 L
.42253 .01584 L
.42421 .01584 L
.4259 .01696 L
.42759 .01808 L
.4293 .07313 L
.43101 .01696 L
.43274 .01584 L
.43447 .01696 L
.43622 .02033 L
.43797 .01808 L
Mistroke
.43974 .01584 L
.44151 .04055 L
.4433 .01584 L
.44509 .01584 L
.4469 .01584 L
.44872 .01808 L
.45055 .01584 L
.45238 .01584 L
.45423 .01584 L
.4561 .01696 L
.45797 .01584 L
.45985 .01584 L
.46175 .01584 L
.46366 .01584 L
.46558 .02932 L
.46751 .02258 L
.46945 .01584 L
.47141 .01696 L
.47338 .01584 L
.47536 .01584 L
.47735 .01472 L
.47936 .01696 L
.48138 .01808 L
.48342 .01584 L
.48546 .02258 L
.48753 .01696 L
.4896 .01584 L
.49169 .01696 L
.4938 .01696 L
.49591 .01921 L
.49805 .01584 L
.5002 .02145 L
.50236 .01696 L
.50454 .04392 L
.50674 .01696 L
.50895 .01921 L
.51117 .01584 L
.51342 .01584 L
.51568 .01696 L
.51795 .01696 L
.52025 .02145 L
.52256 .01808 L
.52488 .02482 L
.52723 .01584 L
.52959 .03269 L
.53198 .01696 L
.53438 .01696 L
.5368 .01808 L
.53924 .01584 L
.5417 .01808 L
Mistroke
.54418 .01696 L
.54668 .01696 L
.5492 .01808 L
.55174 .01808 L
.5543 .02033 L
.55688 .01921 L
.55949 .02258 L
.56212 .01584 L
.56477 .01696 L
.56744 .02482 L
.57014 .01696 L
.57286 .01921 L
.57561 .01921 L
.57838 .01584 L
.58117 .01584 L
.584 .01921 L
.58685 .01584 L
.58972 .05515 L
.59262 .01584 L
.59555 .03718 L
.59851 .01808 L
.6015 .01696 L
.60451 .01584 L
.60756 .01584 L
.61064 .02595 L
.61375 .02482 L
.61689 .01696 L
.62006 .02595 L
.62327 .01808 L
.62651 .02482 L
.62978 .01808 L
.63309 .01808 L
.63644 .02033 L
.63982 .02482 L
.64324 .01584 L
.6467 .01696 L
.6502 .04392 L
.65374 .0237 L
.65732 .02145 L
.66094 .01696 L
.66461 .03606 L
.66832 .01808 L
.67208 .01696 L
.67588 .01696 L
.67973 .01808 L
.68363 .01696 L
.68758 .02033 L
.69159 .01696 L
.69564 .01696 L
.69975 .02033 L
Mistroke
.70392 .03044 L
.70814 .01808 L
.71242 .03606 L
.71677 .03943 L
.72117 .06863 L
.72564 .0383 L
.73018 .06751 L
.73478 .01808 L
.73946 .03493 L
.7442 .03269 L
.74903 .02595 L
.75392 .01696 L
.7589 .02932 L
.76396 .02145 L
.76911 .05066 L
.77434 .01808 L
.77967 .01696 L
.78509 .04392 L
.79061 .02595 L
.79622 .02819 L
.80195 .02595 L
.80778 .05066 L
.81372 .0383 L
.81979 .02482 L
.82597 .06863 L
.83229 .13041 L
.83873 .2068 L
.84532 .02595 L
.85205 .11806 L
.85893 .15176 L
.86597 .15288 L
.87317 .37529 L
.88055 .11132 L
.88811 .08885 L
.89586 .26184 L
.90381 .23039 L
.91198 .2843 L
.92037 .39439 L
.92899 .46291 L
.93787 .48537 L
.94701 .33036 L
.95643 .29217 L
.96615 .46178 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000=ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0>?oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0=ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0=_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`008?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool3000Iool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000gool003[oo`8000[oo`8000Coo`8000Coo`8002;o
o`8000[oo`8000Coo`8000?oo`@001Goo`8000[oo`8000Goo`03003ooooo01Soo`8000[oo`8000Co
o`8003Soo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool06?oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0:ooo00<00?ooool05ooo00<0
0?ooool09Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooD@000_oo0`0000?oo`0000002`0000Goo`00ooooo`0000;oo`04003ooooo0004ool00`00oooo
o`040002ool00`00ooooo`05ool00`00ooooo`1Uool002Ooo`04003ooooo0004ool00`00ooooo`02
ool70004ool300000ooo000000030002ool20003ool200000ooo003oo`0200001?oo00000?oo0`00
0_oo00<00?oo00001P000_oo0P000_oo0P0000?oo`0000002`000_oo2@0000?oo`0000000`0000?o
o`00ool00P0000?oo`0000001@0000?oo`0000001`0000Goo`0000000?oo00H00003ool00?oo00<0
0003ool0000000;oo`T00003ool00?oo00?oo`05003oooooool00004ool2001:ool002Ooo`04003o
oooo0004ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool02ooo00<0
0?ooool04Ooo00<00?ooool00P002?oo10000_oo10001?oo00D00?ooooooo`0000;oo`<000;oo`<0
00Goo`03003oo`0000?oo`<000;oo`800006ool00?ooool00?oo1@001_oo00<00?oo00001?oo00@0
0?ooooooo`800003ool00?oo008000Soo`03003ooooo03ooo`009ooo00@00?ooool000Coo`03003o
oooo02?oo`03003ooooo02;oo`03003ooooo00Ooo`<000?oo`@000Coo`03003ooooo00Goo`8000Co
o`03003ooooo00Woo`<000;oo`03003oo`0000Goo`800003ool0000000Ooo`8000Coo`800004ool0
0?ooool200001?oo00000?oo10000_oo0P001?oo00<00?ooool0>_oo000Xool20005ool00`00oooo
o`18ool00`00ooooo`07ool00`00ooooo`03ool200000ooo003oo`0;ool00`00ooooo`03ool00`00
ooooo`09ool3000:ool200000ooo003oo`07ool00`00ool00003ool30004ool01000ool00?oo0P00
0_oo00<00?ooool00P001?oo00<00?ooool0>_oo000_ool2001Cool00`00ooooo`03ool200000ooo
003oo`0;ool00`00ooooo`0?ool00`00ool0000:ool01000ooooo`002_oo0`0000?oo`00ool01Ooo
0P000_oo00T00?ooooooo`00ool00?oo00001?oo00<00?ooool0>_oo000_ool00`00ooooo`1Hool2
00000ooo003oo`0;ool00`00ooooo`0?ool00`00ooooo`0:ool00`00ooooo`0<ool200000ooo003o
o`06ool01000ooooo`001?oo0P0000?oo`00ool00ooo00<00?ooool0>_oo000_ool00`00ooooo`1H
ool2000Pool00`00ooooo`0Iool30008ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool0
>_oo000_ool00`00ooooo`1Hool00`00ooooo`0Oool00`00ooooo`0Iool30008ool00`00ooooo`05
ool01@00oooooooo00000ooo00<00?ooool0>_oo000_ool00`00ooooo`1Hool00`00ooooo`0Oool0
0`00ooooo`0Iool00`00ool0000Dool01@00oooooooo0000??oo000_ool2001Iool00`00ooooo`0k
ool00`00ool0000Dool01@00oooooooo0000??oo000_ool00`00ooooo`1Hool00`00ooooo`0kool0
0`00ool0000Dool01@00oooooooo0000??oo000_ool00`00ooooo`1Hool00`00ooooo`0kool00`00
ooooo`0Dool01@00oooooooo0000??oo000_ool00`00ooooo`1Hool00`00ooooo`1Bool01000oooo
oooo0P00>ooo000_ool2002^ool01000oooooooo0P00>ooo000_ool00`00ooooo`2]ool01000oooo
oooo0P00>ooo000_ool00`00ooooo`2]ool01000oooooooo0P001ooo00<00?ooool0<Ooo000_ool0
0`00ooooo`2]ool01000oooooooo0P001ooo00<00?ooool0<Ooo000_ool00`00ooooo`2]ool01000
oooooooo0P001_oo0P00<ooo000_ool2002_ool00`00ooooo`020006ool2000cool002ooo`03003o
oooo0:koo`03003ooooo008000Goo`03003oo`0003?oo`00;ooo00<00?ooool0[_oo00<00?ooool0
0P001Ooo00<00?oo0000<ooo000Kool40003ool20004ool20005ool00`00ooooo`2^ool00`00oooo
o`020005ool00`00ool0000cool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0[_oo00D00?oo003oo`0000Goo`03003oo`0003?oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002_ool00`00ool00002ool00`00ooooo`02
ool00`00ool0000cool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0[_oo00<00?oo00000_oo00<00?ooool00_oo00<00?oo0000<ooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003oo`0000;oo`03
003ooooo00;oo`04003ooooo000bool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0[_oo00<00?oo00000_oo00<00?ooool00_oo00@00?ooool003;oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?oo00000ooo00D00?ooooooo`0000;oo`03
003ooooo033oo`00;ooo0P00[ooo00<00?oo00000ooo00D00?ooooooo`0000;oo`03003ooooo033o
o`00;ooo00<00?ooool0[ooo0P001?oo00@00?ooool000;oo`03003ooooo033oo`00;ooo00<00?oo
ool0[ooo0P001?oo00@00?ooool000;oo`03003ooooo033oo`00;ooo00<00?ooool0[ooo0P001?oo
00@00?ooool000;oo`03003ooooo033oo`00;ooo0P00/?oo0P001?oo00@00?ooool000;oo`03003o
oooo033oo`00;ooo00<00?ooool0[ooo0P001?oo00@00?ooool000;oo`03003ooooo033oo`00;ooo
00<00?ooool0[ooo0P001?oo00@00?ooool000;oo`03003ooooo033oo`00;ooo00<00?ooool0[ooo
0P001?oo00@00?ooool000;oo`03003ooooo033oo`00;ooo00<00?ooool0[ooo0P001?oo00@00?oo
ool000;oo`03003ooooo033oo`00;ooo0P00/Ooo00<00?ooool00_oo00@00?ooool000;oo`03003o
oooo033oo`00;ooo00<00?ooool0/?oo00<00?ooool00_oo00@00?ooool000;oo`03003ooooo033o
o`00;ooo00<00?ooool0/?oo00<00?ooool00_oo00@00?ooool000;oo`03003ooooo033oo`00;ooo
00<00?ooool0/?oo00<00?ooool00_oo00@00?ooool000;oo`03003ooooo033oo`00;ooo00<00?oo
ool0]_oo00<00?oo00000_oo00<00?ooool0<?oo000_ool2002gool00`00ool00002ool00`00oooo
o`0`ool002ooo`03003ooooo0;Koo`03003oo`0000?oo`03003ooooo02ooo`00;ooo00<00?ooool0
]_oo00<00?oo00000ooo00<00?ooool0;ooo000Kool40003ool20004ool20005ool00`00ooooo`2f
ool00`00ool00003ool2000`ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?oo00000ooo0P00<?oo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800;Ooo`03003oo`0000?oo`80033oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ool00003ool2000`ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo0P001?oo00<0
0?oo0000;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2fool20004ool00`00ool0000_ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`80
00Coo`03003oo`0002ooo`00;ooo0P00]ooo0P001?oo00<00?oo0000;ooo000_ool00`00ooooo`2f
ool20006ool00`00ooooo`0]ool002ooo`03003ooooo0;Koo`8000Koo`03003ooooo02goo`00;ooo
00<00?ooool0]_oo0P001ooo00<00?ooool0;?oo000_ool2002gool20007ool00`00ooooo`0/ool0
02ooo`03003ooooo0;Koo`8000Ooo`03003ooooo02coo`00;ooo00<00?ooool0]_oo0P001ooo00<0
0?ooool01ooo00<00?ooool08_oo000_ool00`00ooooo`2fool20007ool00`00ooooo`07ool00`00
ooooo`0Rool002ooo`03003ooooo0;Koo`8000Ooo`03003ooooo00Ooo`03003ooooo02;oo`00;ooo
0P00]ooo0P001ooo00<00?ooool01_oo0P009?oo000_ool00`00ooooo`2fool20007ool00`00oooo
o`06ool2000Tool002ooo`03003ooooo0;Koo`8000Soo`03003ooooo00Goo`8002Coo`00;ooo00<0
0?ooool0]_oo0P002?oo00<00?ooool01Ooo0P009?oo000_ool00`00ooooo`2gool00`00ooooo`06
ool00`00ooooo`04ool00`00ool0000Tool002ooo`800;Soo`03003ooooo00Koo`03003ooooo00Co
o`03003oo`0002Coo`00;ooo00<00?ooool0]ooo00<00?ooool01_oo00<00?ooool01?oo00<00?oo
00009?oo000_ool00`00ooooo`2gool00`00ooooo`06ool00`00ooooo`04ool01000ooooo`008ooo
000Lool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`06ool00`00ooooo`04ool0
1000ooooo`008ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2gool00`00ooooo`06ool00`00ooooo`04ool01000ooooo`008ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;Soo`03003ooooo00Koo`03003ooooo00Coo`04
003ooooo000Sool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool01_oo00<00?ooool01?oo00@00?ooool002?oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`06ool00`00ooooo`04ool01000
ooooo`008ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2gool00`00ooooo`06ool00`00ooooo`04ool01000ooooo`008ooo000Lool20004ool20004ool2
0005ool00`00ooooo`2gool00`00ooooo`07ool00`00ooooo`02ool01@00oooooooo00008ooo000_
ool2002hool00`00ooooo`07ool00`00ooooo`02ool01@00oooooooo00008ooo000_ool00`00oooo
o`31ool00`00ooooo`02ool01@00oooooooo00008ooo000_ool00`00ooooo`31ool00`00ooooo`02
ool01@00oooooooo00008ooo000_ool00`00ooooo`31ool00`00ooooo`02ool01@00oooooooo0000
8ooo000_ool20032ool00`00ooooo`02ool01@00oooooooo00008ooo000_ool00`00ooooo`31ool0
0`00ooooo`02ool01@00oooooooo00008ooo000_ool00`00ooooo`31ool00`00ooooo`02ool01@00
oooooooo00008ooo000_ool00`00ooooo`31ool00`00ooooo`02ool01@00oooooooo00008ooo000_
ool00`00ooooo`32ool01@00oooooooo00000ooo00<00?ooool08Ooo000_ool20033ool01@00oooo
oooo00000ooo00<00?ooool08Ooo000_ool00`00ooooo`32ool01@00oooooooo00001?oo00<00?oo
ool08?oo000_ool00`00ooooo`32ool01@00oooooooo00001?oo00<00?ooool08?oo000_ool00`00
ooooo`32ool01@00oooooooo00001?oo00<00?ooool08?oo000_ool00`00ooooo`32ool01@00oooo
oooo00001?oo00<00?ooool08?oo000_ool20033ool01@00oooooooo00001?oo00<00?ooool08?oo
000_ool00`00ooooo`32ool01@00oooooooo00001?oo00<00?ooool08?oo000_ool00`00ooooo`33
ool00`00ool00005ool00`00ooooo`0Pool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<?oo`03003oo`0000Goo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ool00005ool00`00ooooo`0Pool001[oo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?oo00001Ooo00<00?ooool08?oo
000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00
ool00005ool00`00ooooo`0Pool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a?oo0P001Ooo00<00?ooool08?oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`8000Goo`03003ooooo023oo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0aOoo00<00?ooool00ooo00<00?ooool08?oo000_ool20036ool00`00
ooooo`03ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Nool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_o
o`@000?oo`8000Coo`8000Goo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17581, -64.1953, \
0.00665165, 4.17472}}],

Cell[BoxData[
    \(0.020802115401900308`\)], "Print"],

Cell[BoxData[
    \(0.12969927272727272`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.78764 0.6237 0.0138482 0.000866869 [
[.10429 -0.0125 -17 -9.8125 ]
[.10429 -0.0125 17 0 ]
[.35249 -0.0125 -17 -9.8125 ]
[.35249 -0.0125 17 0 ]
[.54024 -0.0125 -14 -9.8125 ]
[.54024 -0.0125 14 0 ]
[.728 -0.0125 -14 -9.8125 ]
[.728 -0.0125 14 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01385 -6 -4.5 ]
[-0.0125 .01385 0 4.5 ]
[-0.0125 .10054 -18 -4.5 ]
[-0.0125 .10054 0 4.5 ]
[-0.0125 .18722 -18 -4.5 ]
[-0.0125 .18722 0 4.5 ]
[-0.0125 .27391 -18 -4.5 ]
[-0.0125 .27391 0 4.5 ]
[-0.0125 .3606 -18 -4.5 ]
[-0.0125 .3606 0 4.5 ]
[-0.0125 .44728 -18 -4.5 ]
[-0.0125 .44728 0 4.5 ]
[-0.0125 .53397 -18 -4.5 ]
[-0.0125 .53397 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10429 0 m
.10429 .00625 L
s
gsave
.10429 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35249 0 m
.35249 .00625 L
s
gsave
.35249 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54024 0 m
.54024 .00625 L
s
gsave
.54024 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.728 0 m
.728 .00625 L
s
gsave
.728 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.21412 0 m
.21412 .00375 L
s
.29205 0 m
.29205 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.44363 0 m
.44363 .00375 L
s
.4798 0 m
.4798 .00375 L
s
.5117 0 m
.5117 .00375 L
s
.83782 0 m
.83782 .00375 L
s
.91575 0 m
.91575 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01385 m
.00625 .01385 L
s
[(0)] -0.0125 .01385 1 0 Mshowa
0 .10054 m
.00625 .10054 L
s
[(100)] -0.0125 .10054 1 0 Mshowa
0 .18722 m
.00625 .18722 L
s
[(200)] -0.0125 .18722 1 0 Mshowa
0 .27391 m
.00625 .27391 L
s
[(300)] -0.0125 .27391 1 0 Mshowa
0 .3606 m
.00625 .3606 L
s
[(400)] -0.0125 .3606 1 0 Mshowa
0 .44728 m
.00625 .44728 L
s
[(500)] -0.0125 .44728 1 0 Mshowa
0 .53397 m
.00625 .53397 L
s
[(600)] -0.0125 .53397 1 0 Mshowa
.125 Mabswid
0 .03119 m
.00375 .03119 L
s
0 .04852 m
.00375 .04852 L
s
0 .06586 m
.00375 .06586 L
s
0 .0832 m
.00375 .0832 L
s
0 .11787 m
.00375 .11787 L
s
0 .13521 m
.00375 .13521 L
s
0 .15255 m
.00375 .15255 L
s
0 .16988 m
.00375 .16988 L
s
0 .20456 m
.00375 .20456 L
s
0 .2219 m
.00375 .2219 L
s
0 .23923 m
.00375 .23923 L
s
0 .25657 m
.00375 .25657 L
s
0 .29125 m
.00375 .29125 L
s
0 .30858 m
.00375 .30858 L
s
0 .32592 m
.00375 .32592 L
s
0 .34326 m
.00375 .34326 L
s
0 .37793 m
.00375 .37793 L
s
0 .39527 m
.00375 .39527 L
s
0 .41261 m
.00375 .41261 L
s
0 .42995 m
.00375 .42995 L
s
0 .46462 m
.00375 .46462 L
s
0 .48196 m
.00375 .48196 L
s
0 .49929 m
.00375 .49929 L
s
0 .51663 m
.00375 .51663 L
s
0 .55131 m
.00375 .55131 L
s
0 .56864 m
.00375 .56864 L
s
0 .58598 m
.00375 .58598 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02421 .01558 L
.02462 .01472 L
.02502 .01472 L
.02542 .01472 L
.02583 .01472 L
.02624 .01558 L
.02664 .01472 L
.02705 .01472 L
.02746 .01472 L
.02786 .01472 L
.02827 .01558 L
.02868 .01645 L
.02909 .01558 L
.0295 .01472 L
.02992 .01472 L
.03033 .01472 L
.03074 .01558 L
.03115 .01472 L
.03157 .01558 L
.03198 .01472 L
.0324 .01472 L
.03281 .01472 L
.03323 .01558 L
.03365 .01472 L
.03406 .01472 L
.03448 .01472 L
.0349 .01472 L
.03532 .01472 L
.03574 .01558 L
.03616 .01472 L
.03658 .01558 L
.03701 .01472 L
.03743 .01472 L
.03785 .01472 L
.03828 .01558 L
.0387 .01558 L
.03913 .01472 L
.03955 .01472 L
.03998 .01558 L
.04041 .01558 L
.04084 .01558 L
.04126 .01558 L
.04169 .01472 L
.04212 .01558 L
.04256 .01472 L
.04299 .01472 L
.04342 .01472 L
.04385 .01645 L
.04429 .01472 L
Mistroke
.04472 .01472 L
.04516 .01558 L
.04559 .01472 L
.04603 .01472 L
.04647 .01558 L
.0469 .01472 L
.04734 .01558 L
.04778 .01472 L
.04822 .01558 L
.04866 .01472 L
.0491 .01558 L
.04955 .01472 L
.04999 .01472 L
.05043 .01472 L
.05088 .01472 L
.05132 .01558 L
.05177 .01472 L
.05221 .01472 L
.05266 .01472 L
.05311 .01558 L
.05356 .01472 L
.05401 .01558 L
.05446 .01558 L
.05491 .01558 L
.05536 .01558 L
.05581 .01472 L
.05627 .01472 L
.05672 .01472 L
.05718 .01472 L
.05763 .01472 L
.05809 .01645 L
.05855 .01472 L
.059 .01472 L
.05946 .01558 L
.05992 .01558 L
.06038 .01472 L
.06084 .01558 L
.0613 .01472 L
.06177 .01472 L
.06223 .01558 L
.0627 .01558 L
.06316 .01472 L
.06363 .01472 L
.06409 .01472 L
.06456 .01472 L
.06503 .01558 L
.0655 .01472 L
.06597 .01558 L
.06644 .01472 L
.06691 .01558 L
Mistroke
.06738 .01472 L
.06785 .01558 L
.06833 .01472 L
.0688 .01558 L
.06928 .01558 L
.06976 .01558 L
.07023 .01472 L
.07071 .01472 L
.07119 .01472 L
.07167 .01472 L
.07215 .01558 L
.07263 .01645 L
.07311 .01558 L
.0736 .01472 L
.07408 .01472 L
.07457 .01558 L
.07505 .01558 L
.07554 .01558 L
.07603 .01472 L
.07652 .01472 L
.077 .01472 L
.0775 .01558 L
.07799 .01472 L
.07848 .01472 L
.07897 .01558 L
.07947 .01732 L
.07996 .01558 L
.08046 .01558 L
.08095 .01472 L
.08145 .01558 L
.08195 .01472 L
.08245 .01558 L
.08295 .01558 L
.08345 .01558 L
.08395 .01472 L
.08445 .01558 L
.08496 .01558 L
.08546 .01472 L
.08597 .01558 L
.08648 .01558 L
.08698 .01472 L
.08749 .01558 L
.088 .01472 L
.08851 .01472 L
.08902 .01558 L
.08954 .01558 L
.09005 .01472 L
.09056 .01472 L
.09108 .01558 L
.0916 .01558 L
Mistroke
.09211 .01558 L
.09263 .01558 L
.09315 .01645 L
.09367 .01472 L
.09419 .01732 L
.09472 .01558 L
.09524 .01558 L
.09576 .01558 L
.09629 .01558 L
.09681 .01558 L
.09734 .01472 L
.09787 .01472 L
.0984 .01472 L
.09893 .01472 L
.09946 .01472 L
.1 .01558 L
.10053 .01472 L
.10106 .01558 L
.1016 .01558 L
.10214 .01472 L
.10267 .01558 L
.10321 .01645 L
.10375 .01558 L
.10429 .01558 L
.10484 .01472 L
.10538 .01558 L
.10593 .01472 L
.10647 .01472 L
.10702 .01732 L
.10757 .01558 L
.10811 .01472 L
.10866 .01558 L
.10922 .01472 L
.10977 .01558 L
.11032 .01472 L
.11088 .01472 L
.11143 .01472 L
.11199 .01558 L
.11255 .01645 L
.1131 .01558 L
.11366 .01472 L
.11423 .01558 L
.11479 .01472 L
.11535 .01472 L
.11592 .01472 L
.11648 .01558 L
.11705 .01472 L
.11762 .01472 L
.11819 .01558 L
.11876 .01558 L
Mistroke
.11933 .01472 L
.1199 .01472 L
.12048 .01472 L
.12106 .01472 L
.12163 .01472 L
.12221 .01472 L
.12279 .01558 L
.12337 .01472 L
.12395 .01472 L
.12454 .01472 L
.12512 .01645 L
.12571 .01472 L
.12629 .01472 L
.12688 .01645 L
.12747 .01472 L
.12806 .01558 L
.12865 .01558 L
.12925 .01472 L
.12984 .01558 L
.13044 .01472 L
.13103 .01472 L
.13163 .01558 L
.13223 .01558 L
.13283 .01645 L
.13344 .01558 L
.13404 .01558 L
.13465 .01732 L
.13525 .01472 L
.13586 .01645 L
.13647 .01558 L
.13708 .01558 L
.13769 .01558 L
.13831 .01558 L
.13892 .01558 L
.13954 .01472 L
.14016 .01472 L
.14077 .01472 L
.14139 .01558 L
.14202 .01472 L
.14264 .01472 L
.14327 .01645 L
.14389 .01472 L
.14452 .01558 L
.14515 .01472 L
.14578 .01558 L
.14641 .01558 L
.14704 .01558 L
.14768 .01645 L
.14832 .01472 L
.14895 .01472 L
Mistroke
.14959 .01472 L
.15024 .01558 L
.15088 .01472 L
.15152 .01558 L
.15217 .01472 L
.15281 .01472 L
.15346 .02512 L
.15411 .01558 L
.15477 .01558 L
.15542 .01558 L
.15607 .01472 L
.15673 .01558 L
.15739 .01472 L
.15805 .01558 L
.15871 .01472 L
.15937 .01732 L
.16004 .02165 L
.1607 .01472 L
.16137 .01558 L
.16204 .01472 L
.16271 .01558 L
.16339 .01472 L
.16406 .01558 L
.16474 .01558 L
.16542 .01472 L
.1661 .01472 L
.16678 .01558 L
.16746 .01645 L
.16814 .01472 L
.16883 .01472 L
.16952 .01558 L
.17021 .01472 L
.1709 .01472 L
.1716 .01472 L
.17229 .01472 L
.17299 .01558 L
.17369 .01558 L
.17439 .01472 L
.17509 .01472 L
.1758 .01472 L
.1765 .01472 L
.17721 .01472 L
.17792 .01558 L
.17863 .01558 L
.17935 .01558 L
.18006 .01645 L
.18078 .01558 L
.1815 .01558 L
.18222 .01472 L
.18294 .01558 L
Mistroke
.18367 .01472 L
.18439 .01558 L
.18512 .01558 L
.18586 .01558 L
.18659 .01472 L
.18732 .01472 L
.18806 .01558 L
.1888 .01472 L
.18954 .01472 L
.19028 .01472 L
.19103 .01558 L
.19178 .01645 L
.19253 .01558 L
.19328 .01472 L
.19403 .01472 L
.19479 .01472 L
.19554 .01472 L
.1963 .01558 L
.19707 .01472 L
.19783 .01472 L
.1986 .01645 L
.19936 .01558 L
.20013 .01472 L
.20091 .01472 L
.20168 .01558 L
.20246 .01558 L
.20324 .01472 L
.20402 .01558 L
.2048 .01472 L
.20559 .01472 L
.20638 .01558 L
.20717 .01558 L
.20796 .01645 L
.20876 .01645 L
.20956 .01558 L
.21036 .01558 L
.21116 .01472 L
.21196 .01645 L
.21277 .01645 L
.21358 .01558 L
.21439 .01558 L
.21521 .01558 L
.21603 .01472 L
.21685 .01472 L
.21767 .01558 L
.21849 .01558 L
.21932 .01645 L
.22015 .01558 L
.22098 .01558 L
.22182 .01472 L
Mistroke
.22265 .01558 L
.22349 .01558 L
.22434 .01472 L
.22518 .01558 L
.22603 .01645 L
.22688 .01558 L
.22773 .01558 L
.22859 .01558 L
.22945 .01558 L
.23031 .01645 L
.23117 .01645 L
.23204 .01558 L
.23291 .01558 L
.23378 .01472 L
.23466 .01558 L
.23553 .01472 L
.23641 .01472 L
.2373 .01558 L
.23818 .01645 L
.23907 .01558 L
.23997 .01558 L
.24086 .01558 L
.24176 .01558 L
.24266 .01472 L
.24357 .01558 L
.24447 .01645 L
.24538 .01558 L
.2463 .01472 L
.24721 .01472 L
.24813 .01472 L
.24906 .01472 L
.24998 .01558 L
.25091 .01472 L
.25184 .01558 L
.25278 .01558 L
.25372 .01558 L
.25466 .01472 L
.25561 .01472 L
.25656 .01558 L
.25751 .01558 L
.25846 .01558 L
.25942 .01558 L
.26038 .01472 L
.26135 .01558 L
.26232 .01645 L
.26329 .01472 L
.26427 .01558 L
.26525 .01558 L
.26623 .01472 L
.26722 .02252 L
Mistroke
.26821 .01472 L
.2692 .01472 L
.2702 .01472 L
.2712 .01645 L
.27221 .01472 L
.27321 .01558 L
.27423 .01645 L
.27524 .01558 L
.27626 .01558 L
.27729 .01558 L
.27832 .01558 L
.27935 .01645 L
.28038 .01558 L
.28142 .03379 L
.28247 .01558 L
.28352 .01558 L
.28457 .01558 L
.28562 .01558 L
.28668 .01645 L
.28775 .01558 L
.28882 .01558 L
.28989 .01558 L
.29097 .01558 L
.29205 .01558 L
.29313 .01472 L
.29422 .01558 L
.29532 .01472 L
.29642 .03119 L
.29752 .01472 L
.29863 .01558 L
.29974 .01558 L
.30086 .01558 L
.30198 .01732 L
.3031 .01558 L
.30424 .01558 L
.30537 .01558 L
.30651 .01558 L
.30766 .01558 L
.30881 .01558 L
.30996 .01558 L
.31112 .01558 L
.31229 .01645 L
.31346 .01472 L
.31463 .01558 L
.31581 .01472 L
.317 .01558 L
.31819 .01558 L
.31939 .01558 L
.32059 .01558 L
.32179 .01558 L
Mistroke
.323 .01558 L
.32422 .01645 L
.32545 .01645 L
.32667 .01472 L
.32791 .01558 L
.32915 .01558 L
.33039 .01645 L
.33164 .01732 L
.3329 .01558 L
.33416 .01558 L
.33543 .01472 L
.33671 .01472 L
.33799 .01558 L
.33927 .01558 L
.34057 .01558 L
.34187 .01558 L
.34317 .01645 L
.34448 .01558 L
.3458 .01558 L
.34713 .01558 L
.34846 .01732 L
.34979 .01645 L
.35114 .01645 L
.35249 .02512 L
.35385 .01558 L
.35521 .01558 L
.35658 .01558 L
.35796 .01558 L
.35935 .01558 L
.36074 .01472 L
.36214 .01558 L
.36355 .01558 L
.36496 .01558 L
.36638 .01558 L
.36781 .01558 L
.36925 .01732 L
.3707 .01472 L
.37215 .01645 L
.37361 .01558 L
.37508 .01645 L
.37655 .01472 L
.37804 .01558 L
.37953 .01472 L
.38103 .01558 L
.38254 .01472 L
.38406 .01558 L
.38558 .01472 L
.38712 .01472 L
.38866 .01558 L
.39021 .01645 L
Mistroke
.39177 .01732 L
.39334 .01558 L
.39492 .01558 L
.39651 .01645 L
.39811 .01645 L
.39972 .01472 L
.40133 .01558 L
.40296 .01558 L
.4046 .02165 L
.40624 .01472 L
.4079 .01558 L
.40957 .01558 L
.41125 .01558 L
.41293 .01732 L
.41463 .01558 L
.41634 .01905 L
.41806 .01558 L
.41979 .01558 L
.42153 .03985 L
.42329 .01818 L
.42505 .01558 L
.42683 .01558 L
.42861 .01818 L
.43041 .01558 L
.43223 .01645 L
.43405 .01472 L
.43589 .01645 L
.43774 .01905 L
.4396 .02685 L
.44147 .01472 L
.44336 .01558 L
.44526 .01472 L
.44717 .01558 L
.4491 .01818 L
.45104 .01558 L
.453 .01905 L
.45497 .01472 L
.45695 .01818 L
.45895 .01558 L
.46097 .01558 L
.463 .02165 L
.46504 .02078 L
.4671 .01818 L
.46918 .01558 L
.47127 .01732 L
.47338 .01645 L
.4755 .01558 L
.47764 .01558 L
.4798 .01992 L
.48198 .01732 L
Mistroke
.48417 .01732 L
.48638 .01645 L
.48861 .01905 L
.49086 .01558 L
.49312 .01732 L
.49541 .01645 L
.49772 .06933 L
.50004 .01645 L
.50239 .01558 L
.50475 .01472 L
.50714 .01558 L
.50955 .01818 L
.51197 .01558 L
.51443 .01645 L
.5169 .01645 L
.5194 .01472 L
.52192 .01558 L
.52446 .01732 L
.52703 .01558 L
.52962 .01558 L
.53224 .01558 L
.53488 .01558 L
.53755 .02425 L
.54024 .01732 L
.54297 .01558 L
.54572 .02772 L
.54849 .01732 L
.5513 .02338 L
.55414 .01472 L
.557 .03119 L
.5599 .01645 L
.56283 .04939 L
.56579 .01645 L
.56878 .01732 L
.57181 .07106 L
.57487 .01732 L
.57796 .01558 L
.5811 .01732 L
.58426 .01992 L
.58747 .01645 L
.59071 .01645 L
.594 .01645 L
.59732 .02858 L
.60069 .01818 L
.60409 .01558 L
.60754 .01645 L
.61104 .01645 L
.61458 .03639 L
.61817 .01645 L
.6218 .01645 L
Mistroke
.62549 .01558 L
.62922 .01818 L
.63301 .02165 L
.63686 .01732 L
.64075 .01645 L
.64471 .02772 L
.64872 .01645 L
.65279 .02772 L
.65693 .02252 L
.66113 .01818 L
.66539 .02252 L
.66973 .02858 L
.67413 .01992 L
.67861 .01645 L
.68316 .01558 L
.68779 .01992 L
.6925 .01645 L
.6973 .03465 L
.70218 .02338 L
.70715 .01558 L
.71221 .01732 L
.71737 .01818 L
.72263 .05112 L
.728 .02772 L
.73347 .03032 L
.73905 .01645 L
.74476 .02165 L
.75058 .02685 L
.75653 .01818 L
.76262 .01732 L
.76885 .08493 L
.77522 .03379 L
.78175 .02078 L
.78844 .07626 L
.7953 .06846 L
.80233 .11267 L
.80956 .09447 L
.81698 .01905 L
.82461 .03032 L
.83246 .03205 L
.84055 .12047 L
.84888 .16035 L
.85748 .21756 L
.86636 .03552 L
.87555 .03205 L
.88505 .19849 L
.8949 .19762 L
.90512 .43081 L
.91575 .3866 L
.92681 .44468 L
Mistroke
.93833 .3658 L
.95037 .5305 L
.96297 .43428 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008?oo0P001?oo00<00?ooool00ooo0P000ooo0`007?oo000c
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Iool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool003?oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Woo`00<ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004?oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01koo`04003ooooo0008ool01000ooooo`000_oo0`007?oo000cool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Lool003?oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001ooo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool07?oo000dool2000:ool20004ool20004ool2000Jool2000:ool20004ool20003ool4000@ool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Qool2000:ool20003ool4000Kool0
0?ooob7oo`00oooo8Ooo000ZoooF000Pool002Coo`8000Coo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00Woo`03003ooooo02?oo`008ooo00@00?ooool000?oo`03003ooooo0??oo`008ooo
00@00?ooool000?oo`<000;oodH00003ool0000001L00006ool00?ooool00?oo0`0000?oo`000000
0P0000Coo`00ool000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo
00;oo`03003ooooo05coo`008ooo00@00?ooool000?oo`03003ooooo00?oo`05003oooooool00002
ool00`00ooooo`020002ool00`00ool000020002ool01000ool00?oo1P000_oo00H00?oo003oo`00
ool80003ool600001ooo00000000ool00?oo00<00003ool00?oo008000;oo`8000;oo``00003ool0
000000@00003ool0000000<00006ool00000ool00?oo1@0000?oo`0000001`0000?oo`0000000`00
00Ooo`00003oo`00ool00002ool200000ooo00000002ool30004ool01000oooooooo0P000ooo00<0
0?ooool01?oo00<00?ooool0AOoo000Sool01000ooooo`000ooo00<00?ooool07_oo0P005_oo00@0
0?ooool000;oo`8000[oo`03003ooooo00Woo`03003ooooo008000;oo`03003ooooo00;oo`03003o
oooo00Coo`8000Ooo`05003oo`00003oo`040003ool20002ool20002ool01000ool00?oo0P0000Co
o`00ool000?oo`03003oo`0000;oo`03003ooooo00;oo`800004ool00?oo0003ool00`00ooooo`04
ool20016ool002?oo`04003ooooo0003ool00`00ooooo`0iool01000ooooo`006_oo0P000_oo00<0
0?ooool02Ooo0P002Ooo00<00?oo000010001?oo00<00?ooool00P001Ooo0P000ooo00<00?ooool0
0ooo0P000_oo00D00?oo003oo`0000;oo`04003ooooo0002ool20006ool20016ool002Coo`8000Co
o`8003[oo`04003ooooo000Jool00`00ooooo`0=ool2000;ool50007ool00`00ooooo`0?ool01P00
oooooooo003oo`<000Goo`03003ooooo008000Koo`03003oo`00008000Ooo`8003[oo`00:_oo00<0
0?ooool0Eooo00<00?ooool03Ooo0P003?oo00@00?oo000000Ooo`03003ooooo01Coo`8000Ooo`03
003ooooo008000Koo`05003oooooool00006ool00`00ool0000jool002[oo`03003ooooo05Ooo`03
003ooooo00goo`8000coo`04003oo`00000Nool00`00ooooo`06ool00`00ooooo`020006ool01@00
oooooooo00001_oo00<00?oo0000>_oo000Zool2001Xool00`00ooooo`0;ool00`00ool0000Oool0
0`00ooooo`06ool01@00ool00?oo00001_oo00D00?ooooooo`0000Koo`03003oo`0003[oo`00:_oo
00<00?ooool0Iooo00<00?ooool02ooo00<00?oo00007ooo00<00?ooool01_oo00<00?oo00000_oo
00<00?ooool00ooo00D00?ooooooo`0000Koo`03003oo`0003[oo`00:_oo00<00?ooool0Iooo00<0
0?ooool03Ooo00<00?ooool09ooo0P000_oo00<00?ooool00ooo00D00?ooooooo`0000Koo`03003o
o`0003[oo`00:_oo00<00?ooool0Iooo00<00?ooool03Ooo00<00?ooool09ooo0P000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01?oo00<00?oo0000>_oo000Zool2001Xool00`00oooo
o`0=ool00`00ooooo`0Wool20002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`04ool0
0`00ool0000jool002[oo`03003ooooo06Ooo`03003ooooo00goo`03003ooooo02Ooo`8000;oo`<0
00;oo`03003ooooo00;oo`03003ooooo00Coo`03003oo`0003[oo`00:_oo00<00?ooool0XOoo00L0
0?ooooooo`00ool00002ool00`00ooooo`02ool00`00ooooo`04ool01000ooooo`00>Ooo000Zool0
0`00ooooo`2Qool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool003Wo
o`00:_oo0P00X_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool0
000iool001Ooo`@000?oo`8000Coo`8000Coo`03003ooooo0:Ooo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo0000>Ooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool0002Zool00`00ool00005ool00`00ooooo`02ool01@00oooooooo0000>Ooo000Iool01@00
oooooooo00000_oo00@00?ooool000;oo`04003oooooool3002Xool00`00ool00005ool00`00oooo
o`02ool01@00oooooooo0000>Ooo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool0002Zool20006ool00`00ooooo`02ool01@00oooooooo0000>Ooo000Iool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool0002Zool20006ool00`00ooooo`02ool01@00oooo
oooo0000>Ooo000Gool30003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0:Soo`03
003ooooo00Goo`03003ooooo00;oo`05003oooooool0000iool001Woo`03003ooooo00;oo`8000Co
o`8000Coo`800;7oo`03003ooooo00;oo`05003oooooool0000iool002[oo`03003ooooo0;3oo`03
003ooooo00;oo`05003oooooool0000iool002[oo`03003ooooo0;3oo`03003ooooo00;oo`05003o
ooooool0000iool002[oo`03003ooooo0;3oo`03003ooooo00;oo`05003oooooool0000iool002[o
o`800;;oo`05003oooooool00003ool00`00ooooo`0gool002[oo`03003ooooo0;7oo`05003ooooo
ool00003ool00`00ooooo`0gool002[oo`03003ooooo0;7oo`05003oooooool00003ool00`00oooo
o`0gool002[oo`03003ooooo0;7oo`05003oooooool00003ool00`00ooooo`0gool002[oo`800;?o
o`04003ooooo0003ool00`00ooooo`0gool002[oo`03003ooooo0;;oo`04003ooooo0004ool00`00
ooooo`0fool002[oo`03003ooooo0;;oo`04003ooooo0004ool00`00ooooo`0fool002[oo`800;?o
o`04003ooooo0004ool00`00ooooo`0fool002[oo`03003ooooo0;;oo`03003oo`0000Goo`03003o
oooo03Koo`005ooo10000ooo0P001?oo0P001?oo00<00?ooool0/ooo0P001Ooo00<00?ooool0=_oo
000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;?oo`8000Go
o`03003ooooo03Koo`006?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool3002c
ool20005ool00`00ooooo`0fool001Woo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`000;Goo`8000Goo`03003ooooo03Koo`006_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo0000]Ooo0P001Ooo0`00=_oo000Gool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`2cool20007ool00`00ooooo`0dool001Soo`8000Coo`8000Coo`80
00Coo`800;Goo`03003ooooo00Goo`03003ooooo03Coo`00:_oo00<00?ooool0]?oo00<00?ooool0
1Ooo00<00?ooool0=?oo000Zool00`00ooooo`2dool00`00ooooo`05ool00`00ooooo`0dool002[o
o`800;goo`03003ooooo03Coo`00:_oo00<00?ooool0_?oo00<00?ooool0=?oo000Zool00`00oooo
o`2lool00`00ooooo`0dool002[oo`03003ooooo0;coo`03003ooooo03Coo`00:_oo0P00_Ooo00<0
0?ooool0=?oo000Zool00`00ooooo`2lool00`00ooooo`0dool002[oo`03003ooooo0;coo`03003o
oooo03Coo`00:_oo00<00?ooool0_?oo00<00?ooool0=?oo000Zool2002nool00`00ooooo`0cool0
01Soo`8000Coo`8000Coo`8000Coo`03003ooooo0;goo`03003ooooo03?oo`005ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_Ooo00<00?ooool0<ooo000Jool0
1000ooooo`000_oo00@00?ooool000;oo`04003oooooool3002mool00`00ooooo`0cool001Soo`80
00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_Ooo00<00?ooool0<ooo000Jool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002oool00`00ooooo`0cool001Ooo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;goo`03003ooooo03?o
o`006?oo0P001?oo0P001?oo0P001?oo0P00__oo00<00?ooool0<ooo000Zool00`00ooooo`2mool0
0`00ooooo`0cool002[oo`03003ooooo0;goo`03003ooooo03?oo`00:_oo00<00?ooool0_Ooo00<0
0?ooool0<ooo000Zool2002nool00`00ooooo`0cool002[oo`03003ooooo0;goo`03003ooooo03?o
o`00:_oo00<00?ooool0_Ooo00<00?ooool0<ooo000Zool00`00ooooo`2mool00`00ooooo`0cool0
02[oo`800;koo`03003ooooo03?oo`00:_oo00<00?ooool0_Ooo00<00?ooool0<ooo000Zool00`00
ooooo`2mool00`00ooooo`0cool002[oo`800;koo`03003ooooo03?oo`00:_oo00<00?ooool0_Ooo
00<00?ooool0<ooo000Iool00`00ooooo`02ool20004ool20004ool00`00ooooo`2mool00`00oooo
o`0cool001Woo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`000;ooo`03003o
oooo03?oo`005_oo1@000_oo00@00?ooool000;oo`04003ooooo0003ool3002mool00`00ooooo`0c
ool001Koo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;goo`03
003ooooo00Goo`03003ooooo02_oo`005ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`2mool00`00ooooo`05ool00`00ooooo`0[ool001Soo`8000?oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool0__oo00<00?ooool01?oo00<00?ooool0:ooo000Iool0
0`00ooooo`02ool20004ool20004ool2002oool00`00ooooo`04ool00`00ooooo`0[ool002[oo`03
003ooooo0;koo`04003ooooo0003ool00`00ooooo`0[ool002[oo`03003ooooo0;koo`04003ooooo
0002ool2000]ool002[oo`800;ooo`04003oo`000002ool00`00ool0000/ool002[oo`03003ooooo
0;koo`04003oo`000002ool00`00ool0000/ool002[oo`03003ooooo0;koo`09003oo`00ool00?oo
003oo`0002coo`00:_oo00<00?ooool0__oo00T00?oo003oo`00ool00?oo0000;?oo000Zool2002o
ool20002ool01@00ool00?oo0000;?oo000Zool00`00ooooo`2nool20002ool01@00ool00?oo0000
;?oo000Zool00`00ooooo`2nool20002ool01@00ool00?oo0000;?oo000Zool00`00ooooo`2nool0
1000oooooooo0P000_oo00<00?ooool0:_oo000Zool2002oool00`00ooooo`02ool01000ooooo`00
;?oo000Gool30004ool20004ool20004ool00`00ooooo`33ool01000ooooo`001?oo00<00?ooool0
9Ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00035ool01000ooooo`00
1?oo00<00?ooool09Ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool30033
ool01000ooooo`001?oo00<00?ooool09Ooo000Gool30003ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo0<Ooo`05003oooooool0000Wool001Ooo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0aooo00<00?ooool00P009ooo000Gool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Ooo`03003ooooo008002Ooo`005ooo1000
0ooo0P001?oo0P001?oo0P00b?oo00<00?ooool00P009ooo000Zool00`00ooooo`37ool00`00oooo
o`02000Wool002[oo`03003ooooo0<Ooo`03003ooooo008002Ooo`00:_oo00<00?ooool0aooo00<0
0?ooool00P009ooo000Zool20038ool01P00ooooo`00ool002Koo`00:_oo00<00?ooool0aooo00<0
0?oo00000_oo00<00?ooool09?oo000Zool00`00ooooo`37ool00`00ool00002ool00`00ooooo`0T
ool002[oo`03003ooooo0<Ooo`03003oo`0000;oo`03003ooooo02Coo`00:_oo0P00b?oo00<00?oo
00000_oo00<00?ooool09?oo000Zool00`00ooooo`38ool20002ool00`00ooooo`0Tool002[oo`03
003ooooo0<Soo`8000;oo`03003ooooo02Coo`00:_oo0P00bOoo00D00?ooooooo`0002Koo`00:_oo
00<00?ooool0b?oo00D00?ooooooo`0002Koo`006?oo0P001?oo0P001?oo0P001?oo00<00?ooool0
b?oo00D00?ooooooo`0002Koo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0b?oo00D00?ooooooo`0002Koo`005ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo0`00c?oo00<00?ooool09?oo000Gool30003ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0<coo`03003ooooo02Coo`005ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`3<ool00`00ooooo`0Tool001Ooo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0c?oo00<00?ooool09?oo000Hool30003ool2
0004ool20004ool2003=ool00`00ooooo`0Tool002[oo`03003ooooo0<coo`03003ooooo02Coo`00
:_oo00<00?ooool0c?oo00<00?ooool09?oo000Zool2003>ool00`00ooooo`0Sool002[oo`03003o
oooo0<goo`03003ooooo02?oo`00:_oo00<00?ooool0cOoo00<00?ooool08ooo000Zool00`00oooo
o`3=ool00`00ooooo`0Sool002[oo`800<koo`03003ooooo02?oo`00:_oo00<00?ooool0cOoo00<0
0?ooool08ooo000Zool00`00ooooo`3=ool00`00ooooo`0Sool002[oo`03003ooooo0<goo`03003o
oooo02?oo`00:_oo0P00c_oo00<00?ooool08ooo000Zool00`00ooooo`3cool002[oo`03003ooooo
0??oo`00:_oo00<00?ooool0looo003ooolQool00?ooob7oo`00oooo8Ooo001eool3002Xool007So
o`03003ooooo0:Goo`00Hooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00I_oo001Tool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Hooo001Tool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo06?oo`00I?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Vool006?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Xool008Soo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0I_oo001[ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool40002ool4001Uool00?ooob7oo`00oooo8Ooo003ooolQool006?oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00F_oo001Tool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo05Ooo`00I?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Gool006Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Jool006?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005coo`00N?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Jool007Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005Woo`00oooo8Ooo003ooolQool00?ooob7oo`00Hooo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Tool006Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Uool006Coo`8000?oo`03
003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Uool006?oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Uool006Coo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?o
o`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Uool007Ooo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06ooo`00M_oo0P002ooo0P00:?oo0P00LOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.1876, -83.4801, \
0.00751871, 5.4096}}],

Cell[BoxData[
    \(0.026128811478997913`\)], "Print"],

Cell[BoxData[
    \(0.34619`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62519 0.566257 0.0138054 0.000909743 [
[.09688 -0.0125 -17 -9.8125 ]
[.09688 -0.0125 17 0 ]
[.32222 -0.0125 -17 -9.8125 ]
[.32222 -0.0125 17 0 ]
[.49268 -0.0125 -14 -9.8125 ]
[.49268 -0.0125 14 0 ]
[.66314 -0.0125 -14 -9.8125 ]
[.66314 -0.0125 14 0 ]
[.88848 -0.0125 -14 -9.8125 ]
[.88848 -0.0125 14 0 ]
[-0.0125 .01381 -6 -4.5 ]
[-0.0125 .01381 0 4.5 ]
[-0.0125 .10478 -18 -4.5 ]
[-0.0125 .10478 0 4.5 ]
[-0.0125 .19575 -18 -4.5 ]
[-0.0125 .19575 0 4.5 ]
[-0.0125 .28673 -18 -4.5 ]
[-0.0125 .28673 0 4.5 ]
[-0.0125 .3777 -18 -4.5 ]
[-0.0125 .3777 0 4.5 ]
[-0.0125 .46868 -18 -4.5 ]
[-0.0125 .46868 0 4.5 ]
[-0.0125 .55965 -18 -4.5 ]
[-0.0125 .55965 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09688 0 m
.09688 .00625 L
s
gsave
.09688 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32222 0 m
.32222 .00625 L
s
gsave
.32222 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49268 0 m
.49268 .00625 L
s
gsave
.49268 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66314 0 m
.66314 .00625 L
s
gsave
.66314 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88848 0 m
.88848 .00625 L
s
gsave
.88848 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.1966 0 m
.1966 .00375 L
s
.26734 0 m
.26734 .00375 L
s
.36706 0 m
.36706 .00375 L
s
.40496 0 m
.40496 .00375 L
s
.4378 0 m
.4378 .00375 L
s
.46677 0 m
.46677 .00375 L
s
.76285 0 m
.76285 .00375 L
s
.8336 0 m
.8336 .00375 L
s
.93331 0 m
.93331 .00375 L
s
.97122 0 m
.97122 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01381 m
.00625 .01381 L
s
[(0)] -0.0125 .01381 1 0 Mshowa
0 .10478 m
.00625 .10478 L
s
[(100)] -0.0125 .10478 1 0 Mshowa
0 .19575 m
.00625 .19575 L
s
[(200)] -0.0125 .19575 1 0 Mshowa
0 .28673 m
.00625 .28673 L
s
[(300)] -0.0125 .28673 1 0 Mshowa
0 .3777 m
.00625 .3777 L
s
[(400)] -0.0125 .3777 1 0 Mshowa
0 .46868 m
.00625 .46868 L
s
[(500)] -0.0125 .46868 1 0 Mshowa
0 .55965 m
.00625 .55965 L
s
[(600)] -0.0125 .55965 1 0 Mshowa
.125 Mabswid
0 .032 m
.00375 .032 L
s
0 .0502 m
.00375 .0502 L
s
0 .06839 m
.00375 .06839 L
s
0 .08658 m
.00375 .08658 L
s
0 .12297 m
.00375 .12297 L
s
0 .14117 m
.00375 .14117 L
s
0 .15936 m
.00375 .15936 L
s
0 .17756 m
.00375 .17756 L
s
0 .21395 m
.00375 .21395 L
s
0 .23214 m
.00375 .23214 L
s
0 .25034 m
.00375 .25034 L
s
0 .26853 m
.00375 .26853 L
s
0 .30492 m
.00375 .30492 L
s
0 .32312 m
.00375 .32312 L
s
0 .34131 m
.00375 .34131 L
s
0 .35951 m
.00375 .35951 L
s
0 .3959 m
.00375 .3959 L
s
0 .41409 m
.00375 .41409 L
s
0 .43229 m
.00375 .43229 L
s
0 .45048 m
.00375 .45048 L
s
0 .48687 m
.00375 .48687 L
s
0 .50507 m
.00375 .50507 L
s
0 .52326 m
.00375 .52326 L
s
0 .54146 m
.00375 .54146 L
s
0 .57785 m
.00375 .57785 L
s
0 .59604 m
.00375 .59604 L
s
0 .61424 m
.00375 .61424 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02418 .01472 L
.02454 .01562 L
.02491 .01472 L
.02528 .01472 L
.02564 .01472 L
.02601 .01472 L
.02638 .01562 L
.02675 .01562 L
.02712 .01472 L
.02749 .01472 L
.02786 .01472 L
.02823 .01472 L
.02861 .01472 L
.02898 .01472 L
.02935 .01472 L
.02973 .01562 L
.0301 .01472 L
.03048 .01472 L
.03085 .01562 L
.03123 .01562 L
.03161 .01472 L
.03198 .01472 L
.03236 .01472 L
.03274 .01562 L
.03312 .01562 L
.0335 .01472 L
.03388 .01562 L
.03426 .01562 L
.03464 .01562 L
.03502 .01472 L
.03541 .01472 L
.03579 .01472 L
.03617 .01472 L
.03656 .01562 L
.03694 .01472 L
.03733 .01472 L
.03772 .01562 L
.0381 .01472 L
.03849 .01472 L
.03888 .01472 L
.03927 .01472 L
.03966 .01562 L
.04005 .01472 L
.04044 .01562 L
.04083 .01472 L
.04122 .01472 L
.04161 .01653 L
.04201 .01653 L
.0424 .01472 L
Mistroke
.04279 .01472 L
.04319 .01472 L
.04359 .01472 L
.04398 .01562 L
.04438 .01472 L
.04478 .01472 L
.04517 .01472 L
.04557 .01562 L
.04597 .01472 L
.04637 .01562 L
.04677 .01472 L
.04718 .01472 L
.04758 .01562 L
.04798 .01472 L
.04838 .01472 L
.04879 .01472 L
.04919 .01562 L
.0496 .01472 L
.05 .01562 L
.05041 .01472 L
.05082 .01562 L
.05123 .01472 L
.05164 .01562 L
.05205 .01562 L
.05246 .01562 L
.05287 .01562 L
.05328 .01562 L
.05369 .01562 L
.0541 .01472 L
.05452 .01472 L
.05493 .01472 L
.05535 .01472 L
.05576 .01472 L
.05618 .01562 L
.0566 .01472 L
.05701 .01472 L
.05743 .01472 L
.05785 .01472 L
.05827 .01472 L
.05869 .01562 L
.05911 .01472 L
.05954 .01653 L
.05996 .01472 L
.06038 .01562 L
.06081 .01472 L
.06123 .01562 L
.06166 .01472 L
.06208 .01562 L
.06251 .01472 L
.06294 .01472 L
Mistroke
.06337 .01472 L
.0638 .01562 L
.06423 .01472 L
.06466 .01562 L
.06509 .01472 L
.06552 .01472 L
.06596 .01472 L
.06639 .01562 L
.06683 .01472 L
.06726 .01562 L
.0677 .01562 L
.06814 .01472 L
.06857 .01562 L
.06901 .01472 L
.06945 .01472 L
.06989 .01472 L
.07033 .01562 L
.07078 .01472 L
.07122 .01472 L
.07166 .01562 L
.07211 .01472 L
.07255 .01472 L
.073 .01472 L
.07344 .01562 L
.07389 .01562 L
.07434 .01562 L
.07479 .01562 L
.07524 .01472 L
.07569 .01472 L
.07614 .01472 L
.07659 .01472 L
.07705 .01472 L
.0775 .01472 L
.07796 .01562 L
.07841 .01472 L
.07887 .01472 L
.07933 .01562 L
.07978 .01472 L
.08024 .01472 L
.0807 .01472 L
.08116 .01653 L
.08163 .01472 L
.08209 .01562 L
.08255 .01472 L
.08302 .01472 L
.08348 .01472 L
.08395 .01472 L
.08442 .01472 L
.08488 .01472 L
.08535 .01562 L
Mistroke
.08582 .01472 L
.08629 .01562 L
.08676 .01472 L
.08724 .01562 L
.08771 .01472 L
.08818 .01472 L
.08866 .01472 L
.08914 .01472 L
.08961 .01472 L
.09009 .01562 L
.09057 .01562 L
.09105 .01472 L
.09153 .01472 L
.09201 .01562 L
.0925 .01472 L
.09298 .01562 L
.09346 .01562 L
.09395 .01472 L
.09444 .01472 L
.09492 .01472 L
.09541 .01472 L
.0959 .01562 L
.09639 .01562 L
.09688 .01562 L
.09737 .01562 L
.09787 .01472 L
.09836 .01562 L
.09886 .01472 L
.09935 .01472 L
.09985 .01562 L
.10035 .01472 L
.10085 .01472 L
.10135 .01562 L
.10185 .01472 L
.10235 .01472 L
.10286 .01472 L
.10336 .01562 L
.10387 .01472 L
.10437 .01472 L
.10488 .01653 L
.10539 .01653 L
.1059 .01472 L
.10641 .01472 L
.10692 .01472 L
.10743 .01562 L
.10795 .01562 L
.10846 .01472 L
.10898 .01562 L
.1095 .01472 L
.11001 .01472 L
Mistroke
.11053 .01472 L
.11105 .01472 L
.11158 .01472 L
.1121 .01653 L
.11262 .01472 L
.11315 .01472 L
.11367 .01472 L
.1142 .01562 L
.11473 .01562 L
.11526 .01472 L
.11579 .01472 L
.11632 .01472 L
.11685 .01472 L
.11739 .01562 L
.11792 .01562 L
.11846 .01472 L
.119 .01472 L
.11954 .01562 L
.12008 .01562 L
.12062 .01744 L
.12116 .01562 L
.1217 .01472 L
.12225 .01562 L
.12279 .01472 L
.12334 .01562 L
.12389 .01472 L
.12444 .01562 L
.12499 .01472 L
.12554 .01472 L
.12609 .01562 L
.12665 .01562 L
.1272 .01472 L
.12776 .01472 L
.12832 .01472 L
.12888 .01562 L
.12944 .01653 L
.13 .01472 L
.13057 .01472 L
.13113 .01562 L
.1317 .01562 L
.13226 .01653 L
.13283 .01562 L
.1334 .01472 L
.13397 .01562 L
.13455 .01472 L
.13512 .01472 L
.13569 .01562 L
.13627 .01562 L
.13685 .01562 L
.13743 .01472 L
Mistroke
.13801 .01562 L
.13859 .01472 L
.13917 .01472 L
.13976 .01472 L
.14035 .01653 L
.14093 .01653 L
.14152 .01562 L
.14211 .01472 L
.1427 .01562 L
.1433 .01472 L
.14389 .01472 L
.14449 .01562 L
.14509 .01653 L
.14569 .01562 L
.14629 .01562 L
.14689 .01472 L
.14749 .01472 L
.1481 .01562 L
.1487 .01472 L
.14931 .01562 L
.14992 .01472 L
.15053 .01562 L
.15114 .01562 L
.15176 .01472 L
.15237 .01472 L
.15299 .01472 L
.15361 .01562 L
.15423 .01472 L
.15485 .01562 L
.15548 .01562 L
.1561 .01472 L
.15673 .01472 L
.15735 .01472 L
.15798 .01562 L
.15862 .01562 L
.15925 .01472 L
.15988 .01562 L
.16052 .01472 L
.16116 .01472 L
.1618 .01562 L
.16244 .01562 L
.16308 .01653 L
.16373 .01472 L
.16437 .01562 L
.16502 .01472 L
.16567 .01562 L
.16632 .01472 L
.16697 .01472 L
.16763 .01562 L
.16829 .01472 L
Mistroke
.16894 .01562 L
.16961 .01472 L
.17027 .01562 L
.17093 .01472 L
.1716 .01653 L
.17226 .01472 L
.17293 .01653 L
.1736 .01472 L
.17428 .01472 L
.17495 .01562 L
.17563 .01472 L
.17631 .01562 L
.17699 .01472 L
.17767 .01926 L
.17835 .01472 L
.17904 .01653 L
.17973 .01472 L
.18042 .01472 L
.18111 .01472 L
.1818 .01472 L
.1825 .01472 L
.1832 .01562 L
.18389 .01472 L
.1846 .01472 L
.1853 .01472 L
.18601 .01472 L
.18671 .01562 L
.18742 .01472 L
.18814 .01472 L
.18885 .01472 L
.18956 .01562 L
.19028 .01472 L
.191 .01562 L
.19173 .01653 L
.19245 .01653 L
.19318 .01472 L
.1939 .01562 L
.19464 .01472 L
.19537 .01562 L
.1961 .01472 L
.19684 .01472 L
.19758 .01562 L
.19832 .01472 L
.19907 .01562 L
.19981 .01472 L
.20056 .01562 L
.20131 .01472 L
.20207 .01562 L
.20282 .01562 L
.20358 .01562 L
Mistroke
.20434 .01472 L
.2051 .01653 L
.20587 .01562 L
.20663 .01562 L
.2074 .01562 L
.20818 .01472 L
.20895 .01562 L
.20973 .01562 L
.21051 .01562 L
.21129 .01472 L
.21207 .01653 L
.21286 .01562 L
.21365 .01472 L
.21444 .01472 L
.21524 .01562 L
.21603 .01472 L
.21683 .01562 L
.21764 .01472 L
.21844 .01562 L
.21925 .01562 L
.22006 .01472 L
.22087 .01472 L
.22169 .01562 L
.22251 .01472 L
.22333 .01562 L
.22415 .01472 L
.22498 .01562 L
.22581 .01562 L
.22664 .01562 L
.22747 .01472 L
.22831 .01472 L
.22915 .01562 L
.23 .01472 L
.23084 .01562 L
.23169 .01562 L
.23254 .01472 L
.2334 .01562 L
.23426 .01472 L
.23512 .01562 L
.23598 .01562 L
.23685 .01744 L
.23772 .01472 L
.2386 .01472 L
.23947 .01562 L
.24035 .01653 L
.24124 .01562 L
.24212 .01562 L
.24301 .01562 L
.2439 .01472 L
.2448 .01562 L
Mistroke
.2457 .01562 L
.2466 .01562 L
.24751 .01744 L
.24842 .01472 L
.24933 .01562 L
.25024 .01562 L
.25116 .01562 L
.25209 .01562 L
.25301 .01472 L
.25394 .01562 L
.25488 .01562 L
.25581 .01562 L
.25675 .01472 L
.2577 .01472 L
.25865 .01562 L
.2596 .02836 L
.26055 .01653 L
.26151 .01472 L
.26247 .01562 L
.26344 .01562 L
.26441 .01562 L
.26538 .01562 L
.26636 .01472 L
.26734 .01472 L
.26833 .01562 L
.26932 .01653 L
.27031 .01472 L
.27131 .01472 L
.27231 .01472 L
.27332 .02199 L
.27433 .01653 L
.27534 .01472 L
.27636 .01562 L
.27738 .01472 L
.27841 .01562 L
.27944 .01472 L
.28048 .01562 L
.28151 .01562 L
.28256 .01562 L
.28361 .01472 L
.28466 .01472 L
.28572 .01472 L
.28678 .01562 L
.28785 .01562 L
.28892 .01653 L
.29 .01562 L
.29108 .01562 L
.29216 .01653 L
.29325 .01472 L
.29435 .01472 L
Mistroke
.29545 .01562 L
.29655 .01472 L
.29766 .01562 L
.29878 .01653 L
.2999 .01562 L
.30103 .01562 L
.30216 .01562 L
.30329 .01562 L
.30443 .01562 L
.30558 .01472 L
.30673 .01562 L
.30789 .01562 L
.30905 .01472 L
.31022 .01744 L
.31139 .01562 L
.31257 .01562 L
.31376 .01562 L
.31495 .01472 L
.31615 .03109 L
.31735 .01562 L
.31856 .01472 L
.31977 .01562 L
.32099 .01472 L
.32222 .01472 L
.32345 .01562 L
.32469 .01562 L
.32594 .01472 L
.32719 .01472 L
.32844 .01744 L
.32971 .01472 L
.33098 .01562 L
.33226 .01562 L
.33354 .01562 L
.33483 .01562 L
.33613 .01562 L
.33744 .01562 L
.33875 .01472 L
.34007 .01562 L
.34139 .01653 L
.34272 .01562 L
.34406 .01653 L
.34541 .01472 L
.34677 .01472 L
.34813 .01472 L
.3495 .01562 L
.35088 .01562 L
.35226 .01472 L
.35366 .01653 L
.35506 .01562 L
.35647 .01562 L
Mistroke
.35788 .01562 L
.35931 .01562 L
.36074 .01562 L
.36219 .01562 L
.36364 .01562 L
.3651 .01562 L
.36656 .01562 L
.36804 .01562 L
.36953 .01926 L
.37102 .01835 L
.37253 .01562 L
.37404 .01562 L
.37556 .01562 L
.37709 .01562 L
.37864 .01562 L
.38019 .01562 L
.38175 .01562 L
.38332 .01562 L
.3849 .01472 L
.38649 .01562 L
.3881 .01653 L
.38971 .01562 L
.39133 .01562 L
.39297 .01562 L
.39461 .01562 L
.39627 .01653 L
.39793 .01562 L
.39961 .01472 L
.4013 .01472 L
.40301 .01472 L
.40472 .01472 L
.40644 .01472 L
.40818 .01562 L
.40993 .01562 L
.4117 .01472 L
.41347 .01562 L
.41526 .01562 L
.41706 .01472 L
.41888 .02563 L
.42071 .01562 L
.42255 .01562 L
.4244 .01472 L
.42627 .01562 L
.42816 .01562 L
.43006 .02017 L
.43197 .01562 L
.4339 .01562 L
.43584 .01562 L
.4378 .01562 L
.43978 .01562 L
Mistroke
.44177 .01562 L
.44378 .01472 L
.4458 .01562 L
.44784 .01562 L
.4499 .01562 L
.45198 .01562 L
.45407 .01562 L
.45618 .01562 L
.45831 .01562 L
.46046 .01562 L
.46262 .01562 L
.46481 .01653 L
.46701 .01653 L
.46924 .01562 L
.47149 .0229 L
.47375 .01562 L
.47604 .01472 L
.47835 .01562 L
.48068 .01835 L
.48303 .01472 L
.48541 .01744 L
.48781 .01744 L
.49023 .01926 L
.49268 .01653 L
.49515 .02017 L
.49765 .01562 L
.50017 .01472 L
.50272 .01653 L
.50529 .01562 L
.5079 .01926 L
.51053 .01472 L
.51318 .01744 L
.51587 .01472 L
.51859 .01926 L
.52134 .01562 L
.52412 .01562 L
.52693 .01744 L
.52977 .01562 L
.53265 .01562 L
.53556 .01562 L
.5385 .01472 L
.54148 .01653 L
.5445 .02017 L
.54756 .02108 L
.55065 .01472 L
.55378 .01562 L
.55695 .02108 L
.56017 .01562 L
.56343 .01744 L
.56673 .03109 L
Mistroke
.57007 .01653 L
.57347 .01653 L
.57691 .01653 L
.58039 .01835 L
.58393 .01472 L
.58752 .01653 L
.59117 .01835 L
.59486 .02381 L
.59862 .01744 L
.60243 .01744 L
.6063 .02199 L
.61024 .01926 L
.61424 .01835 L
.6183 .02017 L
.62244 .01653 L
.62664 .01835 L
.63092 .01653 L
.63527 .01835 L
.6397 .01835 L
.64421 .01562 L
.64881 .01744 L
.65349 .01653 L
.65827 .01744 L
.66314 .01562 L
.66811 .02563 L
.67318 .04656 L
.67836 .07658 L
.68365 .01926 L
.68905 .01653 L
.69458 .01653 L
.70023 .02745 L
.70602 .02381 L
.71194 .03109 L
.71802 .01653 L
.72424 .02745 L
.73063 .01562 L
.73719 .01835 L
.74393 .02836 L
.75085 .01926 L
.75798 .03291 L
.76532 .01744 L
.77289 .07658 L
.7807 .02017 L
.78876 .03473 L
.7971 .04201 L
.80573 .07385 L
.81467 .06748 L
.82395 .05929 L
.8336 .02563 L
.84364 .14026 L
Mistroke
.85411 .04656 L
.86504 .0411 L
.87648 .11934 L
.88848 .24306 L
.90109 .15664 L
.91439 .08295 L
.92844 .27308 L
.94335 .40318 L
.95922 .38589 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P00
1?oo00<00?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P000ooo0`00:_oo000e
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Wool003Goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Ooo`00=Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`000_oo0`00:_oo000eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Bool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Zool003Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0:_oo000fool2000:ool20004ool20004ool2000Fool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0>ool2000:ool20004ool2000Lool2000:ool20003ool4000Yool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo017oo`03003ooooo01?o
o`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo027oo`03003ooooo01;oo`03003ooooo00co
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo01ooo`009ooo00@00?oo
ool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooeh00003ool00000008000;o
o`800005ool00000003oo`0300001?oo000000001?oo00<00?ooool02_oo00D00?ooooooo`0000ko
o`03003ooooo05;oo`009ooo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0004ool00`00
ooooo`02ool01@00ool00000ool00P0000?oo`0000000_oo00<00?oo00000P000_oo00D00?oo003o
o`0000Coo`<000;oo`04003oo`000002ool30002ool20002ool01P00ooooo`00ool000?oo`06003o
oooo003oo`001?oo00<00?oo00001ooo1`0000?oo`0000000P0000Coo`00ooooo`T00003ool00000
00800003ool0000000D00003ool00000008000?oo`@000Coo`05003oo`00ool00002ool01000oooo
o`000_oo00<00?ooool0B?oo000Wool01000ooooo`001?oo00<00?ooool0=?oo00@00?ooool000So
o`03003ooooo01?oo`03003ooooo00Soo`03003ooooo00goo`04003oo`00ool20005ool00`00ool0
000<ool01000ooooo`000_oo00<00?oo00000_oo00H00?oo003oo`00ool200000ooo00000002ool2
0019ool002Ooo`04003ooooo0004ool00`00ooooo`0dool00`00ooooo`09ool00`00ooooo`0Cool0
0`00ooooo`0Mool00`00ooooo`0Bool01000ooooo`000ooo00H00?oo00000?oo0003ool00`00oooo
o`030002ool20009ool00`00ooooo`0mool002Soo`8000Goo`80047oo`03003ooooo03?oo`03003o
oooo01;oo`04003ooooo0006ool00`00ooooo`06ool00`00ool00002ool00`00ool00008ool00`00
ooooo`0mool002ooo`03003ooooo08_oo`04003ooooo000Bool00`00ool00002ool00`00ooooo`04
ool2000oool002ooo`03003ooooo08coo`03003oo`0001;oo`03003oo`0000?oo`03003ooooo00?o
o`8000Goo`8003Soo`00;ooo00<00?ooool0S?oo00<00?oo00004_oo00<00?oo00000ooo00<00?oo
ool00ooo0P001?oo00<00?oo0000>?oo000_ool2002=ool2000Cool20005ool00`00ooooo`02ool0
0`00ool00003ool00`00ool0000hool002ooo`03003ooooo08coo`8001?oo`8000Goo`05003ooooo
ool00002ool01@00oooooooo00000_oo00<00?ooool0=Ooo000_ool00`00ooooo`2<ool2000Cool2
0005ool00`00ooooo`020002ool01@00oooooooo00000_oo00<00?ooool0=Ooo000_ool00`00oooo
o`2=ool00`00ooooo`0Bool00`00ooooo`03ool00`00ool00004ool01@00oooooooo00000_oo00<0
0?ooool0=Ooo000_ool2002>ool00`00ooooo`0Bool00`00ooooo`04ool20004ool01@00oooooooo
00000_oo00<00?ooool0=Ooo000_ool00`00ooooo`2=ool00`00ooooo`0Bool00`00ooooo`04ool0
0`00ooooo`03ool01000ooooo`000ooo00<00?ooool0=Ooo000_ool00`00ooooo`2_ool01000oooo
o`000ooo00<00?ooool0=Ooo000_ool00`00ooooo`2_ool01000ooooo`001?oo00<00?ooool01_oo
00<00?ooool0:ooo000_ool2002aool00`00ool00004ool00`00ooooo`06ool00`00ooooo`0[ool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;3oo`03003oo`0000Coo`03003ooooo00Koo`03
003ooooo02_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2`ool00`00ool00004ool00`00ooooo`05ool2000]ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00/Ooo00<00?oo00001?oo00<00?ooool01Ooo0P00;Ooo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03
003oo`0000Goo`03003ooooo00Coo`8002goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2`ool00`00ool00005ool00`00ooooo`04ool2000]ool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?oo00001Ooo00<0
0?ooool01?oo00<00?oo0000;?oo000Mool00`00ooooo`02ool20004ool20005ool2002aool20006
ool00`00ooooo`03ool01000ooooo`00;?oo000_ool00`00ooooo`2aool00`00ooooo`04ool00`00
ooooo`03ool01000ooooo`00;?oo000_ool00`00ooooo`2aool00`00ooooo`04ool00`00ooooo`03
ool01000ooooo`00;?oo000_ool00`00ooooo`2aool00`00ooooo`04ool00`00ooooo`03ool01000
ooooo`00;?oo000_ool2002bool00`00ooooo`04ool00`00ooooo`03ool01000ooooo`00;?oo000_
ool00`00ooooo`2hool00`00ooooo`02ool01@00oooooooo0000;?oo000_ool00`00ooooo`2iool0
1@00oooooooo00000ooo00<00?ooool0:_oo000_ool00`00ooooo`2iool01@00oooooooo00000ooo
00<00?ooool0:_oo000_ool2002jool01@00oooooooo00000ooo00<00?ooool0:_oo000_ool00`00
ooooo`2iool01@00oooooooo00000ooo00<00?ooool0:_oo000_ool00`00ooooo`2iool01@00oooo
oooo00000ooo00<00?ooool0:_oo000_ool00`00ooooo`2iool01000ooooo`001?oo00<00?ooool0
:_oo000_ool2002jool01000ooooo`001?oo00<00?ooool0:_oo000_ool00`00ooooo`2iool01000
ooooo`001Ooo00<00?ooool0:Ooo000Kool40003ool20004ool20005ool00`00ooooo`2iool01000
ooooo`001Ooo00<00?ooool0:Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Woo`04003ooooo0005ool00`00ooooo`0Yool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00^_oo00@00?ooool000Goo`03003ooooo02Woo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ool0
0006ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0^Ooo00<00?oo00001_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ool00006ool00`00ooooo`0Yool001co
o`8000Coo`8000Coo`8000Goo`800;_oo`8000Koo`03003ooooo02Woo`00;ooo00<00?ooool0^_oo
0P001_oo00<00?ooool0:Ooo000_ool00`00ooooo`2jool20006ool00`00ooooo`0Yool002ooo`03
003ooooo0;[oo`03003ooooo00Goo`03003ooooo02Woo`00;ooo0P00^ooo00<00?ooool01Ooo00<0
0?ooool0:Ooo000_ool00`00ooooo`2jool00`00ooooo`05ool00`00ooooo`0Yool002ooo`03003o
oooo0;[oo`03003ooooo00Koo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`0Xool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo00<0
0?ooool0:?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo0P00aOoo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00
ooooo`0Vool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool0
9_oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
1000ooooo`009?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`04003oo`00000Tool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo0P00
aooo00@00?oo000002Coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a_oo0P00
00?oo`00ool08ooo000_ool00`00ooooo`36ool01000ooooo`009?oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`006ooo0`001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`@0
00?oo`8000Coo`8000Goo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo
01ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01oo
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0O
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`007?oo0`000ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool07ooo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^
ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3
002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_o
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26102, -79.4989, \
0.00828143, 5.15466}}],

Cell[BoxData[
    \(0.04114350466646964`\)], "Print"],

Cell[BoxData[
    \(0.5692335714285714`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.38209 0.480293 0.0135015 0.00121362 [
[.08579 -0.0125 -17 -9.8125 ]
[.08579 -0.0125 17 0 ]
[.27692 -0.0125 -17 -9.8125 ]
[.27692 -0.0125 17 0 ]
[.4215 -0.0125 -14 -9.8125 ]
[.4215 -0.0125 14 0 ]
[.56608 -0.0125 -14 -9.8125 ]
[.56608 -0.0125 14 0 ]
[.75721 -0.0125 -14 -9.8125 ]
[.75721 -0.0125 14 0 ]
[.90179 -0.0125 -11 -9.8125 ]
[.90179 -0.0125 11 0 ]
[-0.0125 .0135 -6 -4.5 ]
[-0.0125 .0135 0 4.5 ]
[-0.0125 .13486 -18 -4.5 ]
[-0.0125 .13486 0 4.5 ]
[-0.0125 .25622 -18 -4.5 ]
[-0.0125 .25622 0 4.5 ]
[-0.0125 .37759 -18 -4.5 ]
[-0.0125 .37759 0 4.5 ]
[-0.0125 .49895 -18 -4.5 ]
[-0.0125 .49895 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08579 0 m
.08579 .00625 L
s
gsave
.08579 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27692 0 m
.27692 .00625 L
s
gsave
.27692 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4215 0 m
.4215 .00625 L
s
gsave
.4215 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56608 0 m
.56608 .00625 L
s
gsave
.56608 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75721 0 m
.75721 .00625 L
s
gsave
.75721 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90179 0 m
.90179 .00625 L
s
gsave
.90179 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17036 0 m
.17036 .00375 L
s
.23037 0 m
.23037 .00375 L
s
.31495 0 m
.31495 .00375 L
s
.3471 0 m
.3471 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.39952 0 m
.39952 .00375 L
s
.65066 0 m
.65066 .00375 L
s
.71066 0 m
.71066 .00375 L
s
.79524 0 m
.79524 .00375 L
s
.82739 0 m
.82739 .00375 L
s
.85525 0 m
.85525 .00375 L
s
.87982 0 m
.87982 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0135 m
.00625 .0135 L
s
[(0)] -0.0125 .0135 1 0 Mshowa
0 .13486 m
.00625 .13486 L
s
[(100)] -0.0125 .13486 1 0 Mshowa
0 .25622 m
.00625 .25622 L
s
[(200)] -0.0125 .25622 1 0 Mshowa
0 .37759 m
.00625 .37759 L
s
[(300)] -0.0125 .37759 1 0 Mshowa
0 .49895 m
.00625 .49895 L
s
[(400)] -0.0125 .49895 1 0 Mshowa
.125 Mabswid
0 .03777 m
.00375 .03777 L
s
0 .06205 m
.00375 .06205 L
s
0 .08632 m
.00375 .08632 L
s
0 .11059 m
.00375 .11059 L
s
0 .15914 m
.00375 .15914 L
s
0 .18341 m
.00375 .18341 L
s
0 .20768 m
.00375 .20768 L
s
0 .23195 m
.00375 .23195 L
s
0 .2805 m
.00375 .2805 L
s
0 .30477 m
.00375 .30477 L
s
0 .32904 m
.00375 .32904 L
s
0 .35331 m
.00375 .35331 L
s
0 .40186 m
.00375 .40186 L
s
0 .42613 m
.00375 .42613 L
s
0 .4504 m
.00375 .4504 L
s
0 .47468 m
.00375 .47468 L
s
0 .52322 m
.00375 .52322 L
s
0 .54749 m
.00375 .54749 L
s
0 .57176 m
.00375 .57176 L
s
0 .59604 m
.00375 .59604 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02412 .01593 L
.02443 .01472 L
.02474 .01472 L
.02505 .01472 L
.02537 .01472 L
.02568 .01593 L
.02599 .01472 L
.0263 .01472 L
.02662 .01472 L
.02693 .01472 L
.02725 .01472 L
.02756 .01472 L
.02788 .01472 L
.02819 .01472 L
.02851 .01593 L
.02883 .01472 L
.02915 .01472 L
.02946 .01472 L
.02978 .01593 L
.0301 .01472 L
.03042 .01472 L
.03074 .01472 L
.03106 .01472 L
.03138 .01472 L
.03171 .01472 L
.03203 .01472 L
.03235 .01472 L
.03267 .01472 L
.033 .01472 L
.03332 .01593 L
.03365 .01472 L
.03397 .01593 L
.0343 .01593 L
.03462 .01593 L
.03495 .01472 L
.03528 .01472 L
.0356 .01472 L
.03593 .01472 L
.03626 .01472 L
.03659 .01593 L
.03692 .01472 L
.03725 .01593 L
.03758 .01472 L
.03791 .01593 L
.03824 .01472 L
.03858 .01472 L
.03891 .01472 L
.03924 .01472 L
.03958 .01472 L
Mistroke
.03991 .01472 L
.04025 .01472 L
.04058 .01472 L
.04092 .01593 L
.04126 .01472 L
.04159 .01472 L
.04193 .01472 L
.04227 .01472 L
.04261 .01472 L
.04295 .01472 L
.04329 .01472 L
.04363 .01472 L
.04397 .01472 L
.04431 .01472 L
.04465 .01472 L
.045 .01593 L
.04534 .01593 L
.04568 .01472 L
.04603 .01472 L
.04637 .01472 L
.04672 .01472 L
.04706 .01593 L
.04741 .01472 L
.04776 .01472 L
.04811 .01472 L
.04846 .01472 L
.0488 .01472 L
.04915 .01472 L
.0495 .01472 L
.04986 .01472 L
.05021 .01472 L
.05056 .01472 L
.05091 .01714 L
.05126 .01472 L
.05162 .01472 L
.05197 .01472 L
.05233 .01472 L
.05268 .01472 L
.05304 .01593 L
.0534 .01593 L
.05375 .01472 L
.05411 .01593 L
.05447 .01472 L
.05483 .01472 L
.05519 .01593 L
.05555 .01472 L
.05591 .01472 L
.05627 .01472 L
.05664 .01472 L
.057 .01472 L
Mistroke
.05736 .01472 L
.05773 .01472 L
.05809 .01593 L
.05846 .01472 L
.05882 .01472 L
.05919 .01472 L
.05956 .01472 L
.05993 .01714 L
.0603 .01472 L
.06067 .01472 L
.06104 .01472 L
.06141 .01472 L
.06178 .01472 L
.06215 .01593 L
.06252 .01593 L
.0629 .01472 L
.06327 .01472 L
.06365 .01472 L
.06402 .01472 L
.0644 .01472 L
.06477 .01472 L
.06515 .01472 L
.06553 .01593 L
.06591 .01472 L
.06629 .01593 L
.06667 .01472 L
.06705 .01472 L
.06743 .01472 L
.06781 .01472 L
.0682 .01472 L
.06858 .01593 L
.06896 .01472 L
.06935 .01472 L
.06974 .01472 L
.07012 .01472 L
.07051 .01472 L
.0709 .01472 L
.07129 .01593 L
.07168 .01593 L
.07207 .01472 L
.07246 .01472 L
.07285 .01472 L
.07324 .01472 L
.07363 .01472 L
.07403 .01472 L
.07442 .01593 L
.07482 .01593 L
.07521 .01472 L
.07561 .01472 L
.07601 .01472 L
Mistroke
.07641 .01472 L
.07681 .01472 L
.07721 .01472 L
.07761 .01472 L
.07801 .01472 L
.07841 .01472 L
.07881 .01472 L
.07922 .01472 L
.07962 .01472 L
.08003 .01472 L
.08043 .01593 L
.08084 .01472 L
.08125 .01472 L
.08166 .01472 L
.08207 .01472 L
.08248 .01593 L
.08289 .01593 L
.0833 .01593 L
.08371 .01472 L
.08413 .01472 L
.08454 .01472 L
.08496 .01472 L
.08537 .01472 L
.08579 .01472 L
.08621 .01593 L
.08662 .01593 L
.08704 .01472 L
.08746 .01593 L
.08789 .01472 L
.08831 .01472 L
.08873 .01472 L
.08915 .01472 L
.08958 .01472 L
.09 .01472 L
.09043 .01593 L
.09086 .01472 L
.09128 .01472 L
.09171 .01593 L
.09214 .01472 L
.09257 .01472 L
.093 .01472 L
.09344 .01593 L
.09387 .01472 L
.0943 .01472 L
.09474 .01472 L
.09517 .01472 L
.09561 .01593 L
.09605 .01472 L
.09649 .01472 L
.09693 .01472 L
Mistroke
.09737 .01472 L
.09781 .01472 L
.09825 .01472 L
.0987 .01472 L
.09914 .01593 L
.09958 .01472 L
.10003 .01593 L
.10048 .01472 L
.10093 .01472 L
.10138 .01472 L
.10183 .01472 L
.10228 .01593 L
.10273 .01593 L
.10318 .01472 L
.10364 .01472 L
.10409 .01472 L
.10455 .01593 L
.105 .01472 L
.10546 .01472 L
.10592 .01472 L
.10638 .01593 L
.10684 .01472 L
.1073 .01472 L
.10777 .01593 L
.10823 .01472 L
.1087 .01472 L
.10916 .01593 L
.10963 .01472 L
.1101 .01472 L
.11057 .01472 L
.11104 .01593 L
.11151 .01472 L
.11198 .01472 L
.11245 .01472 L
.11293 .01472 L
.1134 .01472 L
.11388 .01472 L
.11436 .01714 L
.11484 .01472 L
.11532 .01472 L
.1158 .01472 L
.11628 .01472 L
.11676 .01472 L
.11725 .01472 L
.11773 .01472 L
.11822 .01472 L
.11871 .01593 L
.1192 .01472 L
.11969 .01593 L
.12018 .01472 L
Mistroke
.12067 .01472 L
.12117 .01472 L
.12166 .01472 L
.12216 .01472 L
.12265 .01472 L
.12315 .01593 L
.12365 .01472 L
.12415 .01472 L
.12466 .01472 L
.12516 .01593 L
.12566 .01593 L
.12617 .01472 L
.12668 .01472 L
.12718 .01593 L
.12769 .01593 L
.1282 .01593 L
.12872 .01472 L
.12923 .01472 L
.12974 .01472 L
.13026 .01472 L
.13078 .01472 L
.13129 .01472 L
.13181 .01472 L
.13233 .01593 L
.13286 .01593 L
.13338 .01472 L
.1339 .01472 L
.13443 .01593 L
.13496 .01593 L
.13549 .01472 L
.13602 .01472 L
.13655 .01472 L
.13708 .01472 L
.13762 .01714 L
.13815 .01472 L
.13869 .01472 L
.13923 .01472 L
.13977 .01472 L
.14031 .01472 L
.14085 .01593 L
.14139 .01593 L
.14194 .01472 L
.14249 .01593 L
.14303 .01472 L
.14358 .01472 L
.14413 .01472 L
.14469 .01472 L
.14524 .01472 L
.1458 .01472 L
.14635 .01472 L
Mistroke
.14691 .01472 L
.14747 .01472 L
.14803 .01472 L
.1486 .01472 L
.14916 .01593 L
.14973 .01714 L
.15029 .01593 L
.15086 .01472 L
.15143 .01593 L
.15201 .01593 L
.15258 .01472 L
.15316 .01593 L
.15373 .01593 L
.15431 .01472 L
.15489 .01472 L
.15547 .01472 L
.15606 .01472 L
.15664 .01593 L
.15723 .01593 L
.15782 .01472 L
.15841 .01593 L
.159 .01472 L
.15959 .01472 L
.16019 .01593 L
.16078 .01472 L
.16138 .01472 L
.16198 .01472 L
.16258 .01593 L
.16319 .01472 L
.16379 .01593 L
.1644 .01593 L
.16501 .01472 L
.16562 .01593 L
.16623 .01472 L
.16685 .01472 L
.16746 .01472 L
.16808 .01472 L
.1687 .01593 L
.16932 .01472 L
.16995 .01472 L
.17057 .01472 L
.1712 .01472 L
.17183 .01472 L
.17246 .01472 L
.17309 .01593 L
.17373 .01472 L
.17437 .01593 L
.175 .01472 L
.17565 .01472 L
.17629 .01593 L
Mistroke
.17693 .01472 L
.17758 .01472 L
.17823 .01472 L
.17888 .01593 L
.17953 .01472 L
.18019 .01472 L
.18084 .01472 L
.1815 .01472 L
.18216 .01472 L
.18283 .01593 L
.18349 .01472 L
.18416 .01593 L
.18483 .01472 L
.1855 .01593 L
.18618 .01472 L
.18685 .01472 L
.18753 .01593 L
.18821 .01472 L
.18889 .01593 L
.18958 .01593 L
.19027 .01472 L
.19096 .01472 L
.19165 .01472 L
.19234 .01472 L
.19304 .01593 L
.19374 .01472 L
.19444 .01472 L
.19514 .01472 L
.19585 .01593 L
.19656 .01472 L
.19727 .01472 L
.19798 .01593 L
.19869 .01472 L
.19941 .01593 L
.20013 .01593 L
.20086 .01472 L
.20158 .01593 L
.20231 .01472 L
.20304 .01593 L
.20377 .01472 L
.20451 .01472 L
.20525 .01593 L
.20599 .01593 L
.20673 .01472 L
.20748 .01593 L
.20823 .01472 L
.20898 .01593 L
.20973 .01472 L
.21049 .01472 L
.21125 .01593 L
Mistroke
.21201 .01593 L
.21278 .01472 L
.21355 .01472 L
.21432 .01593 L
.21509 .01472 L
.21587 .01472 L
.21665 .01472 L
.21743 .01472 L
.21822 .01714 L
.21901 .01593 L
.2198 .01593 L
.22059 .01472 L
.22139 .01472 L
.22219 .01472 L
.22299 .01472 L
.2238 .01472 L
.22461 .01472 L
.22542 .01593 L
.22624 .01593 L
.22706 .01472 L
.22788 .01472 L
.22871 .01472 L
.22954 .01593 L
.23037 .01472 L
.23121 .01593 L
.23205 .01472 L
.23289 .01472 L
.23374 .01472 L
.23459 .01472 L
.23544 .01593 L
.2363 .01472 L
.23716 .01593 L
.23802 .01472 L
.23889 .01472 L
.23976 .01472 L
.24063 .01593 L
.24151 .01472 L
.24239 .01593 L
.24328 .01472 L
.24417 .01472 L
.24506 .01472 L
.24596 .01472 L
.24686 .01593 L
.24776 .01472 L
.24867 .01593 L
.24959 .01472 L
.2505 .01714 L
.25142 .01472 L
.25235 .01472 L
.25328 .01472 L
Mistroke
.25421 .01472 L
.25515 .01472 L
.25609 .01472 L
.25704 .01593 L
.25799 .01472 L
.25894 .01472 L
.2599 .01472 L
.26086 .01472 L
.26183 .01593 L
.2628 .01836 L
.26378 .01593 L
.26476 .01472 L
.26575 .01593 L
.26674 .01593 L
.26774 .01472 L
.26874 .01472 L
.26974 .01836 L
.27075 .01472 L
.27177 .01593 L
.27279 .01472 L
.27381 .01714 L
.27484 .01472 L
.27588 .01472 L
.27692 .01593 L
.27796 .01593 L
.27901 .01472 L
.28007 .01472 L
.28113 .01472 L
.2822 .01472 L
.28327 .01593 L
.28435 .01593 L
.28543 .01593 L
.28652 .02078 L
.28762 .01472 L
.28872 .01593 L
.28982 .01472 L
.29094 .01472 L
.29205 .01472 L
.29318 .01472 L
.29431 .01593 L
.29545 .01593 L
.29659 .01593 L
.29774 .01472 L
.29889 .01593 L
.30006 .01472 L
.30122 .01472 L
.3024 .01472 L
.30358 .01593 L
.30477 .01472 L
.30597 .01714 L
Mistroke
.30717 .01472 L
.30838 .01593 L
.30959 .01593 L
.31082 .01472 L
.31205 .01472 L
.31328 .01714 L
.31453 .01593 L
.31578 .01593 L
.31704 .01593 L
.31831 .01593 L
.31959 .01472 L
.32087 .01593 L
.32216 .01593 L
.32346 .01593 L
.32477 .01472 L
.32609 .01472 L
.32741 .01472 L
.32874 .01836 L
.33008 .01593 L
.33143 .01472 L
.33279 .01472 L
.33416 .01472 L
.33554 .01472 L
.33692 .01472 L
.33832 .01714 L
.33972 .01593 L
.34114 .01593 L
.34256 .01472 L
.344 .01593 L
.34544 .01472 L
.34689 .01472 L
.34836 .01472 L
.34983 .01472 L
.35132 .01472 L
.35281 .01472 L
.35432 .01714 L
.35583 .01714 L
.35736 .01593 L
.3589 .01593 L
.36045 .01472 L
.36201 .01714 L
.36359 .01593 L
.36517 .01593 L
.36677 .01593 L
.36838 .01593 L
.37001 .01472 L
.37164 .01593 L
.37329 .01593 L
.37495 .01593 L
.37663 .01714 L
Mistroke
.37832 .01472 L
.38002 .01836 L
.38174 .01472 L
.38347 .01472 L
.38521 .01836 L
.38697 .01714 L
.38875 .01472 L
.39054 .01472 L
.39235 .01593 L
.39417 .01593 L
.39601 .01593 L
.39786 .01472 L
.39973 .01593 L
.40162 .01714 L
.40352 .01472 L
.40545 .01593 L
.40739 .01472 L
.40935 .01472 L
.41132 .01593 L
.41332 .01472 L
.41533 .01593 L
.41737 .01472 L
.41942 .01593 L
.4215 .01593 L
.4236 .01593 L
.42571 .01472 L
.42785 .01472 L
.43001 .01472 L
.4322 .01472 L
.43441 .01593 L
.43664 .01472 L
.43889 .01593 L
.44117 .01593 L
.44348 .01593 L
.44581 .01472 L
.44816 .01714 L
.45055 .01593 L
.45296 .01472 L
.4554 .01714 L
.45787 .01593 L
.46037 .01593 L
.46289 .01472 L
.46545 .01472 L
.46804 .01714 L
.47067 .01593 L
.47333 .02806 L
.47602 .01957 L
.47874 .01593 L
.48151 .01836 L
.48431 .01593 L
Mistroke
.48714 .01593 L
.49002 .01472 L
.49294 .01472 L
.4959 .01714 L
.4989 .01957 L
.50194 .01714 L
.50503 .01593 L
.50817 .01593 L
.51136 .01472 L
.51459 .01593 L
.51787 .01714 L
.52121 .01593 L
.5246 .01714 L
.52805 .01472 L
.53156 .01714 L
.53512 .01714 L
.53875 .01593 L
.54244 .01593 L
.5462 .01472 L
.55003 .01714 L
.55393 .01714 L
.5579 .01714 L
.56195 .01472 L
.56608 .01836 L
.5703 .01593 L
.5746 .01593 L
.57899 .01836 L
.58347 .01593 L
.58806 .01593 L
.59275 .02078 L
.59754 .01714 L
.60245 .01593 L
.60748 .04991 L
.61263 .01957 L
.61791 .01836 L
.62333 .01593 L
.62889 .01714 L
.6346 .03049 L
.64048 .01472 L
.64653 .01714 L
.65275 .01836 L
.65917 .02078 L
.66579 .01714 L
.67263 .01593 L
.67971 .02806 L
.68703 .01836 L
.69461 .01714 L
.70248 .01593 L
.71066 .01593 L
.71918 .02078 L
Mistroke
.72806 .03535 L
.73733 .04263 L
.74703 .07661 L
.75721 .03049 L
.76791 .02928 L
.77919 .02806 L
.79111 .022 L
.80375 .09724 L
.81722 .07054 L
.83161 .01593 L
.84707 .08632 L
.86376 .15914 L
.88191 .01836 L
.90179 .22588 L
.92377 .14457 L
.94834 .58147 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10003_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo0P00
1?oo00<00?ooool00_oo1000:Ooo000cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0:
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0:ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo0002ool3000=
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`0=ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool30009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00goo`04003ooooo0008ool3000Zool003Coo`8000[oo`8000Coo`8000Coo`8000ooo`80
00[oo`8000Coo`8000?oo`@000Ooo`8000[oo`8000Goo`03003ooooo00Soo`8000[oo`8000Coo`80
01Goo`8000[oo`8000?oo`@000goo`8000_oo`03003ooooo02Soo`00oooo8Ooo003ooolQool002oo
omH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool02_oo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool06ooo00<00?ooool03ooo00<00?ooool02_oo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0;_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
C@0000?oo`000000400000?oo`0000000P0000Goo`0000000?oo008000;oo`8000?oo`<00003ool0
000000;oo`04003oooooool20002ool00`00ooooo`04ool00`00ooooo`03ool3000Iool00`00oooo
o`0mool002Ooo`04003ooooo0004ool00`00ooooo`08ool2000;ool00`00ooooo`02ool01000oooo
o`003Ooo00<00?ooool01?oo00<00?ooool00`000_oo00L00?ooooooo`00ool00002ool00`00ool0
0002ool30002ool30002ool00`00ooooo`07ool00`00ool00002ool30002ool30002ool00`00ool0
00020002ool40002ool00`00ooooo`0300000ooo00000002ool00`00ool0000600000ooo003oo`03
0003ool2000Gool00`00ooooo`08ool00`00ooooo`0bool002Ooo`04003ooooo0004ool00`00oooo
o`1Rool00`00ooooo`0Hool00`00ool00003ool00`00ool00007ool00`00ool00006ool00`00oooo
o`0;ool20008ool00`00ooooo`08ool00`00ooooo`0bool002Ooo`04003ooooo0004ool00`00oooo
o`1Rool00`00ooooo`0Hool00`00ool00004ool00`00ooooo`07ool00`00ooooo`06ool00`00oooo
o`05ool500000ooo003oo`06ool00`00ool00009ool00`00ooooo`0bool002Soo`8000Goo`03003o
oooo07goo`03003oo`0000Coo`03003ooooo013oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003oo`0000Woo`03003ooooo03;oo`00;ooo0P00Oooo00<00?ooool05ooo00<00?oo
ool00ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo00002?oo0P00=?oo000_ool00`00oooo
o`1nool00`00ooooo`0Hool20003ool00`00ooooo`05ool00`00ooooo`04ool00`00ool00008ool2
000dool002ooo`03003ooooo07koo`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`03ool0
1000ooooo`002?oo00<00?oo0000<ooo000_ool00`00ooooo`1nool00`00ooooo`0Jool00`00ool0
0008ool00`00ooooo`03ool01@00oooooooo00001ooo00<00?oo0000<ooo000_ool00`00ooooo`2K
ool00`00ool00008ool00`00ooooo`03ool01@00oooooooo00001ooo00<00?oo0000<ooo000_ool2
002Lool00`00ool00008ool00`00ooooo`03ool01@00oooooooo00001ooo00<00?oo0000<ooo000_
ool00`00ooooo`2Kool2000:ool01@00oooooooo00001?oo00<00?ooool01Ooo00<00?oo0000<ooo
000_ool00`00ooooo`2Lool00`00ooooo`08ool01@00oooooooo00001?oo00<00?ooool01Ooo00<0
0?oo0000<ooo000_ool00`00ooooo`2Lool00`00ooooo`08ool01@00oooooooo00001Ooo00<00?oo
ool00ooo00@00?ooool003?oo`00;ooo00<00?ooool0Yooo00@00?ooool000Koo`03003ooooo00?o
o`04003ooooo000cool002ooo`800:Soo`04003ooooo0006ool00`00ooooo`03ool01000ooooo`00
<ooo000_ool00`00ooooo`2Xool20007ool00`00ooooo`03ool01000ooooo`00<ooo000_ool00`00
ooooo`2Xool20007ool00`00ooooo`03ool01000ooooo`00<ooo000_ool00`00ooooo`2Xool00`00
ooooo`07ool00`00ooooo`02ool01@00oooooooo0000<_oo000_ool00`00ooooo`2bool00`00oooo
o`02ool01@00oooooooo0000<_oo000_ool00`00ooooo`2bool01@00oooooooo00001?oo00<00?oo
ool0<?oo000_ool2002cool01@00oooooooo00001?oo00<00?ooool0<?oo000_ool00`00ooooo`2c
ool01000ooooo`001?oo00<00?ooool0<?oo000_ool00`00ooooo`2cool01000ooooo`001?oo00<0
0?ooool0<?oo000Kool40003ool20004ool20005ool00`00ooooo`2cool01000ooooo`001?oo00<0
0?ooool0<?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;?oo`04003ooooo0004ool00`00ooooo`0`ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00]Ooo00<00?oo00001?oo00<00?ooool0<?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003oo`0000Coo`03
003ooooo033oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2dool20005ool00`00ooooo`04ool00`00ooooo`0Yool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]?oo0P001_oo00<00?ooool00ooo00<00?ooool0:Ooo000M
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`2eool00`00ooooo`04ool00`00ooooo`02
ool2000[ool002ooo`800;Koo`03003ooooo00Coo`03003ooooo00;oo`8002_oo`00;ooo00<00?oo
ool0_?oo00<00?ooool00_oo0P00:ooo000_ool00`00ooooo`2lool00`00ooooo`02ool2000[ool0
02ooo`03003ooooo0;coo`07003oooooool00?oo0000:ooo000_ool00`00ooooo`2lool01`00oooo
oooo003oo`0002_oo`00;ooo0P00_Ooo00L00?ooooooo`00ool0000[ool002ooo`03003ooooo0;co
o`04003ooooo0002ool00`00ooooo`0Yool002ooo`03003ooooo0;coo`04003ooooo0003ool00`00
ooooo`0Xool002ooo`03003ooooo0;coo`04003ooooo0003ool00`00ooooo`0Xool002ooo`03003o
oooo0;goo`8000Coo`03003ooooo02Soo`00;ooo0P00__oo0P001?oo00<00?ooool0:?oo000_ool0
0`00ooooo`2mool20004ool00`00ooooo`0Xool002ooo`03003ooooo0;goo`8000Coo`03003ooooo
02Soo`00;ooo00<00?ooool0_Ooo00<00?ooool00ooo00<00?ooool0:?oo000_ool00`00ooooo`2m
ool00`00ooooo`03ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0
:?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02Soo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20034ool0
0`00ooooo`0Xool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`ooo00<00?ooool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Lool20004ool20004ool20005ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?oo
ool09_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35
ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Goo`03003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03
003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00
ooooo`36ool00`00ooooo`0Uool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Jool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Ooo`03003ooooo02Goo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool2003;ool2000Rool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00
Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo
001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1C
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00
O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00
oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.33854, -59.3428, \
0.00976366, 3.86399}}],

Cell[BoxData[
    \(0.0811393240139532`\)], "Print"],

Cell[BoxData[
    \(0.7831933333333333`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(156239933\/12500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.77823 3.2385 0.014434 0.000140545 [
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15498 -24 -4.5 ]
[-0.0125 .15498 0 4.5 ]
[-0.0125 .29552 -24 -4.5 ]
[-0.0125 .29552 0 4.5 ]
[-0.0125 .43607 -24 -4.5 ]
[-0.0125 .43607 0 4.5 ]
[-0.0125 .57662 -24 -4.5 ]
[-0.0125 .57662 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15498 m
.00625 .15498 L
s
[(1000)] -0.0125 .15498 1 0 Mshowa
0 .29552 m
.00625 .29552 L
s
[(2000)] -0.0125 .29552 1 0 Mshowa
0 .43607 m
.00625 .43607 L
s
[(3000)] -0.0125 .43607 1 0 Mshowa
0 .57662 m
.00625 .57662 L
s
[(4000)] -0.0125 .57662 1 0 Mshowa
.125 Mabswid
0 .04254 m
.00375 .04254 L
s
0 .07065 m
.00375 .07065 L
s
0 .09876 m
.00375 .09876 L
s
0 .12687 m
.00375 .12687 L
s
0 .18309 m
.00375 .18309 L
s
0 .2112 m
.00375 .2112 L
s
0 .23931 m
.00375 .23931 L
s
0 .26742 m
.00375 .26742 L
s
0 .32363 m
.00375 .32363 L
s
0 .35174 m
.00375 .35174 L
s
0 .37985 m
.00375 .37985 L
s
0 .40796 m
.00375 .40796 L
s
0 .46418 m
.00375 .46418 L
s
0 .49229 m
.00375 .49229 L
s
0 .5204 m
.00375 .5204 L
s
0 .54851 m
.00375 .54851 L
s
0 .60472 m
.00375 .60472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01486 m
.02949 .01528 L
.0352 .01556 L
.04093 .01528 L
.04668 .01542 L
.05246 .01556 L
.05826 .01584 L
.06408 .0164 L
.06993 .01668 L
.0758 .01598 L
.0817 .01486 L
.08762 .01528 L
.09357 .01556 L
.09954 .01514 L
.10554 .015 L
.11156 .01486 L
.11761 .01767 L
.12368 .01542 L
.12979 .01542 L
.13591 .01556 L
.14207 .015 L
.14825 .01514 L
.15446 .01514 L
.1607 .01556 L
.16696 .01472 L
.17326 .01528 L
.17958 .01528 L
.18593 .015 L
.19231 .01626 L
.19871 .01514 L
.20515 .0164 L
.21162 .01528 L
.21811 .01542 L
.22464 .01528 L
.2312 .01682 L
.23778 .02076 L
.2444 .01514 L
.25105 .0164 L
.25773 .01598 L
.26445 .01682 L
.27119 .015 L
.27797 .01542 L
.28478 .01542 L
.29163 .01724 L
.2985 .01486 L
.30542 .01612 L
.31236 .0171 L
.31934 .01486 L
.32636 .01795 L
.33341 .01542 L
Mistroke
.34049 .01724 L
.34761 .01514 L
.35477 .015 L
.36196 .01528 L
.3692 .01542 L
.37646 .01556 L
.38377 .01542 L
.39111 .01598 L
.3985 .01668 L
.40592 .01626 L
.41338 .015 L
.42088 .01654 L
.42842 .0164 L
.43601 .015 L
.44363 .01542 L
.45129 .01584 L
.459 .01542 L
.46675 .0164 L
.47454 .01556 L
.48238 .01696 L
.49026 .0171 L
.49818 .01696 L
.50615 .01696 L
.51416 .01514 L
.52222 .02006 L
.53033 .01907 L
.53848 .01556 L
.54668 .01598 L
.55493 .01654 L
.56323 .01654 L
.57158 .01626 L
.57997 .01598 L
.58842 .01626 L
.59692 .01753 L
.60547 .01963 L
.61407 .01598 L
.62273 .01893 L
.63144 .01851 L
.6402 .01654 L
.64902 .02413 L
.65789 .02132 L
.66682 .01963 L
.67581 .01724 L
.68485 .01963 L
.69395 .0209 L
.70312 .02765 L
.71234 .01556 L
.72162 .02245 L
.73097 .01556 L
.74038 .01612 L
Mistroke
.74985 .01865 L
.75938 .01542 L
.76898 .02469 L
.77865 .0164 L
.78838 .02202 L
.79818 .03495 L
.80805 .02399 L
.81799 .02034 L
.828 .02062 L
.83809 .01795 L
.84824 .02765 L
.85847 .02821 L
.86877 .02216 L
.87915 .01668 L
.88961 .09187 L
.90015 .02779 L
.91076 .02202 L
.92146 .01724 L
.93223 .01837 L
.9431 .12378 L
.95404 .0306 L
.96507 .02497 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oo`T000;oo`X00003ool0000001400003ool0000000<000Coo`05
003oo`00003oo`0500000ooo0000000200001?oo00000?oo0P000_oo2`000_oo0`001?oo1`000_oo
0P001ooo0P000ooo10001?oo1P001?oo0P005Ooo00<00?ooool00_oo0`000_oo0P00Aooo000Qool0
1000ooooo`001?oo00<00?ooool03?oo0P002_oo00<00?ooool04Ooo00<00?ooool00ooo00H00?oo
ool00?oo0002ool00`00ooooo`03ool00`00ooooo`02ool01000ooooo`000_oo0P002ooo0P000ooo
10001ooo0P000_oo1`000_oo0`001?oo10001_oo10000_oo1P001?oo1P001?oo00H00?oo00000?oo
0003ool20002ool00`00ooooo`020007ool60008ool20008ool4000Oool0027oo`04003ooooo0004
ool00`00ooooo`0cool2001Mool40006ool20002ool01@00oooooooo00002Ooo0P000_oo0P000ooo
0P001_oo0P000ooo0`0000?oo`00ool01?oo0`000ooo00<00?ooool01Ooo00<00?ooool05Ooo000Q
ool01000ooooo`001?oo00<00?ooool0W_oo0P005?oo00<00?oo00002_oo0`001?oo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool00ooo0`005ooo000Rool20005ool00`00ooooo`2dool00`00
ool0000Aool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005ooo000Y
ool00`00ooooo`2eool00`00ooooo`0@ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`005ooo000Yool00`00ooooo`39ool01000ooooo`002?oo00D00?ooooooo`0000;o
o`03003ooooo01Goo`00:Ooo0P00b_oo00@00?ooool000Soo`05003oooooool00002ool00`00oooo
o`0Eool002Woo`03003ooooo0<Woo`04003ooooo0008ool01@00oooooooo00000_oo00<00?ooool0
5Ooo000Yool00`00ooooo`39ool01000ooooo`002?oo00D00?ooooooo`0000;oo`03003ooooo01Go
o`00:Ooo00<00?ooool0bOoo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool002Wo
o`03003ooooo0<Woo`03003oo`0000Woo`04003ooooo0003ool00`00ooooo`0Eool002Woo`03003o
oooo0<Woo`03003oo`0000Woo`04003ooooo0003ool00`00ooooo`0Eool002Woo`800<[oo`03003o
o`0000Woo`04003ooooo0003ool00`00ooooo`0Eool002Woo`03003ooooo0<[oo`8000[oo`03003o
o`0000?oo`03003ooooo01Goo`00:Ooo00<00?ooool0b_oo0P002_oo00<00?oo00000ooo00<00?oo
ool05Ooo000Yool00`00ooooo`3:ool00`00ooooo`09ool00`00ool00003ool00`00ooooo`0Eool0
02Woo`03003ooooo0<[oo`03003ooooo00Woo`03003oo`0000?oo`03003ooooo01Goo`00:Ooo00<0
0?ooool0b_oo00<00?ooool02Ooo00<00?oo00000ooo00<00?ooool05Ooo000Yool00`00ooooo`3F
ool00`00ool00003ool00`00ooooo`0Eool002Woo`800=Ooo`8000Coo`03003ooooo01Goo`00:Ooo
00<00?ooool0e_oo0P001?oo00<00?ooool05Ooo000Yool00`00ooooo`3Gool00`00ooooo`02ool0
0`00ooooo`0Eool002Woo`03003ooooo0=Ooo`03003ooooo00;oo`03003ooooo01Goo`00:Ooo00<0
0?ooool0eooo00<00?ooool00_oo00<00?ooool05Ooo000Yool00`00ooooo`3Gool00`00ooooo`02
ool00`00ooooo`0Eool002Woo`800=goo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?oo
ool05Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=coo`03003ooooo
01Goo`003ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0g?oo00<00?ooool05Ooo000A
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3Lool00`00ooooo`0Eool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`<00=coo`03003ooooo01Goo`004Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0g?oo00<00?ooool05Ooo
000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3Lool00`00ooooo`0Eool000ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0=coo`03003ooooo01Goo`004Ooo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00oooo
o`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Y
ool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo
00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03
003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3M
ool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo
00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03
003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0D
ool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo
000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00
:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003o
oooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00oooo
o`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`003ooo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool05?oo000?ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00ooooo`0Dool0
013oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`<00=go
o`03003ooooo01Coo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool05?oo000Bool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`0Dool000oo
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3Mool00`00ooooo`0Dool0013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=goo`03
003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0D
ool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo
000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00
:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Wo
o`800=koo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00oooo
o`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0
gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`800=koo`03003o
oooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00oooo
o`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool0
5?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Co
o`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03
003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000@ool20004
ool20004ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Mool00`00oooo
o`0Dool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`<00=goo`03003ooooo01Coo`004?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0gOoo00<00?ooool05?oo000Bool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3M
ool00`00ooooo`0Dool0013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=goo`03003o
oooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Nool00`00oooo
o`0Cool002Woo`800=ooo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Y
ool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo
00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`80
0=ooo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3N
ool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo
00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03
003ooooo01?oo`00:Ooo0P00gooo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0C
ool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo
000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00
:Ooo0P00gooo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003o
oooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00oooo
o`3Nool00`00ooooo`0Cool0017oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0=koo`03003ooooo01?oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04ooo000>ool50002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool3003Nool00`00ooooo`0Cool000koo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00
ooooo`0Cool000ooo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0=koo`03003ooooo01?oo`004?oo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool04ooo000Aool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03
003ooooo01?oo`00:Ooo0P00gooo00<00?ooool04ooo000Yool00`00ooooo`3dool002Woo`03003o
oooo0?Coo`00:Ooo00<00?ooool0m?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007co
o`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008oo
o`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1Nool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006Coo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00I?oo001Zool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Coo`00Oooo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool006Coo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00IOoo
003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;o
o`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo
00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?oo
ool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.45758, -138.909, \
0.00133916, 30.8575}}],

Cell[BoxData[
    \(0.006968683416725757`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.37732 2.2358 0.0143449 0.000185096 [
[.90572 -0.0125 -14 -9.8125 ]
[.90572 -0.0125 14 0 ]
[-0.0125 .01434 -6 -4.5 ]
[-0.0125 .01434 0 4.5 ]
[-0.0125 .10689 -18 -4.5 ]
[-0.0125 .10689 0 4.5 ]
[-0.0125 .19944 -24 -4.5 ]
[-0.0125 .19944 0 4.5 ]
[-0.0125 .29199 -24 -4.5 ]
[-0.0125 .29199 0 4.5 ]
[-0.0125 .38454 -24 -4.5 ]
[-0.0125 .38454 0 4.5 ]
[-0.0125 .47708 -24 -4.5 ]
[-0.0125 .47708 0 4.5 ]
[-0.0125 .56963 -24 -4.5 ]
[-0.0125 .56963 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.90572 0 m
.90572 .00625 L
s
gsave
.90572 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
[(0)] -0.0125 .01434 1 0 Mshowa
0 .10689 m
.00625 .10689 L
s
[(500)] -0.0125 .10689 1 0 Mshowa
0 .19944 m
.00625 .19944 L
s
[(1000)] -0.0125 .19944 1 0 Mshowa
0 .29199 m
.00625 .29199 L
s
[(1500)] -0.0125 .29199 1 0 Mshowa
0 .38454 m
.00625 .38454 L
s
[(2000)] -0.0125 .38454 1 0 Mshowa
0 .47708 m
.00625 .47708 L
s
[(2500)] -0.0125 .47708 1 0 Mshowa
0 .56963 m
.00625 .56963 L
s
[(3000)] -0.0125 .56963 1 0 Mshowa
.125 Mabswid
0 .03285 m
.00375 .03285 L
s
0 .05136 m
.00375 .05136 L
s
0 .06987 m
.00375 .06987 L
s
0 .08838 m
.00375 .08838 L
s
0 .1254 m
.00375 .1254 L
s
0 .14391 m
.00375 .14391 L
s
0 .16242 m
.00375 .16242 L
s
0 .18093 m
.00375 .18093 L
s
0 .21795 m
.00375 .21795 L
s
0 .23646 m
.00375 .23646 L
s
0 .25497 m
.00375 .25497 L
s
0 .27348 m
.00375 .27348 L
s
0 .3105 m
.00375 .3105 L
s
0 .32901 m
.00375 .32901 L
s
0 .34752 m
.00375 .34752 L
s
0 .36603 m
.00375 .36603 L
s
0 .40305 m
.00375 .40305 L
s
0 .42156 m
.00375 .42156 L
s
0 .44006 m
.00375 .44006 L
s
0 .45857 m
.00375 .45857 L
s
0 .49559 m
.00375 .49559 L
s
0 .5141 m
.00375 .5141 L
s
0 .53261 m
.00375 .53261 L
s
0 .55112 m
.00375 .55112 L
s
0 .58814 m
.00375 .58814 L
s
0 .60665 m
.00375 .60665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01509 m
.02773 .0149 L
.03167 .0149 L
.03563 .01546 L
.0396 .0149 L
.04359 .01509 L
.04759 .0149 L
.05161 .0149 L
.05565 .01472 L
.0597 .01527 L
.06377 .01564 L
.06786 .01564 L
.07197 .01731 L
.07609 .01509 L
.08023 .01527 L
.08439 .01527 L
.08857 .01527 L
.09276 .01527 L
.09697 .01527 L
.1012 .01601 L
.10545 .01546 L
.10972 .01509 L
.11401 .01509 L
.11831 .01583 L
.12264 .0149 L
.12698 .0149 L
.13135 .01472 L
.13573 .01601 L
.14014 .01601 L
.14456 .01509 L
.149 .0149 L
.15347 .0149 L
.15795 .01601 L
.16246 .0149 L
.16699 .01509 L
.17153 .01509 L
.1761 .0149 L
.18069 .01657 L
.18531 .01527 L
.18994 .01694 L
.1946 .01527 L
.19928 .01546 L
.20398 .01564 L
.20871 .01509 L
.21345 .01546 L
.21822 .01472 L
.22302 .01527 L
.22784 .01546 L
.23268 .01546 L
.23755 .01564 L
Mistroke
.24244 .01712 L
.24736 .01583 L
.2523 .01472 L
.25727 .01583 L
.26226 .0149 L
.26728 .01527 L
.27232 .01509 L
.27739 .01564 L
.28249 .01509 L
.28761 .01527 L
.29276 .01527 L
.29794 .01564 L
.30315 .01546 L
.30838 .01564 L
.31364 .0149 L
.31894 .01657 L
.32426 .01786 L
.32961 .01509 L
.33499 .01527 L
.3404 .01509 L
.34584 .0149 L
.35131 .01694 L
.35681 .01601 L
.36234 .01527 L
.3679 .0149 L
.3735 .01527 L
.37913 .01712 L
.38479 .01583 L
.39049 .01805 L
.39622 .01527 L
.40198 .01527 L
.40778 .01564 L
.41361 .01675 L
.41947 .01583 L
.42538 .01546 L
.43132 .01509 L
.43729 .0162 L
.4433 .01564 L
.44935 .01527 L
.45544 .01601 L
.46157 .01509 L
.46773 .01601 L
.47394 .01657 L
.48018 .01527 L
.48647 .01564 L
.49279 .01564 L
.49916 .0162 L
.50557 .01601 L
.51202 .01768 L
.51851 .0162 L
Mistroke
.52505 .01657 L
.53164 .01564 L
.53826 .01583 L
.54494 .01583 L
.55166 .01657 L
.55842 .01472 L
.56524 .01564 L
.5721 .02045 L
.57901 .01879 L
.58597 .01601 L
.59298 .01564 L
.60004 .02027 L
.60716 .0186 L
.61432 .02323 L
.62154 .01675 L
.62882 .01749 L
.63615 .01583 L
.64353 .01527 L
.65097 .01842 L
.65847 .01805 L
.66602 .01823 L
.67364 .02101 L
.68132 .01546 L
.68905 .01564 L
.69685 .0186 L
.70471 .03822 L
.71264 .01675 L
.72063 .01768 L
.72869 .01953 L
.73682 .01564 L
.74501 .0249 L
.75327 .01712 L
.76161 .01916 L
.77002 .01583 L
.7785 .02101 L
.78705 .02397 L
.79568 .01657 L
.80439 .02138 L
.81318 .02286 L
.82205 .02175 L
.831 .01842 L
.84003 .02823 L
.84915 .01675 L
.85835 .05747 L
.86764 .0571 L
.87702 .02878 L
.8865 .01971 L
.89606 .04155 L
.90572 .02008 L
.91548 .06228 L
Mistroke
.92534 .08524 L
.9353 .03841 L
.94536 .07987 L
.95553 .01934 L
.96581 .15039 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00jOoo0P001?oo00<00?ooool00ooo0P000ooo10008_oo003Xool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo027oo`00j?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Qool00>Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08Ooo003Xool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`00j?oo00@00?ooool000Soo`04003o
oooo0002ool3000Sool00>Woo`8000[oo`8000Goo`03003ooooo027oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Zool01000ooooo`00
1?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo2P0000?oo`000000500000?oo`00
ool02`0000?oo`0000003@000_oo1@0000?oo`0000000P000_oo00<00?oo00000`0000?oo`000000
2@000_oo1`0000Coo`00ooooo`@00004ool000000003ool30008ool30007ool30008ool20005ool2
0019ool002[oo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`0Dool00`00ool0000;ool0
0`00ooooo`0=ool20005ool00`00ooooo`02ool200000ooo003oo`03ool00`00ooooo`09ool20007
ool01000ool000001?oo00@00?ooooooo`<000?oo`<000;oo`<000?oo`D00003ool00?oo00;oo`04
003oooooool400000ooo003oo`040002ool00`00ooooo`020006ool20003ool00`00ooooo`05ool0
1@00oooooooo00002Ooo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0Oooo0P00
2ooo00<00?ooool00_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`8000;oo`H000;oo`04003o
o`000006ool20003ool00`00ooooo`07ool00`00ooooo`0Pool002[oo`04003ooooo0004ool00`00
ooooo`2Bool00`00ool0000Kool00`00ool00005ool01@00ooooo`00ool00P002Ooo00<00?ooool0
8?oo000[ool20005ool2002Cool00`00ool0000Nool00`00ooooo`02ool02000ooooo`00ool00?oo
0008ool00`00ooooo`0Pool003;oo`03003ooooo09?oo`03003ooooo01goo`05003oooooool00004
ool01000ooooo`001?oo00<00?ooool00P008_oo000bool00`00ooooo`2cool01@00oooooooo0000
1?oo00@00?ooool000Coo`03003ooooo008002;oo`00<_oo00<00?ooool0/ooo00D00?ooooooo`00
00Ooo`03003ooooo00;oo`03003ooooo008002;oo`00<_oo0P00]Ooo00<00?oo00002Ooo00L00?oo
ool00?oo003oo`02000Rool003;oo`03003ooooo0;Coo`<000Woo`0:003ooooo003oo`00ool00?oo
000Qool003;oo`03003ooooo0<3oo`0:003ooooo003oo`00ool00?oo000Qool003;oo`03003ooooo
0<3oo`05003ooooo003oo`020002ool00`00ooooo`0Oool003;oo`800<;oo`03003oo`0000;oo`04
003ooooo000Qool003;oo`03003ooooo0<7oo`8000?oo`04003ooooo000Qool003;oo`03003ooooo
0<;oo`05003oooooool00002ool00`00ooooo`0Oool003;oo`03003ooooo0<;oo`03003ooooo00Co
o`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`008Ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool0
027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo
000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01oo
o`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Oool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool07_oo000Nool40003ool20004ool20005ool2003;ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool2003;ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40002
ool30004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool0
7Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<coo`03003ooooo01goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool01000
oooooooo10000ooo0P001?oo0P001Ooo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00
ooooo`0Lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool2003=ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool2003=ool00`00ooooo`0Lool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<coo`03003ooooo01coo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Jool0
1000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo01coo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20003ool40003ool20004ool20005
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo
00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001Woo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool20004ool20004ool2
0004ool20005ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool0
06_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[o
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo
002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.5113, -394.332, \
0.00210317, 25.4045}}],

Cell[BoxData[
    \(0.00811209087326879`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.724 1.54532 0.014454 0.000130569 [
[.63336 -0.0125 -14 -9.8125 ]
[.63336 -0.0125 14 0 ]
[.90548 -0.0125 -17 -9.8125 ]
[.90548 -0.0125 17 0 ]
[-0.0125 .01445 -6 -4.5 ]
[-0.0125 .01445 0 4.5 ]
[-0.0125 .14502 -24 -4.5 ]
[-0.0125 .14502 0 4.5 ]
[-0.0125 .27559 -24 -4.5 ]
[-0.0125 .27559 0 4.5 ]
[-0.0125 .40616 -24 -4.5 ]
[-0.0125 .40616 0 4.5 ]
[-0.0125 .53673 -24 -4.5 ]
[-0.0125 .53673 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.63336 0 m
.63336 .00625 L
s
gsave
.63336 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90548 0 m
.90548 .00625 L
s
gsave
.90548 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.71241 0 m
.71241 .00375 L
s
.78312 0 m
.78312 .00375 L
s
.84709 0 m
.84709 .00375 L
s
.94879 0 m
.94879 .00375 L
s
.98948 0 m
.98948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01445 m
.00625 .01445 L
s
[(0)] -0.0125 .01445 1 0 Mshowa
0 .14502 m
.00625 .14502 L
s
[(1000)] -0.0125 .14502 1 0 Mshowa
0 .27559 m
.00625 .27559 L
s
[(2000)] -0.0125 .27559 1 0 Mshowa
0 .40616 m
.00625 .40616 L
s
[(3000)] -0.0125 .40616 1 0 Mshowa
0 .53673 m
.00625 .53673 L
s
[(4000)] -0.0125 .53673 1 0 Mshowa
.125 Mabswid
0 .04057 m
.00375 .04057 L
s
0 .06668 m
.00375 .06668 L
s
0 .0928 m
.00375 .0928 L
s
0 .11891 m
.00375 .11891 L
s
0 .17114 m
.00375 .17114 L
s
0 .19725 m
.00375 .19725 L
s
0 .22336 m
.00375 .22336 L
s
0 .24948 m
.00375 .24948 L
s
0 .30171 m
.00375 .30171 L
s
0 .32782 m
.00375 .32782 L
s
0 .35393 m
.00375 .35393 L
s
0 .38005 m
.00375 .38005 L
s
0 .43227 m
.00375 .43227 L
s
0 .45839 m
.00375 .45839 L
s
0 .4845 m
.00375 .4845 L
s
0 .51062 m
.00375 .51062 L
s
0 .56284 m
.00375 .56284 L
s
0 .58896 m
.00375 .58896 L
s
0 .61507 m
.00375 .61507 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.02652 .01485 L
.02924 .01485 L
.03198 .01537 L
.03472 .01498 L
.03748 .01485 L
.04025 .01498 L
.04303 .01485 L
.04582 .01524 L
.04862 .01511 L
.05143 .01498 L
.05426 .01485 L
.0571 .01498 L
.05994 .01472 L
.06281 .01472 L
.06568 .01485 L
.06857 .01472 L
.07147 .01472 L
.07438 .01524 L
.0773 .01485 L
.08024 .01498 L
.08319 .01498 L
.08615 .01485 L
.08913 .01498 L
.09212 .01485 L
.09512 .01511 L
.09814 .01511 L
.10117 .01485 L
.10421 .01511 L
.10727 .01524 L
.11034 .01472 L
.11343 .01485 L
.11653 .01511 L
.11964 .01485 L
.12277 .01472 L
.12591 .01511 L
.12907 .01498 L
.13224 .01485 L
.13543 .01498 L
.13864 .01498 L
.14185 .01524 L
.14509 .01485 L
.14834 .01537 L
.1516 .01576 L
.15489 .01498 L
.15818 .01472 L
.1615 .01485 L
.16483 .01511 L
.16818 .01498 L
.17154 .01498 L
Mistroke
.17492 .01498 L
.17832 .01485 L
.18173 .01511 L
.18517 .01485 L
.18862 .01472 L
.19209 .01524 L
.19557 .01485 L
.19908 .01472 L
.2026 .01524 L
.20614 .01485 L
.2097 .01472 L
.21328 .01498 L
.21688 .01537 L
.2205 .01498 L
.22414 .01485 L
.22779 .01472 L
.23147 .01485 L
.23517 .01498 L
.23889 .01498 L
.24262 .01511 L
.24638 .01511 L
.25017 .01511 L
.25397 .01524 L
.25779 .01472 L
.26164 .01472 L
.26551 .01485 L
.2694 .01524 L
.27331 .01498 L
.27725 .01537 L
.28121 .01485 L
.28519 .01537 L
.2892 .01472 L
.29323 .01485 L
.29728 .01472 L
.30136 .01498 L
.30547 .01498 L
.3096 .01511 L
.31375 .01472 L
.31793 .01485 L
.32214 .01485 L
.32637 .01498 L
.33064 .0155 L
.33492 .01498 L
.33924 .01472 L
.34358 .01472 L
.34796 .01524 L
.35236 .01537 L
.35679 .01524 L
.36125 .01498 L
.36574 .01511 L
Mistroke
.37025 .01537 L
.3748 .01537 L
.37939 .01498 L
.384 .01511 L
.38864 .01485 L
.39332 .01524 L
.39803 .01524 L
.40277 .01498 L
.40755 .01524 L
.41236 .01498 L
.41721 .01498 L
.42209 .01485 L
.427 .01511 L
.43196 .01511 L
.43695 .01563 L
.44197 .01511 L
.44704 .01641 L
.45214 .01511 L
.45728 .01524 L
.46247 .01485 L
.46769 .01511 L
.47295 .01524 L
.47826 .01563 L
.48361 .01511 L
.489 .01524 L
.49443 .01498 L
.49991 .01733 L
.50543 .01485 L
.511 .01511 L
.51662 .01524 L
.52228 .01485 L
.52799 .01511 L
.53376 .01524 L
.53957 .01511 L
.54543 .01589 L
.55134 .01563 L
.55731 .01576 L
.56332 .01563 L
.5694 .01511 L
.57553 .01524 L
.58171 .01563 L
.58796 .01498 L
.59426 .01589 L
.60062 .01524 L
.60704 .01524 L
.61353 .01563 L
.62007 .01576 L
.62669 .01589 L
.63336 .01576 L
.64011 .01537 L
Mistroke
.64692 .0155 L
.65381 .01498 L
.66076 .01641 L
.66779 .01537 L
.67489 .01498 L
.68207 .0172 L
.68932 .01602 L
.69666 .0168 L
.70407 .01707 L
.71157 .01889 L
.71916 .01524 L
.72683 .0155 L
.73458 .01602 L
.74243 .01589 L
.75038 .02294 L
.75841 .01693 L
.76655 .01824 L
.77478 .01981 L
.78312 .01563 L
.79156 .01811 L
.80011 .02072 L
.80877 .02242 L
.81754 .01693 L
.82643 .01628 L
.83544 .01915 L
.84457 .01615 L
.85383 .01641 L
.86322 .01602 L
.87274 .01981 L
.88239 .01563 L
.89219 .04409 L
.90213 .02464 L
.91223 .03678 L
.92247 .03025 L
.93288 .02372 L
.94345 .02686 L
.95418 .06028 L
.9651 .06107 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
023oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0023oo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Rool00:koo`04003ooooo0008ool01000ooooo`000_oo0`008_oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Pool00:ooo`8000[oo`8000Goo`03003o
oooo027oo`8000[oo`8000Goo`04003oooooool4000Oool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo08Coo`03003ooooo00koo`03003ooooo00coo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01Woo`00:_oo00@00?oo
ool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooeX00003ool0000000P00003
ool0000001l000;oo`<00003ool0000000Coo`L000Ooo`8000Ooo`8000;oo`8000;oo`8000;oo`80
037oo`00:_oo00@00?ooool000Coo`03003ooooo05coo`03003ooooo00Soo`03003ooooo01ooo`80
00?oo`03003ooooo00@000Ooo`03003oo`0000@000;oo`<000;oo`8000;oo`8000;oo`8000;oo`80
0003ool00?oo033oo`00:_oo00@00?ooool000Coo`03003ooooo09goo`03003ooooo00Soo`80013o
o`04003ooooo0004ool3000Vool002[oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`02
0002ool01000oooooooo0P009?oo000[ool20005ool00`00ooooo`2jool01`00ool00?oo003oo`00
00Goo`03003ooooo02;oo`00<_oo00<00?ooool0^ooo0P000_oo00<00?ooool01Ooo00<00?ooool0
8Ooo000bool2002lool00`00ooooo`09ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003o
oooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`<0023oo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<0
0?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?oo
ool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2
003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool20004
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<goo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Gool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Kool001Ooo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Kool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00oooo
o`02ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool0
03;oo`800>coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03
003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073o
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool0
1000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool0
0?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Wo
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo
001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56352, -559.844, \
0.00304291, 36.0137}}],

Cell[BoxData[
    \(0.014581342034968702`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.47048 1.02181 0.0144706 0.000244538 [
[.42686 -0.0125 -14 -9.8125 ]
[.42686 -0.0125 14 0 ]
[.6068 -0.0125 -17 -9.8125 ]
[.6068 -0.0125 17 0 ]
[.73446 -0.0125 -14 -9.8125 ]
[.73446 -0.0125 14 0 ]
[.91439 -0.0125 -14 -9.8125 ]
[.91439 -0.0125 14 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13674 -18 -4.5 ]
[-0.0125 .13674 0 4.5 ]
[-0.0125 .25901 -24 -4.5 ]
[-0.0125 .25901 0 4.5 ]
[-0.0125 .38128 -24 -4.5 ]
[-0.0125 .38128 0 4.5 ]
[-0.0125 .50355 -24 -4.5 ]
[-0.0125 .50355 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42686 0 m
.42686 .00625 L
s
gsave
.42686 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6068 0 m
.6068 .00625 L
s
gsave
.6068 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73446 0 m
.73446 .00625 L
s
gsave
.73446 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91439 0 m
.91439 .00625 L
s
gsave
.91439 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.47913 0 m
.47913 .00375 L
s
.52589 0 m
.52589 .00375 L
s
.56818 0 m
.56818 .00375 L
s
.63544 0 m
.63544 .00375 L
s
.66234 0 m
.66234 .00375 L
s
.6877 0 m
.6877 .00375 L
s
.7117 0 m
.7117 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13674 m
.00625 .13674 L
s
[(500)] -0.0125 .13674 1 0 Mshowa
0 .25901 m
.00625 .25901 L
s
[(1000)] -0.0125 .25901 1 0 Mshowa
0 .38128 m
.00625 .38128 L
s
[(1500)] -0.0125 .38128 1 0 Mshowa
0 .50355 m
.00625 .50355 L
s
[(2000)] -0.0125 .50355 1 0 Mshowa
.125 Mabswid
0 .03892 m
.00375 .03892 L
s
0 .06338 m
.00375 .06338 L
s
0 .08783 m
.00375 .08783 L
s
0 .11229 m
.00375 .11229 L
s
0 .16119 m
.00375 .16119 L
s
0 .18565 m
.00375 .18565 L
s
0 .2101 m
.00375 .2101 L
s
0 .23456 m
.00375 .23456 L
s
0 .28346 m
.00375 .28346 L
s
0 .30792 m
.00375 .30792 L
s
0 .33237 m
.00375 .33237 L
s
0 .35682 m
.00375 .35682 L
s
0 .40573 m
.00375 .40573 L
s
0 .43019 m
.00375 .43019 L
s
0 .45464 m
.00375 .45464 L
s
0 .47909 m
.00375 .47909 L
s
0 .528 m
.00375 .528 L
s
0 .55245 m
.00375 .55245 L
s
0 .57691 m
.00375 .57691 L
s
0 .60136 m
.00375 .60136 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01496 m
.0256 .01496 L
.0274 .01496 L
.02921 .01545 L
.03103 .0152 L
.03285 .0152 L
.03468 .01496 L
.03652 .0152 L
.03836 .01496 L
.04021 .01496 L
.04207 .01496 L
.04394 .0152 L
.04582 .01496 L
.0477 .01496 L
.0496 .0152 L
.0515 .01496 L
.0534 .01496 L
.05532 .01472 L
.05725 .01496 L
.05918 .01496 L
.06112 .0152 L
.06307 .01496 L
.06503 .01545 L
.067 .01496 L
.06898 .0152 L
.07096 .01496 L
.07296 .01472 L
.07496 .01496 L
.07697 .01472 L
.07899 .0152 L
.08103 .01496 L
.08307 .01545 L
.08512 .01472 L
.08718 .01496 L
.08924 .01496 L
.09132 .01496 L
.09341 .01496 L
.09551 .0152 L
.09762 .01496 L
.09974 .01496 L
.10186 .0152 L
.104 .0152 L
.10615 .01496 L
.10831 .0152 L
.11048 .01472 L
.11266 .01472 L
.11485 .01496 L
.11706 .0152 L
.11927 .01496 L
.12149 .0152 L
Mistroke
.12373 .01496 L
.12598 .01569 L
.12823 .01496 L
.1305 .01496 L
.13279 .01496 L
.13508 .01496 L
.13738 .01545 L
.1397 .01496 L
.14203 .0152 L
.14437 .01545 L
.14673 .01496 L
.14909 .01545 L
.15147 .0152 L
.15387 .01496 L
.15627 .0152 L
.15869 .0152 L
.16112 .01545 L
.16357 .01496 L
.16602 .01496 L
.1685 .01472 L
.17098 .01496 L
.17348 .01472 L
.176 .01643 L
.17853 .01496 L
.18107 .01545 L
.18363 .01496 L
.1862 .01496 L
.18879 .01545 L
.19139 .01496 L
.19401 .0152 L
.19664 .0152 L
.19929 .0152 L
.20196 .0152 L
.20464 .0152 L
.20733 .0152 L
.21005 .01496 L
.21278 .01545 L
.21553 .0152 L
.21829 .0152 L
.22107 .0152 L
.22387 .0152 L
.22669 .01496 L
.22953 .0152 L
.23238 .01569 L
.23525 .0152 L
.23814 .01496 L
.24105 .0152 L
.24398 .01496 L
.24693 .01472 L
.2499 .01545 L
Mistroke
.25289 .0152 L
.2559 .0152 L
.25893 .0152 L
.26198 .01496 L
.26505 .0152 L
.26814 .01545 L
.27125 .01496 L
.27439 .0152 L
.27755 .0152 L
.28073 .01496 L
.28393 .01569 L
.28716 .0152 L
.29041 .01496 L
.29369 .01545 L
.29699 .01496 L
.30031 .01496 L
.30366 .01569 L
.30703 .0152 L
.31044 .01545 L
.31386 .0152 L
.31732 .01545 L
.3208 .01496 L
.3243 .01545 L
.32784 .01545 L
.3314 .01545 L
.335 .0152 L
.33862 .0152 L
.34227 .0152 L
.34596 .01545 L
.34967 .01545 L
.35341 .0152 L
.35719 .01496 L
.361 .01496 L
.36484 .01545 L
.36872 .01496 L
.37263 .01545 L
.37657 .01594 L
.38055 .01618 L
.38457 .01496 L
.38862 .01545 L
.39271 .01594 L
.39684 .0152 L
.40101 .01472 L
.40521 .01618 L
.40946 .0152 L
.41375 .01496 L
.41808 .0152 L
.42245 .01545 L
.42686 .0152 L
.43132 .01569 L
Mistroke
.43583 .01643 L
.44038 .0152 L
.44498 .01545 L
.44963 .01496 L
.45432 .0152 L
.45907 .01545 L
.46387 .01496 L
.46872 .01545 L
.47362 .01545 L
.47858 .01569 L
.48359 .01545 L
.48866 .01569 L
.49379 .01569 L
.49898 .01594 L
.50424 .01643 L
.50955 .0152 L
.51493 .01545 L
.52037 .01569 L
.52589 .01594 L
.53147 .01545 L
.53712 .01569 L
.54285 .01618 L
.54865 .01545 L
.55453 .01545 L
.56048 .01618 L
.56652 .01545 L
.57264 .0152 L
.57885 .01618 L
.58514 .01569 L
.59153 .01594 L
.59801 .0152 L
.60458 .0152 L
.61126 .0152 L
.61803 .0223 L
.62491 .01594 L
.6319 .01618 L
.639 .01789 L
.64622 .01569 L
.65355 .01545 L
.66101 .01545 L
.6686 .01716 L
.67631 .01569 L
.68417 .01643 L
.69216 .01643 L
.70031 .0152 L
.7086 .01692 L
.71705 .01569 L
.72567 .01912 L
.73446 .01765 L
.74342 .01667 L
Mistroke
.75257 .01545 L
.76192 .01838 L
.77146 .01643 L
.78121 .01594 L
.79119 .01643 L
.80139 .01643 L
.81183 .02009 L
.82252 .01643 L
.83348 .02058 L
.84472 .02572 L
.85624 .02425 L
.86808 .01716 L
.88024 .02058 L
.89274 .05384 L
.9056 .01936 L
.91885 .12769 L
.93251 .01838 L
.9466 .13038 L
.96115 .03844 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Pooo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P008_oo0022ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Qool008;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo
0022ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3ooo00@00?ooool000Soo`04003ooooo0003ool2000Rool008;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01ooo`00P_oo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0027oo`00Pooo
0P002_oo0P001Ooo00<00?ooool03Ooo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`8001;oo`8000[oo`8000Coo`8002;oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0F?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08ooo00<00?ooool0:Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooF00000?oo`0000002`0000?oo`0000005@000_oo0P000_oo
1@0000?oo`0000000ooo0P000_oo00<00?ooool01?oo0P001?oo0P00Aooo000Zool01000ooooo`00
1?oo00<00?ooool08_oo00<00?ooool0=Ooo00<00?ooool02ooo00<00?ooool05?oo00<00?oo0000
0_oo0P001Ooo00<00?ooool00`000_oo0P0000?oo`00000010000_oo10000_oo2`001_oo10001Ooo
00<00?ooool00_oo00<00?ooool09Ooo000Zool01000ooooo`001?oo00<00?ooool0P?oo00<00?oo
ool0;?oo0P0000Coo`00000000?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02Goo`00
:_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo00Goo`04003oooooool20004ool00`00
ooooo`0Uool002_oo`8000Goo`03003ooooo0;Woo`04003oooooool20004ool00`00ooooo`0Uool0
03;oo`800;_oo`05003oo`00ool00003ool20005ool00`00ooooo`0Oool003;oo`03003ooooo0;[o
o`05003oo`00ool00003ool00`00ool00004ool00`00ooooo`0Oool003;oo`03003ooooo0;_oo`05
003oooooool00002ool00`00ool00004ool00`00ooooo`0Oool003;oo`03003ooooo0;_oo`05003o
ooooool00002ool00`00ool00004ool00`00ooooo`0Oool003;oo`03003ooooo0;ooo`06003ooooo
003oo`000ooo0P008Ooo000bool00`00ooooo`2oool01P00ooooo`00ool000?oo`80027oo`00<_oo
0P00`?oo00H00?ooool00?oo0003ool2000Qool003;oo`03003ooooo0;ooo`06003ooooo003oo`00
0ooo0P008Ooo000bool00`00ooooo`2oool00`00ool00002ool01000oooooooo0P008Ooo000bool0
0`00ooooo`2oool00`00ool00003ool00`00ooooo`02000Qool003;oo`03003ooooo0;ooo`03003o
o`0000?oo`03003ooooo0080027oo`00<_oo0P00`?oo00<00?oo00000ooo00D00?oo003oo`00027o
o`00<_oo00<00?ooool0_ooo00<00?oo00000ooo00D00?oo003oo`00027oo`00<_oo00<00?ooool0
_ooo00<00?oo00000ooo00D00?oo003oo`00027oo`00<_oo00<00?ooool0`?oo0P000ooo00D00?oo
003oo`00027oo`00<_oo00<00?ooool0`?oo0P000ooo00D00?oo003oo`00027oo`00<_oo0P00`Ooo
00<00?ooool00_oo00<00?oo00000_oo00<00?ooool07_oo000bool00`00ooooo`30ool00`00oooo
o`03ool01@00oooooooo00008?oo000bool00`00ooooo`30ool00`00ooooo`03ool01@00oooooooo
00008?oo000Nool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`03ool01@00oooo
oooo00008?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Koo`05003oooooool0000Pool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00booo00<00?ooool07_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<[oo`03003ooooo01koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Nool40003ool20004ool20005ool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool0
7_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
ool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool0
1000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00oooo
o`0Mool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01goo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`04003oooooool40003ool20004ool20005
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?oo
ool07?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool0
7?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo
000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?oo
ool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool2
0002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo
1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool0
0`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80
05koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65013, -298.992, \
0.00460191, 19.2292}}],

Cell[BoxData[
    \(0.02821268644219727`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.98177 2.0706 0.0137533 0.000961771 [
[.84056 -0.0125 -14 -9.8125 ]
[.84056 -0.0125 14 0 ]
[-0.0125 .01375 -6 -4.5 ]
[-0.0125 .01375 0 4.5 ]
[-0.0125 .10993 -18 -4.5 ]
[-0.0125 .10993 0 4.5 ]
[-0.0125 .20611 -18 -4.5 ]
[-0.0125 .20611 0 4.5 ]
[-0.0125 .30228 -18 -4.5 ]
[-0.0125 .30228 0 4.5 ]
[-0.0125 .39846 -18 -4.5 ]
[-0.0125 .39846 0 4.5 ]
[-0.0125 .49464 -18 -4.5 ]
[-0.0125 .49464 0 4.5 ]
[-0.0125 .59082 -18 -4.5 ]
[-0.0125 .59082 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.84056 0 m
.84056 .00625 L
s
gsave
.84056 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.94648 0 m
.94648 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01375 m
.00625 .01375 L
s
[(0)] -0.0125 .01375 1 0 Mshowa
0 .10993 m
.00625 .10993 L
s
[(100)] -0.0125 .10993 1 0 Mshowa
0 .20611 m
.00625 .20611 L
s
[(200)] -0.0125 .20611 1 0 Mshowa
0 .30228 m
.00625 .30228 L
s
[(300)] -0.0125 .30228 1 0 Mshowa
0 .39846 m
.00625 .39846 L
s
[(400)] -0.0125 .39846 1 0 Mshowa
0 .49464 m
.00625 .49464 L
s
[(500)] -0.0125 .49464 1 0 Mshowa
0 .59082 m
.00625 .59082 L
s
[(600)] -0.0125 .59082 1 0 Mshowa
.125 Mabswid
0 .03299 m
.00375 .03299 L
s
0 .05222 m
.00375 .05222 L
s
0 .07146 m
.00375 .07146 L
s
0 .09069 m
.00375 .09069 L
s
0 .12917 m
.00375 .12917 L
s
0 .1484 m
.00375 .1484 L
s
0 .16764 m
.00375 .16764 L
s
0 .18687 m
.00375 .18687 L
s
0 .22534 m
.00375 .22534 L
s
0 .24458 m
.00375 .24458 L
s
0 .26381 m
.00375 .26381 L
s
0 .28305 m
.00375 .28305 L
s
0 .32152 m
.00375 .32152 L
s
0 .34076 m
.00375 .34076 L
s
0 .35999 m
.00375 .35999 L
s
0 .37923 m
.00375 .37923 L
s
0 .4177 m
.00375 .4177 L
s
0 .43693 m
.00375 .43693 L
s
0 .45617 m
.00375 .45617 L
s
0 .4754 m
.00375 .4754 L
s
0 .51387 m
.00375 .51387 L
s
0 .53311 m
.00375 .53311 L
s
0 .55235 m
.00375 .55235 L
s
0 .57158 m
.00375 .57158 L
s
0 .61005 m
.00375 .61005 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01664 m
.02744 .01856 L
.03109 .02337 L
.03475 .01568 L
.03843 .0176 L
.04212 .01472 L
.04583 .01664 L
.04956 .01952 L
.0533 .01856 L
.05705 .0176 L
.06082 .01856 L
.06461 .02529 L
.06841 .01952 L
.07223 .01568 L
.07606 .01568 L
.07991 .01664 L
.08378 .01952 L
.08767 .01664 L
.09157 .01664 L
.09549 .02145 L
.09942 .01856 L
.10337 .0176 L
.10734 .01664 L
.11133 .01856 L
.11534 .02722 L
.11936 .02145 L
.1234 .01568 L
.12746 .01664 L
.13154 .02722 L
.13564 .01952 L
.13975 .01856 L
.14389 .01664 L
.14804 .01568 L
.15221 .01856 L
.15641 .01664 L
.16062 .0176 L
.16485 .02145 L
.1691 .01856 L
.17337 .01664 L
.17767 .0176 L
.18198 .01664 L
.18631 .02722 L
.19067 .01664 L
.19504 .01952 L
.19944 .01664 L
.20386 .0176 L
.2083 .01952 L
.21276 .01664 L
.21725 .02145 L
.22176 .02049 L
Mistroke
.22629 .01664 L
.23084 .02049 L
.23542 .0176 L
.24002 .02337 L
.24464 .02433 L
.24929 .01952 L
.25396 .02145 L
.25865 .02145 L
.26337 .01856 L
.26812 .02722 L
.27289 .01856 L
.27769 .01664 L
.28251 .0176 L
.28736 .02049 L
.29223 .01952 L
.29713 .01856 L
.30206 .01856 L
.30701 .02145 L
.31199 .02337 L
.317 .02145 L
.32204 .0176 L
.32711 .02529 L
.3322 .02626 L
.33733 .01952 L
.34248 .02049 L
.34766 .02049 L
.35288 .0176 L
.35812 .01856 L
.36339 .03876 L
.3687 .0176 L
.37404 .02337 L
.37941 .01856 L
.38481 .01856 L
.39024 .02049 L
.39571 .02722 L
.40121 .01952 L
.40674 .02529 L
.41231 .01856 L
.41791 .02433 L
.42355 .03684 L
.42922 .02529 L
.43493 .02818 L
.44068 .01952 L
.44646 .02914 L
.45228 .03395 L
.45814 .02337 L
.46404 .01952 L
.46997 .03107 L
.47595 .02241 L
.48196 .02241 L
Mistroke
.48802 .02626 L
.49411 .03395 L
.50025 .01568 L
.50643 .02529 L
.51266 .03107 L
.51892 .02241 L
.52523 .0378 L
.53159 .01856 L
.53799 .03107 L
.54444 .02337 L
.55093 .02049 L
.55747 .02145 L
.56406 .02529 L
.57069 .02433 L
.57738 .03876 L
.58412 .02626 L
.5909 .02337 L
.59774 .01856 L
.60463 .02049 L
.61158 .02049 L
.61857 .0301 L
.62563 .02626 L
.63274 .02626 L
.6399 .0176 L
.64712 .03395 L
.6544 .02433 L
.66175 .03107 L
.66915 .06088 L
.67661 .01664 L
.68413 .03203 L
.69172 .02337 L
.69938 .02145 L
.7071 .04261 L
.71488 .02529 L
.72274 .02818 L
.73066 .02049 L
.73865 .06954 L
.74672 .02049 L
.75485 .04068 L
.76307 .04453 L
.77136 .05992 L
.77972 .03684 L
.78816 .19168 L
.79669 .10512 L
.80529 .04838 L
.81398 .09647 L
.82276 .02626 L
.83161 .1282 L
.84056 .04068 L
.8496 .26478 L
Mistroke
.85873 .09262 L
.86795 .05126 L
.87727 .09935 L
.88669 .08877 L
.8962 .06184 L
.90582 .03587 L
.91554 .22053 L
.92537 .06954 L
.93531 .41674 L
.94536 .20418 L
.95552 .25516 L
.96579 .22053 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00f?oo0P001?oo00<00?ooool00ooo0P000ooo1000<ooo003Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo03;oo`00eooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0bool00=Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<_oo003Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo03;oo`00eooo00@00?ooool000Soo`04003o
oooo0002ool3000dool00=Soo`8000[oo`8000Goo`03003ooooo03;oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0/?oo00<00?ooool04ooo00<00?ooool09Ooo000W
ool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P001Ooo00<00?oo0000
1Ooo0P002Ooo00<00?ooool00_oo00<00?ooool0B?oo00<00?ooool0Q?oo000Wool01000ooooo`00
1?oo00<00?ooool00_oo100000?oo`0000000P0000?oo`00ool00`0000?oo`0000000P0000Coo`00
003oo`H00003ool0000000800003ool0000000<00003ool00000008000;oo`05003ooooo003oo`07
0003ool01000oooooooo1@0000Coo`00ooooo`<00003ool00?oo008000Goo`04003oooooool20006
ool20005ool01@00oooooooo00002Ooo10001Ooo00<00?ooool01Ooo00<00?ooool02?oo00D00?oo
ooooo`00057oo`009ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00?oo`04003oooooool200001?oo003oo`001Ooo00L00?ooooooo`00ool00004ool00`00ooooo`02
ool200001_oo00000000ool000Koo`<00005ool00000ool00003ool00`00ool000020002ool01000
ool000000_oo00@00?oo003oo`8000;oo`04003oo`00ool20003ool01@00ool00?oo00000_oo00D0
0?ooool00?oo00@000?oo`8000Coo`03003ooooo00;oo`800003ool00?oo00?oo`03003ooooo00<0
00;oo`04003ooooo0003ool00`00ooooo`1?ool002Ooo`04003ooooo0004ool00`00ooooo`0Fool0
1000ooooo`002ooo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool00_oo00<00?oo00001Ooo
00<00?ooool00_oo00@00?oo000000;oo`03003oo`0000;oo`800004ool000000002ool01@00ool0
0000ool00`001_oo00<00?oo00001ooo100000?oo`00ool00P000ooo0`000_oo00<00?ooool01000
0ooo0P003_oo00<00?ooool0?ooo000Xool20005ool2001;ool00`00ooooo`0:ool00`00ooooo`03
ool01@00oooooooo00001?oo00H00?ooooooo`00ool200000ooo003oo`06ool00`00ool0000=ool0
2000ooooo`00ool00?oo0003ool00`00ool00004ool01@00ool00?oo00003_oo00<00?ooool0?ooo
000_ool00`00ooooo`1:ool00`00ooooo`0:ool00`00ooooo`0Cool00`00ooooo`08ool00`00oooo
o`0?ool00`00ool00006ool20004ool00`00ool00002ool00`00ooooo`02ool00`00ooooo`06ool0
0`00ooooo`0?ool00`00ooooo`0]ool002ooo`03003ooooo08[oo`03003oo`0000Koo`03003ooooo
00?oo`03003oo`0000;oo`03003ooooo00;oo`03003ooooo00Koo`05003oooooool0000=ool00`00
ooooo`0]ool002ooo`03003ooooo08[oo`03003oo`0000coo`03003oo`0000?oo`03003ooooo0080
00Coo`03003ooooo008000?oo`03003ooooo00[oo`8002ooo`00;ooo0P00S?oo00<00?ooool02ooo
00<00?oo00001?oo00@00?oo000000Coo`03003ooooo008000?oo`03003ooooo00?oo`03003ooooo
00Coo`8002ooo`00;ooo00<00?ooool0Rooo00<00?ooool02ooo00<00?oo00001?oo0P0000?oo`00
ool00ooo00H00?ooool00?oo0002ool00`00ooooo`03ool00`00ooooo`03ool00`00ool0000_ool0
02ooo`03003ooooo08_oo`03003ooooo00coo`03003ooooo00Coo`03003oo`0000Coo`800004ool0
0?oo0002ool00`00ooooo`03ool00`00ooooo`03ool00`00ool0000_ool002ooo`03003ooooo09[o
o`03003ooooo00Koo`0<003oooooool00?oo003oo`00ool00?oo0P001?oo00<00?oo00001?oo00<0
0?oo0000;ooo000_ool2002Kool00`00ooooo`06ool03000oooooooo003oo`00ool00?oo003oo`80
00Coo`03003oo`0000?oo`04003ooooo0003ool00`00ooooo`0Yool002ooo`03003ooooo0:?oo`0<
003oooooool00?oo003oo`00ool00?oo0P001?oo00<00?oo00000ooo00@00?ooool000?oo`03003o
oooo02Woo`00;ooo00<00?ooool0Y?oo00/00?ooool00?oo003oo`00ool00?oo008000Coo`03003o
o`0000?oo`04003ooooo0003ool00`00ooooo`0Yool002ooo`03003ooooo0:Coo`05003ooooo003o
o`020002ool01000ool000000ooo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo000[ool0
02ooo`800:Goo`04003ooooo0002ool01@00ooooo`00ool00P000ooo00L00?ooooooo`00ool00004
ool01000ooooo`00:ooo000_ool00`00ooooo`2Tool00`00ool00003ool01@00ooooo`00ool00P00
0ooo00@00?ooooooo`8000Goo`04003ooooo000[ool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0:Coo`03003oo`0000?oo`08003ooooo003oo`00ool000;oo`05003oooooool00006ool01000
ooooo`00:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:Coo`03003oo`0000Ooo`800005ool00?ooool0000:ool01000ooooo`00:ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Goo`03003oo`0000Ooo`04003o
oooo0002ool00`00ooooo`08ool01000ooooo`00:ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003oo`0000Ooo`04003ooooo0002ool00`00
ooooo`08ool01000ool00000:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:Coo`03003oo`0000Ooo`04003ooooo0002ool00`00ooooo`08ool01000
ool00000:ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03
003oo`0000Ooo`04003ooooo0002ool00`00ooooo`08ool01000ool00000:ooo000Mool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2Tool00`00ool00007ool01000ooooo`000_oo00<00?oo
ool02?oo00@00?oo000002_oo`00;ooo0P00YOoo00<00?oo00002_oo00@00?ooool000[oo`04003o
o`00000[ool002ooo`03003ooooo0:Coo`03003oo`0000[oo`04003ooooo000:ool01000ool00000
:ooo000_ool00`00ooooo`2Tool00`00ool0000:ool00`00ool0000;ool01000ool00000:ooo000_
ool00`00ooooo`2Tool00`00ool0000:ool00`00ool0000;ool01000ool00000:ooo000_ool2002U
ool2000;ool00`00ool0000;ool01000ool00000:ooo000_ool00`00ooooo`2Uool00`00ooooo`09
ool00`00ool0000;ool01000ool00000:ooo000_ool00`00ooooo`2Uool00`00ooooo`09ool00`00
ool0000;ool01@00ool00?oo0000:_oo000_ool00`00ooooo`2Uool00`00ooooo`09ool00`00ool0
000;ool01@00ool00?oo0000:_oo000_ool2002Vool00`00ooooo`09ool00`00ool0000;ool01@00
ool00?oo0000:_oo000_ool00`00ooooo`2Uool00`00ooooo`09ool00`00ool0000;ool01@00ool0
0?oo0000:_oo000_ool00`00ooooo`2Uool00`00ooooo`09ool00`00ool0000<ool200000ooo003o
o`0Yool002ooo`03003ooooo0:Goo`03003ooooo00Woo`03003oo`0000coo`800003ool00?oo02Wo
o`00;ooo0P00Y_oo00<00?ooool02Ooo00<00?oo00003?oo00@00?ooool002[oo`00;ooo00<00?oo
ool0YOoo00<00?ooool02Ooo00<00?oo00003?oo00@00?ooool002[oo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0/Ooo00<00?oo00003?oo00@00?ooool002[oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ool0000<ool01000ooooo`00
0_oo00<00?ooool09Ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0;;oo`03003oo`0000coo`04003ooooo0002ool00`00ooooo`0Uool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo0P003?oo00@00?ooool000;oo`03
003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2bool2000<ool01000ooooo`000_oo0P009_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2bool2000<ool01000ooooo`000_oo0P000_oo00<00?ooool0
8Ooo000Lool20004ool20004ool20005ool2002cool00`00ooooo`0>ool00`00ooooo`020002ool0
0`00ooooo`0Qool002ooo`03003ooooo0;;oo`03003ooooo00koo`03003ooooo00800003ool00000
02?oo`00;ooo00<00?ooool0/_oo00<00?ooool03_oo00<00?ooool00P0000?oo`0000008ooo000_
ool00`00ooooo`2bool00`00ooooo`0>ool00`00ooooo`0200000ooo0000000Sool002ooo`800;?o
o`03003ooooo00koo`05003ooooo003oo`03000Sool002ooo`03003ooooo0;;oo`03003ooooo00ko
o`08003ooooo003oo`00ool002?oo`00;ooo00<00?ooool0/_oo00<00?ooool03_oo00P00?ooool0
0?oo003oo`008ooo000_ool00`00ooooo`2bool00`00ooooo`0>ool00`00ool00004ool00`00oooo
o`0Qool002ooo`800;?oo`03003ooooo00koo`03003oo`0000Coo`03003ooooo027oo`00;ooo00<0
0?ooool0`ooo00<00?oo00001?oo00<00?ooool08Ooo000_ool00`00ooooo`33ool00`00ool00004
ool00`00ooooo`0Qool002ooo`03003ooooo0<?oo`03003oo`0000Coo`03003ooooo027oo`00;ooo
0P00a?oo00<00?oo00001?oo00<00?ooool08Ooo000_ool00`00ooooo`33ool00`00ool00005ool0
0`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003oo`0000Goo`03
003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?oo00001Ooo00<00?ooool08?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Coo`03003oo`0000Goo`03003ooooo023oo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ool00005ool00`00ooooo`0Pool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?oo0000
1Ooo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ool00005ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`80
0<Coo`03003oo`0000Goo`03003ooooo023oo`00;ooo00<00?ooool0`ooo00<00?oo00001Ooo00<0
0?ooool08?oo000_ool00`00ooooo`33ool00`00ool00005ool00`00ooooo`0Pool002ooo`03003o
oooo0<Coo`8000Goo`03003ooooo023oo`00;ooo0P00aOoo0P001Ooo00<00?ooool08?oo000_ool0
0`00ooooo`34ool20005ool00`00ooooo`0Pool002ooo`03003ooooo0<Coo`8000Goo`03003ooooo
023oo`00;ooo00<00?ooool0a?oo0P001Ooo00<00?ooool08?oo000_ool00`00ooooo`34ool20005
ool00`00ooooo`0Pool002ooo`800<Goo`8000Goo`03003ooooo023oo`00;ooo00<00?ooool0a?oo
00<00?ooool01?oo00<00?ooool08?oo000_ool00`00ooooo`34ool00`00ooooo`04ool00`00oooo
o`0Pool002ooo`03003ooooo0<Coo`03003ooooo00Coo`03003ooooo023oo`00;ooo0P00aOoo00<0
0?ooool01?oo00<00?ooool08?oo000_ool00`00ooooo`34ool00`00ooooo`04ool00`00ooooo`0P
ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo00Coo`03003o
oooo023oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`34ool00`00ooooo`04ool00`00ooooo`0Pool001[oo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00aOoo00<00?ooool01?oo00<00?ooool08?oo000Jool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`04ool00`00ooooo`0Pool001_o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
1?oo00<00?ooool08?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Coo`03003ooooo00Goo`03003ooooo01ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00
aOoo00<00?ooool01Ooo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2
003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<co
o`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00cOoo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool40003ool20004ool20005ool2
003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`80
0<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004
ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Lool30003ool20004
ool20005ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00
J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool0
0ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003o
oooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.51382, -75.2753, \
0.00227097, 4.88919}}],

Cell[BoxData[
    \(0.009387310857355285`\)], "Print"],

Cell[BoxData[
    \(0.031215217391304347`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.76761 1.56353 0.0133334 0.00069085 [
[.64055 -0.0125 -14 -9.8125 ]
[.64055 -0.0125 14 0 ]
[.91587 -0.0125 -17 -9.8125 ]
[.91587 -0.0125 17 0 ]
[-0.0125 .01333 -6 -4.5 ]
[-0.0125 .01333 0 4.5 ]
[-0.0125 .1515 -18 -4.5 ]
[-0.0125 .1515 0 4.5 ]
[-0.0125 .28967 -18 -4.5 ]
[-0.0125 .28967 0 4.5 ]
[-0.0125 .42784 -18 -4.5 ]
[-0.0125 .42784 0 4.5 ]
[-0.0125 .56601 -18 -4.5 ]
[-0.0125 .56601 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.64055 0 m
.64055 .00625 L
s
gsave
.64055 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91587 0 m
.91587 .00625 L
s
gsave
.91587 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.72053 0 m
.72053 .00375 L
s
.79207 0 m
.79207 .00375 L
s
.85679 0 m
.85679 .00375 L
s
.95969 0 m
.95969 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01333 m
.00625 .01333 L
s
[(0)] -0.0125 .01333 1 0 Mshowa
0 .1515 m
.00625 .1515 L
s
[(200)] -0.0125 .1515 1 0 Mshowa
0 .28967 m
.00625 .28967 L
s
[(400)] -0.0125 .28967 1 0 Mshowa
0 .42784 m
.00625 .42784 L
s
[(600)] -0.0125 .42784 1 0 Mshowa
0 .56601 m
.00625 .56601 L
s
[(800)] -0.0125 .56601 1 0 Mshowa
.125 Mabswid
0 .04788 m
.00375 .04788 L
s
0 .08242 m
.00375 .08242 L
s
0 .11696 m
.00375 .11696 L
s
0 .18605 m
.00375 .18605 L
s
0 .22059 m
.00375 .22059 L
s
0 .25513 m
.00375 .25513 L
s
0 .32422 m
.00375 .32422 L
s
0 .35876 m
.00375 .35876 L
s
0 .3933 m
.00375 .3933 L
s
0 .46239 m
.00375 .46239 L
s
0 .49693 m
.00375 .49693 L
s
0 .53147 m
.00375 .53147 L
s
0 .60056 m
.00375 .60056 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0161 m
.02655 .01541 L
.02931 .01541 L
.03207 .01472 L
.03485 .01679 L
.03764 .01472 L
.04044 .01472 L
.04325 .0161 L
.04607 .01748 L
.04891 .01541 L
.05176 .01748 L
.05462 .01541 L
.05749 .01472 L
.06037 .01541 L
.06327 .0161 L
.06617 .0161 L
.0691 .0161 L
.07203 .01541 L
.07497 .01541 L
.07793 .01541 L
.0809 .01541 L
.08389 .01472 L
.08689 .0161 L
.0899 .0161 L
.09292 .01748 L
.09596 .0161 L
.09901 .0161 L
.10208 .0161 L
.10516 .01886 L
.10825 .01472 L
.11136 .01472 L
.11448 .01472 L
.11762 .01679 L
.12077 .0161 L
.12393 .01541 L
.12712 .01541 L
.13031 .01541 L
.13352 .0161 L
.13675 .0161 L
.13999 .01541 L
.14325 .01541 L
.14652 .01472 L
.14981 .01541 L
.15311 .01679 L
.15643 .01679 L
.15977 .01472 L
.16312 .01541 L
.16649 .01817 L
.16988 .01541 L
.17328 .01541 L
Mistroke
.1767 .01541 L
.18014 .01748 L
.1836 .01748 L
.18707 .01748 L
.19056 .01541 L
.19407 .01472 L
.1976 .0161 L
.20114 .01679 L
.20471 .01679 L
.20829 .01472 L
.21189 .01541 L
.21551 .01472 L
.21916 .0161 L
.22282 .0161 L
.2265 .0161 L
.2302 .01472 L
.23392 .01817 L
.23766 .01748 L
.24142 .01679 L
.2452 .0161 L
.24901 .0161 L
.25283 .01679 L
.25668 .02231 L
.26055 .01541 L
.26444 .02093 L
.26835 .01955 L
.27229 .01472 L
.27625 .01955 L
.28023 .01472 L
.28424 .01541 L
.28827 .0161 L
.29232 .01541 L
.2964 .01817 L
.3005 .01541 L
.30463 .0161 L
.30879 .01541 L
.31296 .02024 L
.31717 .01817 L
.3214 .0161 L
.32566 .01679 L
.32994 .0161 L
.33425 .01817 L
.33859 .0161 L
.34296 .01748 L
.34735 .0161 L
.35178 .01679 L
.35623 .01472 L
.36071 .01817 L
.36522 .0161 L
.36976 .0161 L
Mistroke
.37434 .01817 L
.37894 .01679 L
.38358 .01679 L
.38824 .01817 L
.39294 .01541 L
.39767 .01679 L
.40244 .02646 L
.40724 .0161 L
.41207 .0237 L
.41694 .01541 L
.42184 .02162 L
.42678 .03475 L
.43175 .0161 L
.43677 .02784 L
.44181 .01817 L
.4469 .02301 L
.45203 .01817 L
.45719 .01748 L
.46239 .01817 L
.46764 .01541 L
.47292 .02439 L
.47825 .02439 L
.48361 .01679 L
.48903 .03337 L
.49448 .01679 L
.49998 .01886 L
.50552 .01955 L
.51111 .02093 L
.51674 .01679 L
.52243 .02162 L
.52816 .02508 L
.53394 .02093 L
.53976 .02024 L
.54564 .02024 L
.55157 .01817 L
.55756 .01817 L
.56359 .01748 L
.56968 .01748 L
.57583 .0237 L
.58203 .01748 L
.58829 .01817 L
.5946 .01955 L
.60098 .02646 L
.60742 .0237 L
.61391 .0237 L
.62048 .02162 L
.6271 .01679 L
.63379 .02231 L
.64055 .02301 L
.64737 .02853 L
Mistroke
.65427 .0237 L
.66123 .02646 L
.66827 .02301 L
.67538 .04235 L
.68256 .03268 L
.68982 .0313 L
.69717 .03544 L
.70459 .01886 L
.71209 .02301 L
.71968 .02301 L
.72735 .01955 L
.73511 .04995 L
.74296 .02093 L
.7509 .01817 L
.75894 .02162 L
.76707 .0458 L
.7753 .02231 L
.78363 .05064 L
.79207 .02577 L
.80061 .061 L
.80926 .02301 L
.81802 .04166 L
.8269 .05202 L
.83589 .04442 L
.84501 .03751 L
.85425 .01886 L
.86361 .09347 L
.87311 .25444 L
.88274 .15289 L
.89251 .05962 L
.90242 .19434 L
.91248 .26895 L
.9227 .11903 L
.93306 .44166 L
.94359 .17637 L
.95428 .35116 L
.96515 .43406 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[Ooo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008Ooo002/ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
027oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07_oo002/ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07_oo002/ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo027oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0027oo`00[?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Sool00:coo`04003ooooo0008ool01000ooooo`000_oo0`008ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Qool00:goo`8000[oo`8000Goo`03003o
oooo02;oo`8000[oo`8000Goo`04003oooooool4000Pool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo08Goo`03003ooooo00koo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo02;oo`009ooo00@00?ooool000Coo`03003o
oooo0>koo`009ooo00@00?ooool000Coo`8000?oo`H00003ool0000000/00003ool0000000D00003
ool0000000<000;oo`800003ool0000000@000;oo`800006ool00?ooool00?oo0`0000ooo`000000
0?oo003oo`00ool00?oo003oo`00ool00P001?oo00H00?ooool00?oo0002ool00`00ooooo`04ool0
0`00ooooo`2;ool002Ooo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`020008ool00`00
ool00002ool00`00ooooo`05ool00`00ool00002ool30002ool20005ool20002ool400000ooo003o
o`02ool03`00oooooooo003oo`00ool00?oo003oo`00ool00002ool400001_oo003oo`00ool000;o
o`04003oo`00ool300001_oo003ooooo003oo`H000;oo`T00003ool00000008000Koo`03003ooooo
00koo`04003oooooool20002ool3000Eool00`00ooooo`0hool002Ooo`04003ooooo0004ool00`00
ooooo`0dool00`00ooooo`0Kool200001Ooo003oo`00ool010001Ooo0`0000?oo`00ool01?oo0P00
2Ooo00<00?ooool00_oo00<00?oo00000`0000Coo`00000000;oo`04003ooooo0007ool400001Ooo
003ooooo00000_oo00D00?ooooooo`0000Koo`03003ooooo00Ooo`03003ooooo03Soo`009ooo00@0
0?ooool000Coo`03003ooooo05?oo`04003oooooool200000ooo003oo`09ool00`00ooooo`0Eool0
0`00ooooo`06ool200001?oo000000001_oo00<00?ooool00ooo00<00?oo00000ooo00D00?oooooo
o`0000;oo`05003oooooool00008ool2000jool002Soo`8000Goo`03003ooooo05Soo`03003ooooo
00[oo`03003ooooo02Coo`03003oo`0000800003ool00?oo00Coo`03003oo`0000Coo`07003oo`00
ool00?oo00000ooo0P001ooo0P00>_oo000_ool00`00ooooo`2<ool00`00ool00002ool00`00oooo
o`05ool20004ool01P00ool00?oo003oo`800004ool00?oo0005ool200000ooo003oo`0iool002oo
o`03003ooooo08goo`03003ooooo00Woo`8000Goo`03003ooooo00800004ool00?oo0002ool01@00
oooooooo00001?oo00<00?ooool0=ooo000_ool2002Jool00`00ooooo`04ool02@00oooooooo003o
o`00ool00003ool00`00ool00005ool00`00ooooo`0gool002ooo`03003ooooo09Woo`03003ooooo
00Soo`05003oo`00ool00004ool00`00ooooo`04ool00`00ooooo`0gool002ooo`03003ooooo0:Oo
o`03003ooooo00[oo`03003ooooo03Ooo`00;ooo00<00?ooool0Yooo00<00?ooool02_oo00<00?oo
ool01?oo00<00?ooool0<?oo000_ool00`00ooooo`2dool00`00ooooo`04ool00`00ooooo`0`ool0
02ooo`03003ooooo0;Coo`03003ooooo00Coo`03003ooooo033oo`00;ooo00<00?ooool0]?oo00<0
0?ooool01?oo00<00?ooool0<?oo000_ool00`00ooooo`2eool00`00ooooo`03ool00`00ooooo`0`
ool002ooo`800;Koo`03003ooooo00?oo`03003ooooo033oo`00;ooo00<00?ooool0]Ooo00<00?oo
ool00_oo0P00<_oo000_ool00`00ooooo`2eool00`00ooooo`02ool2000bool002ooo`03003ooooo
0;Goo`03003ooooo00;oo`03003oo`00037oo`00;ooo00<00?ooool0]Ooo00<00?ooool00_oo00<0
0?oo0000<Ooo000_ool00`00ooooo`2eool00`00ooooo`02ool00`00ool0000aool002ooo`03003o
oooo0;Goo`03003ooooo00;oo`03003oo`00037oo`00;ooo0P00]_oo00<00?ooool00_oo00<00?oo
00001?oo00<00?ooool0:_oo000_ool00`00ooooo`2eool00`00ooooo`02ool00`00ool00004ool0
0`00ooooo`0Zool002ooo`03003ooooo0;Goo`03003ooooo00;oo`03003oo`0000Coo`03003ooooo
02[oo`00;ooo00<00?ooool0]Ooo00<00?ooool00_oo00<00?oo00001?oo00<00?ooool0:_oo000_
ool00`00ooooo`2fool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0:_oo000Kool40003
ool20004ool20005ool00`00ooooo`2fool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
:_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Zool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00]ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02[o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Koo`04003ooooo0002ool01000oooooooo0P00;?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool01000
ooooo`000ooo00<00?ooool00P00;?oo000Lool20004ool20004ool20005ool00`00ooooo`2fool0
1000ooooo`000ooo00<00?ooool00P00;?oo000_ool00`00ooooo`2fool01000ooooo`000ooo00<0
0?ooool00P00;?oo000_ool00`00ooooo`2fool01000ooooo`000ooo00<00?ooool00P001?oo00<0
0?ooool09Ooo000_ool00`00ooooo`2fool00`00ool00004ool00`00ooooo`020004ool00`00oooo
o`0Uool002ooo`800;Ooo`03003oo`0000Coo`03003ooooo008000Coo`03003ooooo02Goo`00;ooo
00<00?ooool0]_oo00<00?oo00001?oo00<00?ooool00P001?oo00<00?ooool09Ooo000_ool00`00
ooooo`2fool00`00ool00004ool00`00ooooo`020004ool00`00ooooo`0Uool002ooo`03003ooooo
0;Koo`03003oo`0000Coo`06003ooooo003oo`000ooo00<00?ooool09Ooo000_ool00`00ooooo`2f
ool00`00ool00004ool01P00ooooo`00ool000?oo`03003ooooo02Goo`00;ooo00<00?ooool0]_oo
00<00?oo00001?oo00H00?ooool00?oo0003ool00`00ooooo`0Uool002ooo`03003ooooo0;Ooo`80
00Goo`05003oo`00ool00003ool00`00ooooo`0Uool002ooo`800;Soo`8000Goo`05003oo`00ool0
0003ool00`00ooooo`0Uool002ooo`03003ooooo0;Ooo`8000Goo`05003oo`00ool00002ool00`00
ool0000Vool002ooo`03003ooooo0;Ooo`03003ooooo00Coo`05003oo`00ool00002ool00`00ool0
000Vool002ooo`03003ooooo0;Ooo`03003ooooo00Coo`8000;oo`06003ooooo003oo`009_oo000_
ool00`00ooooo`2gool00`00ooooo`04ool20002ool01P00ooooo`00ool002Koo`00;ooo00<00?oo
ool0]ooo00<00?ooool01?oo0P000_oo00H00?ooool00?oo000Vool002ooo`03003ooooo0;Ooo`03
003ooooo00Coo`8000;oo`06003ooooo003oo`009_oo000_ool2002hool00`00ooooo`05ool01000
ooooo`000_oo00<00?oo00009_oo000_ool00`00ooooo`2oool01000ooooo`000_oo00<00?oo0000
9_oo000_ool00`00ooooo`2oool01000ooooo`000_oo00<00?oo00009_oo000_ool00`00ooooo`2o
ool01000ooooo`000_oo00<00?oo00009_oo000_ool00`00ooooo`32ool01P00ooooo`00ool002Ko
o`00;ooo00<00?ooool0`_oo00H00?ooool00?oo000Vool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<;oo`06003ooooo003oo`009_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<;oo`06003ooooo003oo`009_oo000Jool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<?oo`06003ooooo003oo`009_oo000Jool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool01P00ooooo`00ool002Ko
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool01P00
ooooo`00ool002Koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32
ool01P00ooooo`00ool002Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo
00@00?ooool000;oo`03003ooooo02?oo`00;ooo00<00?ooool0`_oo00<00?oo00000ooo00<00?oo
ool08ooo000_ool00`00ooooo`32ool00`00ool00003ool00`00ooooo`0Sool002ooo`800<?oo`03
003oo`0000?oo`03003ooooo02?oo`00;ooo00<00?ooool0`_oo00<00?oo00000ooo00<00?ooool0
8ooo000_ool00`00ooooo`32ool00`00ool00003ool00`00ooooo`0Sool002ooo`03003ooooo0<;o
o`03003oo`0000?oo`03003ooooo02?oo`00;ooo00<00?ooool0`_oo00<00?oo00000ooo00<00?oo
ool08ooo000_ool00`00ooooo`32ool00`00ool00003ool00`00ooooo`0Sool002ooo`03003ooooo
0<;oo`03003oo`0000?oo`03003ooooo02?oo`00;ooo0P00`ooo00<00?oo00000ooo00<00?ooool0
8ooo000_ool00`00ooooo`33ool20003ool00`00ooooo`0Sool002ooo`03003ooooo0<?oo`8000?o
o`03003ooooo02?oo`00;ooo00<00?ooool0`ooo0P000ooo00<00?ooool08ooo000_ool00`00oooo
o`33ool20004ool00`00ooooo`0Rool002ooo`03003ooooo0<?oo`8000Coo`03003ooooo02;oo`00
;ooo00<00?ooool0`ooo0P001?oo00<00?ooool08_oo000_ool00`00ooooo`33ool20004ool00`00
ooooo`0Rool002ooo`800<Coo`8000Coo`03003ooooo02;oo`00;ooo00<00?ooool0`ooo00<00?oo
ool00ooo00<00?ooool08_oo000_ool00`00ooooo`33ool00`00ooooo`03ool00`00ooooo`0Rool0
02ooo`03003ooooo0<?oo`03003ooooo00?oo`03003ooooo02;oo`00;ooo00<00?ooool0`ooo00<0
0?ooool01?oo00<00?ooool08Ooo000Lool20004ool20004ool20005ool00`00ooooo`33ool00`00
ooooo`04ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo027oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool01?oo00<00?ooool08Ooo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo00Coo`03003o
oooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`04ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`ooo00<00?ooool01?oo00<00?ooool08Ooo000Lool30003ool20004
ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool07_oo000Lool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00
J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool0
09;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.55253, -104.187, \
0.00300748, 6.80651}}],

Cell[BoxData[
    \(0.013860536545865273`\)], "Print"],

Cell[BoxData[
    \(0.2726314814814815`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.9412 1.2184 0.0140016 0.000713459 [
[.50441 -0.0125 -14 -9.8125 ]
[.50441 -0.0125 14 0 ]
[.71896 -0.0125 -17 -9.8125 ]
[.71896 -0.0125 17 0 ]
[.87118 -0.0125 -14 -9.8125 ]
[.87118 -0.0125 14 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15669 -18 -4.5 ]
[-0.0125 .15669 0 4.5 ]
[-0.0125 .29939 -18 -4.5 ]
[-0.0125 .29939 0 4.5 ]
[-0.0125 .44208 -18 -4.5 ]
[-0.0125 .44208 0 4.5 ]
[-0.0125 .58477 -18 -4.5 ]
[-0.0125 .58477 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.50441 0 m
.50441 .00625 L
s
gsave
.50441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71896 0 m
.71896 .00625 L
s
gsave
.71896 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87118 0 m
.87118 .00625 L
s
gsave
.87118 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.56673 0 m
.56673 .00375 L
s
.62248 0 m
.62248 .00375 L
s
.67292 0 m
.67292 .00375 L
s
.75311 0 m
.75311 .00375 L
s
.78519 0 m
.78519 .00375 L
s
.81543 0 m
.81543 .00375 L
s
.84404 0 m
.84404 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15669 m
.00625 .15669 L
s
[(200)] -0.0125 .15669 1 0 Mshowa
0 .29939 m
.00625 .29939 L
s
[(400)] -0.0125 .29939 1 0 Mshowa
0 .44208 m
.00625 .44208 L
s
[(600)] -0.0125 .44208 1 0 Mshowa
0 .58477 m
.00625 .58477 L
s
[(800)] -0.0125 .58477 1 0 Mshowa
.125 Mabswid
0 .04967 m
.00375 .04967 L
s
0 .08535 m
.00375 .08535 L
s
0 .12102 m
.00375 .12102 L
s
0 .19237 m
.00375 .19237 L
s
0 .22804 m
.00375 .22804 L
s
0 .26371 m
.00375 .26371 L
s
0 .33506 m
.00375 .33506 L
s
0 .37073 m
.00375 .37073 L
s
0 .4064 m
.00375 .4064 L
s
0 .47775 m
.00375 .47775 L
s
0 .51342 m
.00375 .51342 L
s
0 .5491 m
.00375 .5491 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01757 m
.02595 .01543 L
.02809 .01543 L
.03025 .01472 L
.03241 .01614 L
.03459 .01614 L
.03677 .01472 L
.03896 .01686 L
.04116 .01543 L
.04337 .01543 L
.04559 .01614 L
.04782 .01757 L
.05005 .01828 L
.0523 .01686 L
.05456 .01614 L
.05682 .01757 L
.0591 .01614 L
.06138 .01614 L
.06368 .01614 L
.06599 .01686 L
.0683 .01614 L
.07063 .01543 L
.07296 .01686 L
.07531 .01686 L
.07767 .01543 L
.08003 .01686 L
.08241 .01543 L
.0848 .01543 L
.0872 .01614 L
.08961 .01543 L
.09203 .01614 L
.09447 .01472 L
.09691 .01614 L
.09937 .01614 L
.10183 .01543 L
.10431 .01614 L
.1068 .01614 L
.1093 .01686 L
.11182 .01614 L
.11434 .01614 L
.11688 .01614 L
.11943 .01614 L
.12199 .01614 L
.12457 .01543 L
.12716 .01543 L
.12976 .01543 L
.13237 .01686 L
.135 .01543 L
.13763 .01614 L
.14029 .01614 L
Mistroke
.14295 .01614 L
.14563 .01686 L
.14832 .01614 L
.15103 .01686 L
.15375 .01614 L
.15649 .01543 L
.15923 .01614 L
.162 .01614 L
.16478 .01614 L
.16757 .019 L
.17038 .01686 L
.1732 .01686 L
.17603 .01686 L
.17889 .01757 L
.18175 .01686 L
.18464 .01614 L
.18754 .01614 L
.19045 .01543 L
.19338 .01686 L
.19633 .01543 L
.1993 .01686 L
.20228 .01686 L
.20528 .01543 L
.20829 .01686 L
.21132 .01686 L
.21437 .01686 L
.21744 .01543 L
.22053 .01686 L
.22363 .01614 L
.22675 .01757 L
.22989 .01614 L
.23305 .01614 L
.23623 .01757 L
.23943 .01971 L
.24264 .01614 L
.24588 .01686 L
.24914 .01614 L
.25241 .01757 L
.25571 .01757 L
.25903 .01686 L
.26236 .01614 L
.26572 .01971 L
.26911 .01971 L
.27251 .01614 L
.27593 .01614 L
.27938 .01686 L
.28285 .01686 L
.28634 .01543 L
.28986 .01686 L
.2934 .01614 L
Mistroke
.29696 .01686 L
.30055 .01543 L
.30416 .01686 L
.3078 .01757 L
.31146 .01757 L
.31515 .01686 L
.31886 .01757 L
.3226 .01543 L
.32637 .02256 L
.33016 .01543 L
.33398 .01686 L
.33783 .01971 L
.3417 .01757 L
.34561 .01614 L
.34954 .01614 L
.35351 .019 L
.3575 .01757 L
.36152 .01828 L
.36558 .01614 L
.36967 .01543 L
.37378 .01543 L
.37793 .01757 L
.38212 .01686 L
.38633 .01757 L
.39058 .01614 L
.39487 .01686 L
.39919 .01686 L
.40354 .01828 L
.40793 .01971 L
.41236 .01614 L
.41683 .01543 L
.42133 .01757 L
.42587 .01757 L
.43045 .019 L
.43508 .01614 L
.43974 .01828 L
.44444 .02185 L
.44919 .02185 L
.45398 .01614 L
.45881 .02399 L
.46368 .01686 L
.46861 .02114 L
.47358 .019 L
.47859 .01828 L
.48365 .01757 L
.48877 .02256 L
.49393 .019 L
.49914 .01686 L
.50441 .019 L
.50973 .01686 L
Mistroke
.5151 .02114 L
.52053 .01686 L
.52601 .01614 L
.53155 .02114 L
.53715 .01971 L
.54281 .01614 L
.54853 .01757 L
.55431 .02185 L
.56016 .01614 L
.56607 .01828 L
.57205 .019 L
.5781 .01757 L
.58421 .02114 L
.5904 .019 L
.59667 .02185 L
.603 .02399 L
.60942 .02256 L
.61591 .01614 L
.62248 .02399 L
.62914 .01828 L
.63588 .02328 L
.64271 .02114 L
.64962 .02114 L
.65663 .01828 L
.66374 .01757 L
.67093 .02399 L
.67823 .0247 L
.68563 .0297 L
.69314 .01971 L
.70075 .01828 L
.70848 .03255 L
.71632 .02042 L
.72427 .01543 L
.73235 .02114 L
.74056 .04468 L
.74889 .04468 L
.75736 .03112 L
.76596 .02328 L
.77471 .12316 L
.7836 .01543 L
.79265 .05396 L
.80185 .0297 L
.81121 .02042 L
.82075 .03469 L
.83046 .03612 L
.84035 .06537 L
.85043 .04682 L
.8607 .0297 L
.87118 .03826 L
.88187 .05752 L
Mistroke
.89278 .10104 L
.90392 .04111 L
.9153 .07251 L
.92693 .30652 L
.93882 .40426 L
.95099 .43994 L
.96344 .60332 L
.97619 .55552 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002Ooo0P001?oo00<00?ooool00ooo0P000ooo1000;Ooo002?ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0^
ool008ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02goo`00Sooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30008ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02coo`00Sooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000:ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02_oo`00Sooo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Soo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002goo`00T?oo0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Soo`8000[oo`8000Coo`8002koo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0J?oo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0=Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P001?oo1@0000?oo`0000000P0000?oo`000000300000?oo`0000000P000ooo
100000Goo`00ool00?oo00<00003ool0000000;oo`05003oo`00003oo`0200000ooo003oo`03ool2
0002ool20003ool20003ool00`00ooooo`02ool20003ool01@00oooooooo00003_oo00@00?ooool0
00?oo`03003ooooo00Woo`03003ooooo01?oo`8000coo`03003ooooo04Ooo`009ooo00@00?ooool0
00Coo`03003ooooo00;oo`05003ooooo003oo`0300000ooo003oo`020005ool00`00ooooo`02ool0
0`00ooooo`020003ool400000ooo0000000600001Ooo00000000ool00P0000?oo`00ool00P0000Co
o`00003oo`T00004ool000000002ool300000ooo000000020002ool300002?oo003ooooo003oo`00
ool300000ooo000000020002ool200000ooo003oo`0200000ooo0000000300000ooo00000004ool0
1000ool000001?oo0`001Ooo0`000_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo047o
o`009ooo00@00?ooool000Coo`03003ooooo04;oo`03003ooooo01Ooo`800004ool00?oo0003ool0
0`00ooooo`02ool20002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0400001?oo003o
oooo10000ooo0`000_oo00H00?ooool00?oo0003ool00`00ooooo`04ool01@00oooooooo00001?oo
00<00?oo0000@_oo000Wool01000ooooo`001?oo00<00?ooool0S_oo0P000ooo0P001?oo00<00?oo
ool00ooo0P000ooo0P000_oo00@00?ooool000Soo`03003ooooo03Ooo`00:?oo0P001Ooo00<00?oo
ool0U?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo00000ooo0P000_oo00D00?ooooooo`00
00Ooo`8003Soo`00;ooo00<00?ooool0V_oo00@00?ooool000;oo`04003oooooool200000ooo003o
o`04ool20004ool01000ooooo`00=ooo000_ool00`00ooooo`2Jool01000ooooo`000_oo00P00?oo
ool00?oo003oo`001_oo00<00?ooool00_oo00D00?ooooooo`0000Goo`03003ooooo02koo`00;ooo
00<00?ooool0V_oo0`000ooo00@00?ooool000;oo`8000Ooo`04003ooooo0004ool00`00ooooo`03
ool00`00ooooo`0^ool002ooo`800:;oo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0005
ool00`00ooooo`02ool2000_ool002ooo`03003ooooo0:7oo`03003oo`0000;oo`03003ooooo00Ko
o`03003oo`0000Ooo`04003oooooool2000_ool002ooo`03003ooooo0:7oo`03003oo`0000coo`80
00Ooo`04003ooooo0002ool00`00ooooo`0/ool002ooo`03003ooooo0:7oo`03003oo`0000coo`03
003ooooo00Koo`04003ooooo0002ool00`00ooooo`0/ool002ooo`03003ooooo0:7oo`03003oo`00
01Koo`03003oo`0000?oo`03003ooooo02_oo`00;ooo00<00?ooool0XOoo00<00?oo00005_oo00<0
0?oo00000ooo00<00?ooool0:ooo000_ool00`00ooooo`2Qool00`00ool0000Fool00`00ool00003
ool00`00ooooo`0[ool002ooo`800:;oo`03003oo`0001Koo`03003oo`0000?oo`03003ooooo02_o
o`00;ooo00<00?ooool0XOoo00<00?oo00005_oo0P001?oo00<00?ooool0:ooo000_ool00`00oooo
o`2Qool00`00ool0000Gool00`00ooooo`02ool00`00ooooo`0[ool002ooo`03003ooooo0:;oo`03
003ooooo01Koo`03003ooooo00;oo`03003ooooo02_oo`00;ooo00<00?ooool0X_oo00<00?ooool0
5_oo00<00?ooool00_oo00<00?ooool0:ooo000_ool00`00ooooo`2Rool00`00ooooo`0Kool00`00
ooooo`0[ool002ooo`03003ooooo0:;oo`03003ooooo01_oo`03003ooooo02_oo`00;ooo00<00?oo
ool0X_oo00<00?ooool06ooo00<00?ooool0:ooo000_ool2002Sool00`00ooooo`0Kool00`00oooo
o`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`007?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Zool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?oo
ool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7o
o`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`Ooo00<00?ooool0:_oo000Lool20004ool20004ool20005ool00`00ooooo`31ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`32ool00`00ooooo`0Yool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<;oo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`32ool00`00ooooo`0Yool001[oo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00`ooo00<00?ooool0:Ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Soo`03003ooooo02Coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aooo00<00?ooool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0`000ooo0P001?oo0P001Ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`05003oooooool0000Pool002ooo`03003ooooo
0<Woo`05003oooooool0000Pool002ooo`03003ooooo0<Woo`04003ooooo000Qool002ooo`03003o
oooo0<Woo`04003ooooo000Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`04003o
oooo000Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003oo`00027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00booo0P008_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`8002;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo0P008_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008co
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1L
ool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3002[
ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003
ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`050000
0ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00
Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006
ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003
ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05oo
o`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.5973, -101.822, \
0.00385939, 6.59082}}],

Cell[BoxData[
    \(0.01656270026768383`\)], "Print"],

Cell[BoxData[
    \(0.5154841428571428`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.1094 0.87101 0.0141352 0.000579905 [
[.36738 -0.0125 -14 -9.8125 ]
[.36738 -0.0125 14 0 ]
[.52076 -0.0125 -17 -9.8125 ]
[.52076 -0.0125 17 0 ]
[.62958 -0.0125 -14 -9.8125 ]
[.62958 -0.0125 14 0 ]
[.78296 -0.0125 -14 -9.8125 ]
[.78296 -0.0125 14 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .13012 -18 -4.5 ]
[-0.0125 .13012 0 4.5 ]
[-0.0125 .2461 -18 -4.5 ]
[-0.0125 .2461 0 4.5 ]
[-0.0125 .36208 -18 -4.5 ]
[-0.0125 .36208 0 4.5 ]
[-0.0125 .47806 -18 -4.5 ]
[-0.0125 .47806 0 4.5 ]
[-0.0125 .59404 -24 -4.5 ]
[-0.0125 .59404 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36738 0 m
.36738 .00625 L
s
gsave
.36738 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52076 0 m
.52076 .00625 L
s
gsave
.52076 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62958 0 m
.62958 .00625 L
s
gsave
.62958 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78296 0 m
.78296 .00625 L
s
gsave
.78296 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.41194 0 m
.41194 .00375 L
s
.45179 0 m
.45179 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.54517 0 m
.54517 .00375 L
s
.5681 0 m
.5681 .00375 L
s
.58973 0 m
.58973 .00375 L
s
.61018 0 m
.61018 .00375 L
s
.89178 0 m
.89178 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .13012 m
.00625 .13012 L
s
[(200)] -0.0125 .13012 1 0 Mshowa
0 .2461 m
.00625 .2461 L
s
[(400)] -0.0125 .2461 1 0 Mshowa
0 .36208 m
.00625 .36208 L
s
[(600)] -0.0125 .36208 1 0 Mshowa
0 .47806 m
.00625 .47806 L
s
[(800)] -0.0125 .47806 1 0 Mshowa
0 .59404 m
.00625 .59404 L
s
[(1000)] -0.0125 .59404 1 0 Mshowa
.125 Mabswid
0 .04313 m
.00375 .04313 L
s
0 .07213 m
.00375 .07213 L
s
0 .10112 m
.00375 .10112 L
s
0 .15911 m
.00375 .15911 L
s
0 .18811 m
.00375 .18811 L
s
0 .2171 m
.00375 .2171 L
s
0 .27509 m
.00375 .27509 L
s
0 .30409 m
.00375 .30409 L
s
0 .33308 m
.00375 .33308 L
s
0 .39107 m
.00375 .39107 L
s
0 .42007 m
.00375 .42007 L
s
0 .44906 m
.00375 .44906 L
s
0 .50705 m
.00375 .50705 L
s
0 .53605 m
.00375 .53605 L
s
0 .56505 m
.00375 .56505 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0153 m
.02534 .0153 L
.02687 .0153 L
.02841 .01587 L
.02996 .01472 L
.03151 .0153 L
.03307 .01587 L
.03464 .0153 L
.03621 .0153 L
.03779 .0153 L
.03938 .01645 L
.04097 .01472 L
.04257 .0153 L
.04418 .0153 L
.04579 .0153 L
.04741 .0153 L
.04904 .0153 L
.05067 .01587 L
.05231 .0153 L
.05396 .0153 L
.05562 .0153 L
.05728 .01472 L
.05895 .01587 L
.06063 .0153 L
.06231 .01472 L
.064 .0153 L
.0657 .0153 L
.06741 .01587 L
.06913 .0153 L
.07085 .0153 L
.07258 .0153 L
.07432 .01472 L
.07607 .0153 L
.07782 .01645 L
.07959 .01472 L
.08136 .0153 L
.08314 .01587 L
.08493 .01587 L
.08672 .01472 L
.08853 .01472 L
.09034 .0153 L
.09217 .0153 L
.094 .0153 L
.09584 .0153 L
.09769 .0153 L
.09955 .0153 L
.10142 .0153 L
.10329 .0153 L
.10518 .0153 L
.10708 .0153 L
Mistroke
.10898 .0153 L
.1109 .0153 L
.11282 .01645 L
.11476 .0153 L
.1167 .01472 L
.11866 .0153 L
.12062 .0153 L
.1226 .0153 L
.12458 .01587 L
.12658 .0153 L
.12859 .0153 L
.1306 .0153 L
.13263 .0153 L
.13467 .0153 L
.13672 .0153 L
.13878 .01587 L
.14086 .0153 L
.14294 .01587 L
.14504 .0153 L
.14714 .0153 L
.14926 .01587 L
.15139 .0153 L
.15354 .01472 L
.15569 .0153 L
.15786 .01645 L
.16004 .01645 L
.16223 .0153 L
.16444 .01587 L
.16666 .0153 L
.16889 .0153 L
.17113 .01587 L
.17339 .0153 L
.17566 .01472 L
.17795 .0153 L
.18025 .01587 L
.18256 .01587 L
.18489 .0153 L
.18723 .01645 L
.18959 .01472 L
.19196 .0153 L
.19435 .01703 L
.19675 .01587 L
.19917 .0153 L
.2016 .0153 L
.20405 .0153 L
.20651 .0153 L
.20899 .01587 L
.21149 .01587 L
.214 .0153 L
.21653 .01472 L
Mistroke
.21908 .0153 L
.22165 .0153 L
.22423 .0153 L
.22683 .0153 L
.22945 .01645 L
.23208 .01587 L
.23474 .01587 L
.23741 .0153 L
.2401 .01587 L
.24281 .0153 L
.24554 .01587 L
.2483 .0153 L
.25107 .0153 L
.25386 .0153 L
.25667 .0153 L
.2595 .0153 L
.26236 .01472 L
.26524 .0153 L
.26814 .01587 L
.27106 .0153 L
.274 .01587 L
.27697 .01587 L
.27996 .0153 L
.28297 .01587 L
.28601 .0153 L
.28907 .01587 L
.29216 .01587 L
.29527 .0153 L
.29841 .01587 L
.30158 .01587 L
.30477 .01645 L
.30799 .01761 L
.31124 .01587 L
.31451 .01587 L
.31782 .01587 L
.32115 .01587 L
.32451 .01645 L
.3279 .0153 L
.33133 .01645 L
.33478 .01645 L
.33827 .0153 L
.34179 .0153 L
.34534 .01587 L
.34892 .0153 L
.35254 .0153 L
.3562 .0153 L
.35989 .0153 L
.36362 .01587 L
.36738 .01587 L
.37118 .01645 L
Mistroke
.37502 .0153 L
.3789 .01645 L
.38282 .01587 L
.38678 .0153 L
.39079 .0153 L
.39483 .0153 L
.39892 .01587 L
.40306 .01587 L
.40724 .01819 L
.41146 .0153 L
.41574 .01935 L
.42006 .01587 L
.42443 .0153 L
.42886 .0153 L
.43333 .01703 L
.43786 .01472 L
.44245 .0153 L
.44709 .0153 L
.45179 .01645 L
.45655 .01587 L
.46137 .01645 L
.46625 .01587 L
.47119 .01587 L
.4762 .01587 L
.48128 .01587 L
.48643 .01587 L
.49165 .01645 L
.49694 .0153 L
.5023 .01587 L
.50774 .0153 L
.51327 .0153 L
.51887 .01587 L
.52456 .01993 L
.53034 .01761 L
.5362 .01819 L
.54216 .01761 L
.54821 .0153 L
.55436 .01935 L
.56061 .0153 L
.56697 .01761 L
.57344 .02051 L
.58002 .01761 L
.58671 .01587 L
.59353 .01877 L
.60047 .01645 L
.60754 .01587 L
.61474 .01761 L
.62209 .01587 L
.62958 .01819 L
.63722 .02051 L
Mistroke
.64502 .01587 L
.65299 .01645 L
.66112 .01761 L
.66944 .01645 L
.67794 .02167 L
.68663 .01587 L
.69553 .02515 L
.70465 .01935 L
.71399 .01761 L
.72357 .01645 L
.73339 .01935 L
.74348 .01587 L
.75385 .01761 L
.7645 .01935 L
.77547 .01877 L
.78676 .02689 L
.7984 .02689 L
.81041 .01877 L
.82281 .02225 L
.83564 .01993 L
.84891 .03153 L
.86267 .03733 L
.87694 .04719 L
.89178 .03849 L
.90722 .02515 L
.92332 .11156 L
.94014 .24494 L
.95773 .01819 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006Ooo001aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
5_oo001aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Fool0077oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1_oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Iool0077oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01_oo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06Ooo001aool01000oooo
o`002?oo00@00?ooool000;oo`<000Soo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
01Woo`00L_oo0P002_oo0P001Ooo00<00?ooool01ooo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@001Soo`00oooo8Ooo003o
oolQool002koomD001goo`009ooo0P001Ooo00<00?ooool0Booo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`03003ooooo01koo`03003ooooo01Coo`03003ooooo00ooo`03003o
oooo023oo`009_oo00@00?ooool000Coo`03003ooooo0>ooo`009_oo00@00?ooool000Coo`8000?o
oc`00003ool0000000800003ool0000000L00003ool0000000<00003ool00?oo00<00007ool00000
003oo`00ool01@0000?oo`00000010001Ooo00@00?oo000000Coo`04003oooooool200000ooo0000
0003ool20008ool00`00ooooo`08ool2001Cool002Koo`04003ooooo0004ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool20004ool00`00ool00006ool00`00oooo
o`0=ool20003ool30006ool00`00ool00005ool00`00ool00003ool01`00oooooooo003oo`0000Go
o`03003ooooo00Coo`D00004ool00?ooool400001?oo000000000_oo00<00?ooool00`000_oo1@00
0_oo0P0000?oo`0000001`000_oo1P001ooo0P000_oo0P006Ooo00<00?ooool09?oo000Vool01000
ooooo`001?oo00<00?ooool0S?oo0P000_oo00<00?ooool03ooo0P000ooo0P000_oo0P000_oo00<0
0?ooool02ooo00<00?ooool02?oo00<00?ooool09?oo000Vool01000ooooo`001?oo00<00?ooool0
Y?oo0`002Ooo00<00?ooool02Ooo0P002_oo00<00?ooool09?oo000Wool20005ool00`00ooooo`2a
ool20008ool00`00ool0000:ool00`00ooooo`0Tool002koo`03003ooooo0;?oo`8000Goo`05003o
ooooool00009ool00`00ooooo`0Tool002koo`03003ooooo0;Goo`800003ool0000000Coo`03003o
oooo00Ooo`03003ooooo02Coo`00;_oo00<00?ooool0]ooo00<00?ooool01?oo00<00?ooool01ooo
00<00?ooool09?oo000^ool00`00ooooo`2nool00`00ooooo`06ool2000Vool002koo`03003ooooo
0;koo`03003ooooo00Koo`8002Koo`00;_oo00<00?ooool0_ooo00<00?ooool01Ooo0P009_oo000^
ool00`00ooooo`2oool00`00ooooo`05ool2000Vool002koo`03003ooooo0;ooo`03003ooooo00Go
o`8002Koo`00;_oo00<00?ooool0_ooo00<00?ooool01Ooo0P009_oo000^ool00`00ooooo`30ool0
0`00ooooo`04ool2000Vool002koo`03003ooooo0<3oo`03003ooooo00Coo`8002Koo`00;_oo00<0
0?ooool0`?oo00<00?ooool01?oo0P009_oo000^ool00`00ooooo`30ool00`00ooooo`04ool00`00
ool0000Uool002koo`03003ooooo0<3oo`03003ooooo00Coo`03003oo`0002Goo`00;_oo00<00?oo
ool0`Ooo00<00?ooool00ooo00<00?oo00009Ooo000^ool00`00ooooo`31ool00`00ooooo`02ool0
1000ooooo`009Ooo000^ool00`00ooooo`31ool00`00ooooo`02ool01000ooooo`009Ooo000^ool0
0`00ooooo`31ool00`00ooooo`02ool01000ooooo`009Ooo000Jool40003ool20004ool20005ool0
0`00ooooo`31ool00`00ooooo`02ool01000ooooo`009Ooo000Jool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo00;oo`04003ooooo000Uool001_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool00_oo00@0
0?ooool002Goo`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`32ool01@00oooooooo00000_oo00<00?ooool08ooo000Mool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<;oo`05003oooooool00002ool00`00ooooo`0Sool0
01[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`05003o
ooooool00002ool00`00ooooo`0Sool001_oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`05
003oooooool00002ool00`00ooooo`0Sool002koo`03003ooooo0<;oo`05003oooooool00002ool0
0`00ooooo`0Sool002koo`03003ooooo0<;oo`05003oooooool00002ool00`00ooooo`0Sool002ko
o`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0Sool002koo`03003ooooo0<;oo`04003o
oooo0003ool00`00ooooo`0Sool002koo`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0S
ool002koo`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0Sool002koo`03003ooooo0<?o
o`03003oo`0000?oo`03003ooooo02?oo`00;_oo00<00?ooool0`ooo00<00?oo00000ooo00<00?oo
ool08ooo000^ool00`00ooooo`33ool00`00ool00003ool00`00ooooo`0Sool002koo`03003ooooo
0<?oo`03003oo`0000?oo`03003ooooo02?oo`00;_oo00<00?ooool0`ooo00<00?oo00000ooo00<0
0?ooool08ooo000^ool00`00ooooo`33ool00`00ool00003ool00`00ooooo`0Sool002koo`03003o
oooo0<?oo`03003oo`0000?oo`03003ooooo02?oo`00;_oo00<00?ooool0`ooo00<00?oo00000ooo
00<00?ooool08ooo000^ool00`00ooooo`33ool20004ool00`00ooooo`0Sool002koo`03003ooooo
0<Coo`03003ooooo00;oo`03003ooooo02?oo`00;_oo00<00?ooool0a?oo00<00?ooool00_oo00<0
0?ooool08ooo000Lool00`00ooooo`02ool20004ool20005ool00`00ooooo`34ool00`00ooooo`02
ool00`00ooooo`0Sool001coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0a?oo00<00?ooool00ooo00<00?ooool08_oo000Iool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800<Goo`03003ooooo00?oo`03003ooooo02;oo`006Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08_oo000Jool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02;oo`00
6ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Rool0
01coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo00<0
0?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003o
oooo0<[oo`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00oooo
o`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo00<00?ooool0
b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[o
o`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool0
0`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<0
0?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003o
oooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00oooo
o`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`006ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0b_oo00<00?ooool08_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3:ool00`00ooooo`0Rool001[oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<_oo`03003ooooo02;oo`006_oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Rool001[oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08_oo000Jool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02;oo`006ooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3;ool00`00ooooo`0Q
ool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo
000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00
;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002ko
o`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool0
0`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<0
0?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003o
oooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00oooo
o`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0
booo00<00?ooool08Ooo000Kool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Q
ool001[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03
003ooooo027oo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo
00<00?ooool08Ooo000Kool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo027oo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool08Ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Qool001_oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;
ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo
00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03
003ooooo027oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00
ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?oo
ool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo
023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0P
ool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo
000^ool00`00ooooo`3<ool00`00ooooo`0Pool001Coo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<coo`03003ooooo023oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool08?oo000Fool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0P
ool001Koo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<coo`03003ooooo023oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool08?oo000Dool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3_ool001Koo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0>ooo`00;_oo00<00?ooool0kooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool007Soo`<00:Goo`00Nooo00<00?ooool0X_oo001Vool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Sool006Ooo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Pool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0H?oo001Wool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06?oo`00I_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Goo`00Rooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Sool006koo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@006;oo`00oooo8Ooo003o
oolQool00?ooob7oo`00I_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Gool0
06Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
E?oo001Wool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Coo`00Iooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Ooo`00I_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00FOoo001kool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Ooo`00N_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000E_oo003ooolQool0077o
o`<00:coo`00L_oo00<00?ooool0Zooo001Wool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00EOoo001Vool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
E_oo001Vool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00E_oo001Vool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Koo`00Iooo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05Koo`00TOoo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0H?oo002Aool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Rool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.67028, -125.502, \
0.00539865, 8.1087}}],

Cell[BoxData[
    \(0.042641923254934336`\)], "Print"],

Cell[BoxData[
    \(0.7571187248322148`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.22123 1.33534 0.0140226 0.000692475 [
[.55054 -0.0125 -14 -9.8125 ]
[.55054 -0.0125 14 0 ]
[.78568 -0.0125 -17 -9.8125 ]
[.78568 -0.0125 17 0 ]
[.95252 -0.0125 -14 -9.8125 ]
[.95252 -0.0125 14 0 ]
[-0.0125 .01402 -6 -4.5 ]
[-0.0125 .01402 0 4.5 ]
[-0.0125 .15252 -18 -4.5 ]
[-0.0125 .15252 0 4.5 ]
[-0.0125 .29101 -18 -4.5 ]
[-0.0125 .29101 0 4.5 ]
[-0.0125 .42951 -18 -4.5 ]
[-0.0125 .42951 0 4.5 ]
[-0.0125 .568 -18 -4.5 ]
[-0.0125 .568 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55054 0 m
.55054 .00625 L
s
gsave
.55054 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78568 0 m
.78568 .00625 L
s
gsave
.78568 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95252 0 m
.95252 .00625 L
s
gsave
.95252 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61884 0 m
.61884 .00375 L
s
.67995 0 m
.67995 .00375 L
s
.73522 0 m
.73522 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.85827 0 m
.85827 .00375 L
s
.89141 0 m
.89141 .00375 L
s
.92277 0 m
.92277 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01402 m
.00625 .01402 L
s
[(0)] -0.0125 .01402 1 0 Mshowa
0 .15252 m
.00625 .15252 L
s
[(200)] -0.0125 .15252 1 0 Mshowa
0 .29101 m
.00625 .29101 L
s
[(400)] -0.0125 .29101 1 0 Mshowa
0 .42951 m
.00625 .42951 L
s
[(600)] -0.0125 .42951 1 0 Mshowa
0 .568 m
.00625 .568 L
s
[(800)] -0.0125 .568 1 0 Mshowa
.125 Mabswid
0 .04865 m
.00375 .04865 L
s
0 .08327 m
.00375 .08327 L
s
0 .11789 m
.00375 .11789 L
s
0 .18714 m
.00375 .18714 L
s
0 .22177 m
.00375 .22177 L
s
0 .25639 m
.00375 .25639 L
s
0 .32564 m
.00375 .32564 L
s
0 .36026 m
.00375 .36026 L
s
0 .39488 m
.00375 .39488 L
s
0 .46413 m
.00375 .46413 L
s
0 .49876 m
.00375 .49876 L
s
0 .53338 m
.00375 .53338 L
s
0 .60263 m
.00375 .60263 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01679 m
.02615 .01541 L
.02851 .01541 L
.03087 .01541 L
.03324 .0161 L
.03562 .01679 L
.03801 .01748 L
.04041 .01541 L
.04283 .01748 L
.04525 .01541 L
.04768 .01887 L
.05012 .01748 L
.05257 .01748 L
.05503 .01541 L
.05751 .01541 L
.05999 .01818 L
.06249 .0161 L
.06499 .01541 L
.06751 .01541 L
.07003 .0161 L
.07257 .0161 L
.07512 .01541 L
.07768 .01748 L
.08025 .01679 L
.08284 .01541 L
.08543 .01679 L
.08804 .01679 L
.09066 .0161 L
.09329 .01541 L
.09593 .0161 L
.09858 .0161 L
.10125 .01541 L
.10393 .01679 L
.10662 .01679 L
.10932 .0161 L
.11204 .01541 L
.11477 .01818 L
.11751 .0161 L
.12026 .01748 L
.12303 .01679 L
.12581 .01679 L
.12861 .0161 L
.13142 .01679 L
.13424 .01541 L
.13708 .0161 L
.13993 .0161 L
.14279 .01679 L
.14567 .0161 L
.14856 .0161 L
.15147 .01748 L
Mistroke
.15439 .0161 L
.15732 .0161 L
.16028 .0161 L
.16324 .01679 L
.16622 .0161 L
.16922 .01541 L
.17223 .01679 L
.17526 .01818 L
.17831 .01956 L
.18137 .01679 L
.18444 .01748 L
.18754 .01679 L
.19065 .01679 L
.19377 .01748 L
.19692 .02025 L
.20008 .01541 L
.20325 .01541 L
.20645 .01541 L
.20966 .01679 L
.21289 .0161 L
.21614 .01679 L
.21941 .01818 L
.22269 .01679 L
.226 .01748 L
.22932 .01748 L
.23266 .01818 L
.23603 .0161 L
.23941 .01541 L
.24281 .01956 L
.24623 .01679 L
.24967 .01679 L
.25314 .01541 L
.25662 .01748 L
.26012 .0161 L
.26365 .0161 L
.26719 .0161 L
.27076 .0161 L
.27435 .01679 L
.27797 .0161 L
.2816 .01472 L
.28526 .01748 L
.28894 .0161 L
.29265 .01748 L
.29638 .02164 L
.30013 .01679 L
.30391 .01679 L
.30771 .02025 L
.31154 .01887 L
.3154 .01818 L
.31927 .01956 L
Mistroke
.32318 .01679 L
.32711 .02095 L
.33107 .01748 L
.33506 .01679 L
.33907 .0161 L
.34311 .0161 L
.34718 .01887 L
.35128 .01818 L
.35541 .01541 L
.35956 .02441 L
.36375 .02025 L
.36797 .01748 L
.37222 .02164 L
.3765 .0161 L
.38081 .02302 L
.38515 .01818 L
.38953 .02095 L
.39394 .01679 L
.39838 .02164 L
.40286 .01679 L
.40738 .01956 L
.41192 .01679 L
.41651 .02579 L
.42113 .01956 L
.42579 .02025 L
.43048 .01679 L
.43522 .02095 L
.43999 .01887 L
.4448 .01748 L
.44966 .0161 L
.45455 .02025 L
.45949 .01956 L
.46446 .0161 L
.46949 .02787 L
.47455 .01748 L
.47966 .02233 L
.48482 .02372 L
.49002 .0161 L
.49526 .01748 L
.50056 .03964 L
.50591 .01956 L
.5113 .02372 L
.51675 .01679 L
.52224 .01887 L
.52779 .0341 L
.5334 .02095 L
.53905 .03272 L
.54477 .01748 L
.55054 .01748 L
.55637 .02995 L
Mistroke
.56225 .0251 L
.5682 .02095 L
.57421 .02025 L
.58028 .01748 L
.58642 .01887 L
.59262 .01818 L
.59889 .02095 L
.60523 .03133 L
.61164 .01748 L
.61812 .01956 L
.62467 .02095 L
.6313 .01748 L
.63801 .02441 L
.64479 .0251 L
.65165 .02441 L
.6586 .02025 L
.66563 .04795 L
.67274 .06457 L
.67995 .02233 L
.68724 .02164 L
.69463 .03133 L
.70211 .02441 L
.70969 .07081 L
.71737 .02441 L
.72516 .03549 L
.73305 .04865 L
.74105 .0618 L
.74916 .02579 L
.75739 .06665 L
.76573 .07011 L
.7742 .03618 L
.78279 .04934 L
.79151 .08742 L
.80036 .08604 L
.80935 .09019 L
.81849 .04034 L
.82777 .09019 L
.8372 .08742 L
.84678 .08189 L
.85653 .19614 L
.86644 .24462 L
.87653 .17191 L
.88679 .27232 L
.89724 .23977 L
.90788 .2834 L
.91872 .32564 L
.92977 .40112 L
.94103 .40458 L
.95252 .39627 L
.96423 .55069 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00V?oo0P001?oo00<00?ooool00ooo0P000ooo10006_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`003Ooo0P001?oo00<00?ooool00ooo0P000ooo10007Ooo002Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0N
ool009Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01goo`00Uooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000<ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01coo`00Uooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01_oo`00Uooo00@00?ooool000Soo`04003ooooo0002ool3000Jool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001goo`00V?oo0P002_oo0P001Ooo00<00?ooool06Ooo0P002_oo0P001Ooo
00@00?ooooooo`@000coo`8000[oo`8000Coo`8001koo`00oooo8Ooo003ooolQool002goomH001go
o`009_oo0P001Ooo00<00?ooool0L_oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool09Ooo000Uool01000ooooo`001?oo00<00?ooool0l?oo000Uool0
1000ooooo`001?oo0P001?oo0P0000Coo`00003oo`D00003ool0000000H00003ool00?oo00P000Ko
o`<000Coo`8000;oo`P000[oo`8000;oo`05003oooooool0000?ool01000ooooo`001?oo00<00?oo
ool0R?oo000Uool01000ooooo`001?oo00<00?ooool00_oo00<00?ooool0100000?oo`00ool00_oo
0`000_oo0`0000Soo`0000000?oo003oo`000_oo00<00?oo00001@000_oo1P0000Goo`00003oo`00
00;oo`03003ooooo00800003ool0000000H000;oo`D00003ool00?oo00<00005ool00000003oo`06
00001_oo00000000ool000;oo`8000;oo`06003oo`00003oo`000_oo0P000ooo1`000_oo1@001Ooo
00<00?ooool0I?oo000Uool01000ooooo`001?oo00<00?ooool0??oo00<00?ooool02ooo00D00?oo
003oo`0000?oo`06003ooooo003oo`002Ooo100000Coo`00ooooo`800003ool00?oo00800004ool0
0000ool20007ool00`00ool00004ool60004ool20002ool01@00oooooooo0000FOoo000Uool01000
ooooo`001?oo00<00?ooool0E_oo00<00?ooool02?oo00<00?ooool00_oo00<00?oo00001?oo00@0
0?oo000000;oo`03003ooooo00Ooo`8000_oo`09003oooooool00?oo003oo`0000?oo`03003ooooo
00?oo`03003ooooo057oo`009_oo0P001Ooo00<00?ooool0Iooo0P001?oo00@00?ooool000goo`03
003ooooo00Woo`05003oooooool00002ool20003ool20004ool00`00ooooo`1Aool002goo`03003o
oooo06Ooo`03003ooooo023oo`04003ooooo0005ool01@00ool00?oo00001?oo00<00?ooool00ooo
00<00?ooool0Booo000]ool00`00ooooo`2;ool00`00ool00005ool00`00ool00002ool01000oooo
oooo0P001?oo0P001ooo00<00?ooool0@_oo000]ool2002<ool00`00ool00005ool00`00ool00003
ool01@00ool00?oo00000ooo00<00?oo00001ooo00<00?ooool0@_oo000]ool00`00ooooo`2;ool0
0`00ool00005ool00`00ool00004ool200000ooo003oo`02ool01000ooooo`001_oo00<00?ooool0
@_oo000]ool00`00ooooo`2;ool20006ool00`00ool00004ool200000ooo003oo`02ool01000oooo
o`001Ooo00<00?oo0000@ooo000]ool00`00ooooo`2<ool00`00ooooo`05ool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000Goo`03003oo`0004?oo`00;Ooo00<00?ooool0S?oo00<00?oo
ool01Ooo00<00?ooool01ooo00<00?oo00000ooo00<00?ooool00ooo00<00?oo0000@ooo000]ool0
0`00ooooo`2Dool00`00ooooo`08ool20003ool00`00ooooo`03ool00`00ool00013ool002goo`03
003ooooo0:Goo`03003ooooo00;oo`03003oo`0004?oo`00;Ooo00<00?ooool0YOoo00D00?oooooo
o`0000?oo`05003oooooool0000nool002goo`800:Koo`<00003ool00?oo00;oo`03003ooooo0080
03koo`00;Ooo00<00?ooool0YOoo00<00?ooool00P000ooo0`0000?oo`00ool0?Ooo000]ool00`00
ooooo`2aool00`00ooooo`0lool002goo`03003ooooo0;7oo`03003ooooo03coo`00;Ooo00<00?oo
ool0/Ooo00<00?ooool0??oo000]ool00`00ooooo`2aool00`00ooooo`0lool002goo`03003ooooo
0;;oo`03003ooooo03_oo`00;Ooo0P00/ooo00<00?ooool0>ooo000]ool00`00ooooo`2bool00`00
ooooo`0kool002goo`03003ooooo0;;oo`03003ooooo03_oo`00;Ooo00<00?ooool0/_oo00<00?oo
ool0>ooo000]ool00`00ooooo`2bool00`00ooooo`0kool001Woo`@000?oo`8000Coo`8000Goo`03
003ooooo0;;oo`03003ooooo03_oo`006Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2bool00`00ooooo`0kool001[oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00/ooo00<00?ooool0>ooo000Kool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03_oo`007?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0kool001Woo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03_oo`006_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0>_oo000]ool00`00ooooo`2cool0
1@00oooooooo0000>?oo000]ool00`00ooooo`2cool01@00oooooooo0000>?oo000]ool00`00oooo
o`2cool01@00oooooooo0000>?oo000]ool2002dool01@00oooooooo0000>?oo000]ool00`00oooo
o`2cool01P00ooooo`00ool003Ooo`00;Ooo00<00?ooool0/ooo00H00?ooool00?oo000gool002go
o`03003ooooo0;?oo`06003ooooo003oo`00=ooo000]ool00`00ooooo`2cool01P00ooooo`00ool0
03Ooo`00;Ooo00<00?ooool0]?oo00D00?oo003oo`0003Ooo`00;Ooo00<00?ooool0]?oo00D00?oo
003oo`0003Ooo`00;Ooo0P00]Ooo00D00?oo003oo`0003Ooo`00;Ooo00<00?ooool0]?oo00<00?oo
00000_oo00<00?ooool0=?oo000]ool00`00ooooo`2dool20003ool00`00ooooo`0dool002goo`03
003ooooo0;Goo`05003oooooool0000fool002goo`03003ooooo0;Goo`05003oooooool00002ool0
0`00ooooo`0aool002goo`03003ooooo0;Goo`05003oooooool00002ool00`00ooooo`0aool002go
o`03003ooooo0;Woo`04003oo`00000cool002goo`03003ooooo0;Woo`05003oo`00ool0000bool0
02goo`800;_oo`800003ool00?oo037oo`00;Ooo00<00?ooool0^_oo0P0000?oo`00ool0<Ooo000]
ool00`00ooooo`2jool01000ooooo`00<_oo000]ool00`00ooooo`2jool01@00oooooooo0000<Ooo
000]ool00`00ooooo`2nool00`00ooooo`0_ool001_oo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0;koo`03003ooooo02ooo`006ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2nool00`00ooooo`0_ool001Soo`D000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00_ooo00<00?ooool0;ooo000Hool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2oool00`00ooooo`0^ool001Woo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;_oo000Jool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02koo`006ooo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;_oo000]ool00`00ooooo`30ool00`00oooo
o`0]ool002goo`03003ooooo0<3oo`03003ooooo02goo`00;Ooo0P00`Ooo00<00?ooool0;Ooo000]
ool00`00ooooo`30ool00`00ooooo`0]ool002goo`03003ooooo0<3oo`03003ooooo02goo`00;Ooo
00<00?ooool0`Ooo00<00?ooool0;?oo000]ool00`00ooooo`31ool00`00ooooo`0/ool002goo`03
003ooooo0<7oo`03003ooooo02coo`00;Ooo00<00?ooool0`Ooo00<00?ooool0;?oo000]ool00`00
ooooo`31ool00`00ooooo`0/ool002goo`800<;oo`03003ooooo02coo`00;Ooo00<00?ooool0`_oo
00<00?ooool0:ooo000]ool00`00ooooo`32ool00`00ooooo`0[ool002goo`03003ooooo0<;oo`03
003ooooo02_oo`00;Ooo00<00?ooool0`_oo00<00?ooool0:ooo000]ool00`00ooooo`32ool00`00
ooooo`0[ool002goo`03003ooooo0<?oo`03003ooooo02[oo`00;Ooo0P00a?oo00<00?ooool00_oo
00<00?ooool09Ooo000]ool00`00ooooo`33ool00`00ooooo`03000Wool002goo`03003ooooo0<Co
o`8000;oo`03003ooooo02Goo`00;Ooo00<00?ooool0b?oo00<00?ooool09Ooo000]ool00`00oooo
o`38ool00`00ooooo`0Uool001[oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo
02Goo`006Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool09Ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039
ool00`00ooooo`0Uool001Woo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool09Ooo000Iool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo02Coo`006Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`39ool00`00ooooo`0Tool001[oo`<000?oo`8000Coo`8000Goo`03003ooooo
0<Woo`03003ooooo02Coo`00;Ooo00<00?ooool0bOoo00<00?ooool09?oo000]ool00`00ooooo`39
ool00`00ooooo`0Tool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo0P00b_oo00<00?oo
ool09?oo000]ool00`00ooooo`39ool00`00ooooo`0Tool002goo`03003ooooo0<Woo`03003ooooo
02Coo`00;Ooo00<00?ooool0bOoo00<00?ooool09?oo000]ool00`00ooooo`39ool00`00ooooo`0T
ool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo00<00?ooool0bOoo00<00?ooool09?oo
000]ool2003:ool00`00ooooo`0Tool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo00<0
0?ooool0bOoo00<00?ooool09?oo000]ool00`00ooooo`3:ool00`00ooooo`0Sool002goo`03003o
oooo0<[oo`03003ooooo02?oo`00;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool00`00oooo
o`3:ool00`00ooooo`0Sool002goo`800<_oo`03003ooooo02?oo`00;Ooo00<00?ooool0b_oo00<0
0?ooool08ooo000]ool00`00ooooo`3:ool00`00ooooo`0Sool002goo`03003ooooo0<[oo`03003o
oooo02?oo`00;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool00`00ooooo`3:ool00`00oooo
o`0Sool001[oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo02;oo`006Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08_oo
000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0R
ool001[oo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
8_oo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool0
0`00ooooo`0Qool001Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo027oo`006_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?oo
ool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`03003ooooo0<goo`03003ooooo
023oo`00;Ooo0P00c_oo00<00?ooool08?oo000]ool00`00ooooo`3`ool002goo`03003ooooo0?3o
o`00;Ooo00<00?ooool0l?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Ooo`<00:Ko
o`00N_oo00<00?ooool0Xooo001Uool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001Zool006Koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Wool006Koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Iooo001Vool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00J_oo001Uool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Zool008[oo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1Zool006goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@006Woo`00oooo8Ooo003ooolQool00?ooob7oo`00IOoo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1Sool006Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00JOoo001Vool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006Woo`00I_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00JOoo001Uool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Woo`00N_oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool006Woo`00NOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00J_oo
003ooolQool0073oo`<00:goo`00LOoo00<00?ooool0[?oo001Vool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00E_oo001Uool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Eooo001Uool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Eooo001Uool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Oo
o`00I_oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo
00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Ooo`00T?oo00<00?ooool04?oo00<00?oo
ool05_oo00<00?ooool0HOoo002@ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Sool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.57268, -104.938, \
0.00352141, 6.79054}}],

Cell[BoxData[
    \(0.015126679532804145`\)], "Print"],

Cell[BoxData[
    \(0.06131163636363637`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.82302 1.16904 0.013747 0.000968098 [
[.48494 -0.0125 -14 -9.8125 ]
[.48494 -0.0125 14 0 ]
[.6908 -0.0125 -17 -9.8125 ]
[.6908 -0.0125 17 0 ]
[.83686 -0.0125 -14 -9.8125 ]
[.83686 -0.0125 14 0 ]
[-0.0125 .01375 -6 -4.5 ]
[-0.0125 .01375 0 4.5 ]
[-0.0125 .11056 -18 -4.5 ]
[-0.0125 .11056 0 4.5 ]
[-0.0125 .20737 -18 -4.5 ]
[-0.0125 .20737 0 4.5 ]
[-0.0125 .30418 -18 -4.5 ]
[-0.0125 .30418 0 4.5 ]
[-0.0125 .40099 -18 -4.5 ]
[-0.0125 .40099 0 4.5 ]
[-0.0125 .4978 -18 -4.5 ]
[-0.0125 .4978 0 4.5 ]
[-0.0125 .59461 -18 -4.5 ]
[-0.0125 .59461 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48494 0 m
.48494 .00625 L
s
gsave
.48494 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6908 0 m
.6908 .00625 L
s
gsave
.6908 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83686 0 m
.83686 .00625 L
s
gsave
.83686 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.54474 0 m
.54474 .00375 L
s
.59823 0 m
.59823 .00375 L
s
.64662 0 m
.64662 .00375 L
s
.72356 0 m
.72356 .00375 L
s
.75434 0 m
.75434 .00375 L
s
.78336 0 m
.78336 .00375 L
s
.81081 0 m
.81081 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01375 m
.00625 .01375 L
s
[(0)] -0.0125 .01375 1 0 Mshowa
0 .11056 m
.00625 .11056 L
s
[(100)] -0.0125 .11056 1 0 Mshowa
0 .20737 m
.00625 .20737 L
s
[(200)] -0.0125 .20737 1 0 Mshowa
0 .30418 m
.00625 .30418 L
s
[(300)] -0.0125 .30418 1 0 Mshowa
0 .40099 m
.00625 .40099 L
s
[(400)] -0.0125 .40099 1 0 Mshowa
0 .4978 m
.00625 .4978 L
s
[(500)] -0.0125 .4978 1 0 Mshowa
0 .59461 m
.00625 .59461 L
s
[(600)] -0.0125 .59461 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .05247 m
.00375 .05247 L
s
0 .07183 m
.00375 .07183 L
s
0 .09119 m
.00375 .09119 L
s
0 .12992 m
.00375 .12992 L
s
0 .14928 m
.00375 .14928 L
s
0 .16864 m
.00375 .16864 L
s
0 .188 m
.00375 .188 L
s
0 .22673 m
.00375 .22673 L
s
0 .24609 m
.00375 .24609 L
s
0 .26545 m
.00375 .26545 L
s
0 .28481 m
.00375 .28481 L
s
0 .32354 m
.00375 .32354 L
s
0 .3429 m
.00375 .3429 L
s
0 .36226 m
.00375 .36226 L
s
0 .38162 m
.00375 .38162 L
s
0 .42035 m
.00375 .42035 L
s
0 .43971 m
.00375 .43971 L
s
0 .45907 m
.00375 .45907 L
s
0 .47843 m
.00375 .47843 L
s
0 .51716 m
.00375 .51716 L
s
0 .53652 m
.00375 .53652 L
s
0 .55588 m
.00375 .55588 L
s
0 .57524 m
.00375 .57524 L
s
0 .61397 m
.00375 .61397 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01568 m
.02586 .01665 L
.02792 .01568 L
.02999 .01568 L
.03207 .01665 L
.03415 .01665 L
.03624 .01665 L
.03835 .01568 L
.04046 .01568 L
.04258 .01568 L
.04471 .01568 L
.04684 .01665 L
.04899 .01568 L
.05115 .01762 L
.05331 .01568 L
.05549 .01568 L
.05767 .01568 L
.05986 .01665 L
.06207 .01665 L
.06428 .01568 L
.0665 .01665 L
.06873 .01472 L
.07097 .01568 L
.07322 .01472 L
.07549 .01859 L
.07776 .01859 L
.08004 .01665 L
.08233 .01568 L
.08463 .01472 L
.08695 .01665 L
.08927 .01762 L
.0916 .01665 L
.09395 .01665 L
.09631 .01568 L
.09867 .01665 L
.10105 .01762 L
.10344 .01568 L
.10584 .01665 L
.10825 .01762 L
.11068 .01568 L
.11311 .01665 L
.11556 .01665 L
.11802 .01568 L
.12049 .01568 L
.12297 .01568 L
.12546 .01568 L
.12797 .01568 L
.13049 .01568 L
.13302 .01665 L
.13557 .01665 L
Mistroke
.13813 .01665 L
.1407 .01568 L
.14328 .01665 L
.14588 .01665 L
.14849 .01665 L
.15111 .02149 L
.15375 .01665 L
.1564 .01665 L
.15907 .01568 L
.16174 .01665 L
.16444 .01859 L
.16715 .01859 L
.16987 .02149 L
.17261 .02149 L
.17536 .01762 L
.17812 .01665 L
.18091 .01568 L
.1837 .01665 L
.18652 .01859 L
.18934 .01859 L
.19219 .01859 L
.19505 .01568 L
.19793 .01762 L
.20082 .01762 L
.20373 .01859 L
.20665 .01956 L
.2096 .01568 L
.21256 .02149 L
.21554 .01956 L
.21853 .01665 L
.22154 .01665 L
.22458 .01665 L
.22762 .01762 L
.23069 .01762 L
.23378 .01568 L
.23688 .02052 L
.24001 .01762 L
.24315 .01762 L
.24632 .01665 L
.2495 .01665 L
.2527 .01762 L
.25593 .01568 L
.25917 .01956 L
.26243 .01665 L
.26572 .02246 L
.26903 .01568 L
.27236 .01762 L
.27571 .01956 L
.27908 .01859 L
.28248 .01762 L
Mistroke
.2859 .01859 L
.28934 .01859 L
.2928 .01859 L
.29629 .01665 L
.29981 .01568 L
.30335 .01762 L
.30691 .01665 L
.3105 .01665 L
.31411 .01568 L
.31775 .01568 L
.32142 .01665 L
.32511 .01568 L
.32883 .01762 L
.33257 .01665 L
.33635 .01665 L
.34015 .02149 L
.34398 .01568 L
.34784 .01665 L
.35174 .01859 L
.35566 .01568 L
.35961 .02052 L
.36359 .01665 L
.3676 .01762 L
.37165 .01568 L
.37573 .02149 L
.37984 .01568 L
.38398 .01665 L
.38816 .02149 L
.39237 .01956 L
.39662 .01956 L
.40091 .01762 L
.40523 .01762 L
.40959 .01859 L
.41398 .01762 L
.41842 .01859 L
.42289 .02149 L
.4274 .01665 L
.43196 .01568 L
.43655 .02052 L
.44119 .01762 L
.44587 .02246 L
.45059 .02052 L
.45536 .01859 L
.46017 .01762 L
.46503 .01762 L
.46993 .01665 L
.47489 .01665 L
.47989 .01859 L
.48494 .01859 L
.49004 .03117 L
Mistroke
.4952 .02149 L
.5004 .01665 L
.50567 .02149 L
.51098 .02246 L
.51635 .01568 L
.52178 .01762 L
.52727 .02343 L
.53282 .02924 L
.53843 .01859 L
.54411 .01956 L
.54984 .01859 L
.55564 .01956 L
.56151 .02246 L
.56745 .02149 L
.57346 .02536 L
.57954 .02052 L
.5857 .0302 L
.59192 .02149 L
.59823 .02052 L
.60462 .01859 L
.61109 .03214 L
.61764 .01665 L
.62427 .02827 L
.631 .04666 L
.63781 .01956 L
.64472 .0273 L
.65172 .01956 L
.65883 .01859 L
.66603 .04279 L
.67333 .05441 L
.68074 .02343 L
.68827 .02633 L
.6959 .04376 L
.70365 .02149 L
.71152 .01665 L
.71952 .01956 L
.72764 .05538 L
.7359 .0273 L
.74429 .01956 L
.75282 .01956 L
.7615 .02343 L
.77033 .02052 L
.77932 .02633 L
.78847 .0515 L
.79778 .0273 L
.80727 .0244 L
.81694 .02827 L
.8268 .06215 L
.83686 .03408 L
.84711 .24803 L
Mistroke
.85758 .12605 L
.86827 .05634 L
.87919 .07183 L
.89035 .04376 L
.90176 .36226 L
.91343 .13573 L
.92538 .50457 L
.93761 .36613 L
.95015 .41938 L
.963 .39518 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00S?oo0P001?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo1000=?oo002;ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0e
ool008_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo03Coo`00Rooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo03?oo`00Rooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool00009ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo03;oo`00Rooo00@00?ooool000Soo`04003ooooo0002ool3000Dool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool003Coo`00S?oo0P002_oo0P001Ooo00<00?ooool04ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Ooo`8000[oo`8000Coo`8003Goo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0I?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool0??oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo0P0000?oo`0000000`0000_oo`0000000?oo003oo`00ool00?oo00D0
0003ool00?oo00;oo`05003oooooool00002ool01@00oooooooo00001?oo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo00<000?oo`04003ooooo0002ool00`00ool0000:ool00`00oooo
o`0?ool00`00ooooo`20ool002Ooo`04003ooooo0004ool00`00ooooo`02ool01@00ool00000ool0
0P0000Coo`00003oo`H00004ool000000002oolT00001_oo00000?oo003oo`X00003ool0000000L0
0003ool00?oo00800003ool0000000H000;oo`04003oooooool20003ool40004ool01000oooooooo
0`0000?oo`00ool00ooo00<00?ooool00P002_oo0`001?oo0`000_oo0P00C?oo000Wool01000oooo
o`001?oo00<00?ooool07Ooo00@00?ooooooo`8000Ooo`03003ooooo00Woo`03003ooooo00coo`03
003ooooo00Goo`04003ooooo0006ool00`00ooooo`02ool00`00ooooo`05ool01000ool00?oo0`00
0_oo00<00?oo00001?oo100000Coo`00ool000;oo`04003oo`000003ool01@00ool00?oo00001?oo
00<00?ooool00_oo00@00?ooool000?oo`04003oooooool20002ool00`00ooooo`03ool20014ool0
02Ooo`04003ooooo0004ool00`00ooooo`1Uool20007ool00`00ooooo`09ool00`00ooooo`02ool0
2000ooooo`00ool00?oo0003ool01000oooooooo0P000ooo00@00?ooool000;oo`03003ooooo00Oo
o`05003oooooool00002ool20012ool002Soo`8000Goo`8006Koo`03003ooooo01Ooo`06003ooooo
003oo`001Ooo00@00?ooool000;oo`03003oo`0000Coo`03003oo`0000Woo`05003oooooool00003
ool01@00oooooooo0000?_oo000_ool00`00ooooo`22ool00`00ool00006ool00`00ool00002ool0
0`00ool00004ool00`00ool0000:ool00`00ool00005ool01000ooooo`00?_oo000_ool00`00oooo
o`23ool00`00ooooo`05ool00`00ool00003ool00`00ooooo`03ool00`00ool0000:ool00`00ool0
0005ool01000ool000002_oo00<00?ooool0<Ooo000_ool00`00ooooo`23ool00`00ooooo`05ool0
0`00ool00009ool2000<ool00`00ooooo`04ool01000ool000002_oo00<00?ooool0<Ooo000_ool2
002=ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`04ool01000ool000002Ooo0P00<ooo
000_ool00`00ooooo`2<ool00`00ooooo`09ool00`00ooooo`0Bool00`00ool00006ool00`00oooo
o`02000cool002ooo`03003ooooo0:goo`03003oo`0000Koo`800003ool0000003?oo`00;ooo00<0
0?ooool0[ooo00<00?ooool01?oo0`0000?oo`00ool0<_oo000_ool2002`ool00`00ooooo`03ool0
1P00ooooo`00ool003?oo`00;ooo00<00?ooool0[ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool0<Ooo000_ool00`00ooooo`2_ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0a
ool002ooo`03003ooooo0:ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo037oo`00;ooo
0P00/Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0<Ooo000_ool00`00ooooo`2`ool0
1@00oooooooo00001Ooo00<00?ooool0<Ooo000_ool00`00ooooo`2`ool01@00oooooooo00001_oo
00<00?ooool0<?oo000Kool40003ool20004ool20005ool00`00ooooo`2`ool01@00oooooooo0000
1_oo00<00?ooool0<?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;3oo`05003oooooool00006ool00`00ooooo`0`ool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo00D00?ooooooo`0000Koo`03003ooooo033o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool0
1000ooooo`001ooo00<00?ooool0<?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;3oo`04003ooooo0007ool00`00ooooo`0`ool001_oo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00@00?ooool000Ooo`03003ooooo033o
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00/Ooo00@00?ooool000Ooo`03003ooooo033o
o`00;ooo00<00?ooool0/?oo00@00?ooool000Ooo`05003oooooool0000^ool002ooo`03003ooooo
0;3oo`04003ooooo0007ool01@00oooooooo0000;_oo000_ool00`00ooooo`2`ool01000ooooo`00
1ooo00D00?ooooooo`0002koo`00;ooo0P00/Ooo00@00?ooool000Ooo`05003oooooool0000^ool0
02ooo`03003ooooo0;3oo`04003ooooo0007ool01@00oooooooo0000;_oo000_ool00`00ooooo`2`
ool00`00ool00008ool01@00oooooooo0000;_oo000_ool00`00ooooo`2`ool00`00ool00008ool0
1@00oooooooo0000;_oo000_ool2002aool00`00ool00008ool01@00oooooooo0000;_oo000_ool0
0`00ooooo`2`ool00`00ool00008ool01@00oooooooo0000;_oo000_ool00`00ooooo`2`ool00`00
ool00008ool01@00oooooooo0000;_oo000_ool00`00ooooo`2`ool00`00ool00008ool01@00oooo
oooo0000;_oo000_ool2002aool00`00ool00008ool01@00oooooooo0000;_oo000_ool00`00oooo
o`2`ool00`00ool00008ool01@00oooooooo0000;_oo000Kool40003ool20004ool20005ool00`00
ooooo`2aool20008ool00`00ooooo`02000^ool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/Ooo0P002?oo00H00?ooool00?oo000]ool001coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo0P002Ooo00D00?oo003oo`0002goo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool20009
ool01@00ool00?oo0000;Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;7oo`8000Woo`05003oo`00ool0000]ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo00Soo`05003oo`00ool0000]ool0
01coo`8000Coo`8000Coo`8000Goo`800;;oo`03003ooooo00Soo`05003oo`00ool0000]ool002oo
o`03003ooooo0;7oo`03003ooooo00Soo`05003oo`00ool0000]ool002ooo`03003ooooo0;7oo`03
003ooooo00Soo`05003oo`00ool0000]ool002ooo`03003ooooo0;7oo`03003ooooo00Soo`05003o
o`00ool0000]ool002ooo`800;;oo`03003ooooo00Soo`05003oo`00ool0000]ool002ooo`03003o
oooo0;7oo`03003ooooo00Soo`05003oo`00ool0000]ool002ooo`03003ooooo0;coo`05003oo`00
ool0000]ool002ooo`03003ooooo0;coo`05003oo`00ool0000]ool002ooo`800;goo`05003oo`00
ool0000]ool002ooo`03003ooooo0;coo`05003oo`00ool0000]ool002ooo`03003ooooo0;coo`05
003oo`00ool0000]ool002ooo`03003ooooo0;coo`05003oo`00ool0000]ool002ooo`03003ooooo
0;coo`05003oo`00ool0000]ool002ooo`800;goo`05003oo`00ool0000]ool002ooo`03003ooooo
0;coo`05003oo`00ool0000]ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`05003o
o`00ool0000]ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;coo`05003oo`00ool0000]ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00_Ooo00D00?oo003oo`0002goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2mool01000ooooo`00;Ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;goo`04003ooooo000]ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`04003ooooo000]ool001coo`8000Coo`80
00Coo`8000Goo`800;koo`05003oooooool0000/ool002ooo`03003ooooo0;goo`05003oooooool0
000/ool002ooo`03003ooooo0;goo`05003oooooool0000/ool002ooo`03003ooooo0;goo`05003o
ooooool0000/ool002ooo`800;koo`05003oooooool0000/ool002ooo`03003ooooo0;goo`05003o
ooooool0000/ool002ooo`03003ooooo0;goo`05003oooooool0000/ool002ooo`03003ooooo0;go
o`05003oooooool0000/ool002ooo`800;koo`05003oooooool0000/ool002ooo`03003ooooo0<7o
o`04003ooooo000Yool002ooo`03003ooooo0<7oo`04003ooooo000Yool002ooo`03003ooooo0<7o
o`03003ooooo008002Soo`00;ooo0P00`_oo00<00?ooool00P00:?oo000_ool00`00ooooo`31ool0
0`00ooooo`02000Xool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003o
oooo008002Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`31ool01P00ooooo`00ool000?oo`03003ooooo027oo`006_oo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool20032ool01P00ooooo`00ool000;oo`8002?oo`006_oo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?oo00000_oo00<00?ooool0
0P008ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7o
o`03003oo`0000;oo`05003oo`00ool0000Sool001coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`Ooo00<00?oo00000ooo0P0000?oo`00ool08_oo000Mool00`00ooooo`02
ool20004ool20005ool20032ool00`00ool00003ool01000ooooo`008ooo000_ool00`00ooooo`31
ool00`00ool00006ool00`00ooooo`0Qool002ooo`03003ooooo0<7oo`03003oo`0000Koo`03003o
oooo027oo`00;ooo00<00?ooool0`Ooo00<00?oo00001ooo00<00?ooool08?oo000_ool00`00oooo
o`31ool00`00ool00007ool00`00ooooo`0Pool002ooo`800<;oo`03003oo`0000Ooo`03003ooooo
023oo`00;ooo00<00?ooool0`_oo0P001ooo00<00?ooool08?oo000_ool00`00ooooo`32ool20007
ool00`00ooooo`0Pool002ooo`03003ooooo0<;oo`8000Ooo`03003ooooo023oo`00;ooo0P00`ooo
0P001ooo00<00?ooool08?oo000_ool00`00ooooo`32ool20007ool00`00ooooo`0Pool002ooo`03
003ooooo0<;oo`03003ooooo00Koo`03003ooooo023oo`00;ooo00<00?ooool0`_oo00<00?ooool0
1_oo00<00?ooool08?oo000_ool20033ool00`00ooooo`06ool00`00ooooo`0Pool002ooo`03003o
oooo0<;oo`03003ooooo00Koo`03003ooooo023oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0`_oo00<00?ooool01_oo00<00?ooool08?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo00Koo`03003ooooo023oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`06ool00`00ooooo`0P
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0
1ooo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@000?oo`8000Coo`8000Goo`800<goo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<0
0?ooool07_oo000Lool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?oo
ool07_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0k_oo000Lool30003ool20004ool20005ool00`00ooooo`3^ool002ooo`800>ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00
J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[
ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003
ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`050000
0ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00
Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006
ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003
ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05oo
o`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.60587, -74.7768, \
0.00402234, 4.85723}}],

Cell[BoxData[
    \(0.020144958444220797`\)], "Print"],

Cell[BoxData[
    \(0.2905285520361991`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.39164 0.988883 0.0135426 0.00117252 [
[.41388 -0.0125 -14 -9.8125 ]
[.41388 -0.0125 14 0 ]
[.58801 -0.0125 -17 -9.8125 ]
[.58801 -0.0125 17 0 ]
[.71156 -0.0125 -14 -9.8125 ]
[.71156 -0.0125 14 0 ]
[.88569 -0.0125 -14 -9.8125 ]
[.88569 -0.0125 14 0 ]
[-0.0125 .01354 -6 -4.5 ]
[-0.0125 .01354 0 4.5 ]
[-0.0125 .13079 -18 -4.5 ]
[-0.0125 .13079 0 4.5 ]
[-0.0125 .24805 -18 -4.5 ]
[-0.0125 .24805 0 4.5 ]
[-0.0125 .3653 -18 -4.5 ]
[-0.0125 .3653 0 4.5 ]
[-0.0125 .48255 -18 -4.5 ]
[-0.0125 .48255 0 4.5 ]
[-0.0125 .5998 -18 -4.5 ]
[-0.0125 .5998 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.41388 0 m
.41388 .00625 L
s
gsave
.41388 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58801 0 m
.58801 .00625 L
s
gsave
.58801 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71156 0 m
.71156 .00625 L
s
gsave
.71156 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88569 0 m
.88569 .00625 L
s
gsave
.88569 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46446 0 m
.46446 .00375 L
s
.50971 0 m
.50971 .00375 L
s
.55064 0 m
.55064 .00375 L
s
.61573 0 m
.61573 .00375 L
s
.64176 0 m
.64176 .00375 L
s
.66631 0 m
.66631 .00375 L
s
.68953 0 m
.68953 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01354 m
.00625 .01354 L
s
[(0)] -0.0125 .01354 1 0 Mshowa
0 .13079 m
.00625 .13079 L
s
[(100)] -0.0125 .13079 1 0 Mshowa
0 .24805 m
.00625 .24805 L
s
[(200)] -0.0125 .24805 1 0 Mshowa
0 .3653 m
.00625 .3653 L
s
[(300)] -0.0125 .3653 1 0 Mshowa
0 .48255 m
.00625 .48255 L
s
[(400)] -0.0125 .48255 1 0 Mshowa
0 .5998 m
.00625 .5998 L
s
[(500)] -0.0125 .5998 1 0 Mshowa
.125 Mabswid
0 .03699 m
.00375 .03699 L
s
0 .06044 m
.00375 .06044 L
s
0 .08389 m
.00375 .08389 L
s
0 .10734 m
.00375 .10734 L
s
0 .15424 m
.00375 .15424 L
s
0 .1777 m
.00375 .1777 L
s
0 .20115 m
.00375 .20115 L
s
0 .2246 m
.00375 .2246 L
s
0 .2715 m
.00375 .2715 L
s
0 .29495 m
.00375 .29495 L
s
0 .3184 m
.00375 .3184 L
s
0 .34185 m
.00375 .34185 L
s
0 .38875 m
.00375 .38875 L
s
0 .4122 m
.00375 .4122 L
s
0 .43565 m
.00375 .43565 L
s
0 .4591 m
.00375 .4591 L
s
0 .506 m
.00375 .506 L
s
0 .52945 m
.00375 .52945 L
s
0 .5529 m
.00375 .5529 L
s
0 .57635 m
.00375 .57635 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01589 m
.02554 .01472 L
.02729 .02058 L
.02904 .01472 L
.03079 .01706 L
.03256 .01589 L
.03433 .01706 L
.03611 .01589 L
.03789 .01589 L
.03968 .01589 L
.04149 .01589 L
.04329 .01589 L
.04511 .01589 L
.04693 .01706 L
.04876 .01589 L
.0506 .01823 L
.05245 .01589 L
.05431 .01472 L
.05617 .01589 L
.05804 .01589 L
.05992 .01589 L
.06181 .01589 L
.0637 .01589 L
.06561 .01589 L
.06752 .01823 L
.06944 .01706 L
.07137 .01706 L
.07331 .01589 L
.07526 .01589 L
.07722 .01589 L
.07918 .01589 L
.08116 .01706 L
.08314 .01589 L
.08513 .01706 L
.08714 .01589 L
.08915 .01706 L
.09117 .01589 L
.0932 .01589 L
.09524 .01706 L
.09729 .01706 L
.09935 .01589 L
.10142 .01589 L
.1035 .01823 L
.10559 .01472 L
.10769 .01589 L
.1098 .01589 L
.11192 .01589 L
.11405 .01589 L
.11619 .01589 L
.11835 .01823 L
Mistroke
.12051 .01589 L
.12268 .01823 L
.12487 .01589 L
.12707 .01706 L
.12927 .01589 L
.13149 .01589 L
.13372 .01706 L
.13597 .01823 L
.13822 .01706 L
.14049 .01589 L
.14277 .01589 L
.14506 .01589 L
.14736 .01706 L
.14967 .01589 L
.152 .01823 L
.15434 .01589 L
.1567 .01589 L
.15906 .01589 L
.16144 .01706 L
.16383 .01589 L
.16624 .01589 L
.16866 .01472 L
.17109 .01706 L
.17354 .01589 L
.176 .01706 L
.17848 .01589 L
.18097 .01706 L
.18347 .01706 L
.18599 .01589 L
.18852 .01589 L
.19107 .01589 L
.19364 .01706 L
.19621 .01589 L
.19881 .01589 L
.20142 .01589 L
.20405 .01941 L
.20669 .01706 L
.20935 .01706 L
.21203 .01589 L
.21472 .01706 L
.21743 .01589 L
.22015 .01589 L
.2229 .01589 L
.22566 .01589 L
.22844 .01589 L
.23124 .01706 L
.23405 .01589 L
.23689 .01706 L
.23974 .01706 L
.24262 .01589 L
Mistroke
.24551 .01589 L
.24842 .01589 L
.25135 .01823 L
.2543 .01823 L
.25727 .01706 L
.26027 .01589 L
.26328 .01706 L
.26632 .01941 L
.26937 .01589 L
.27245 .01589 L
.27555 .01589 L
.27868 .01589 L
.28182 .01589 L
.28499 .01941 L
.28818 .01706 L
.2914 .01589 L
.29464 .01706 L
.29791 .02058 L
.3012 .01589 L
.30452 .01589 L
.30786 .01823 L
.31123 .01823 L
.31462 .01706 L
.31804 .01706 L
.32149 .01823 L
.32497 .01823 L
.32848 .01941 L
.33201 .01823 L
.33557 .01706 L
.33917 .01706 L
.34279 .01589 L
.34645 .01589 L
.35013 .01589 L
.35385 .01941 L
.3576 .01706 L
.36139 .01589 L
.36521 .01941 L
.36906 .01589 L
.37294 .01706 L
.37687 .01706 L
.38082 .01823 L
.38482 .02175 L
.38885 .01589 L
.39292 .01706 L
.39703 .01823 L
.40118 .01941 L
.40537 .01472 L
.4096 .01823 L
.41388 .01823 L
.41819 .01941 L
Mistroke
.42255 .02175 L
.42696 .01589 L
.43141 .01706 L
.4359 .01706 L
.44045 .02058 L
.44504 .01706 L
.44969 .04637 L
.45438 .0241 L
.45912 .02292 L
.46392 .01823 L
.46878 .01706 L
.47368 .01706 L
.47865 .01823 L
.48367 .01706 L
.48875 .01941 L
.4939 .01823 L
.4991 .01823 L
.50437 .01823 L
.50971 .01706 L
.51511 .01941 L
.52058 .02644 L
.52612 .02175 L
.53174 .01706 L
.53743 .02058 L
.54319 .01589 L
.54903 .01589 L
.55496 .01706 L
.56096 .01589 L
.56706 .02058 L
.57324 .02058 L
.5795 .01706 L
.58587 .01706 L
.59233 .02292 L
.59888 .03113 L
.60554 .02058 L
.6123 .02175 L
.61918 .02644 L
.62616 .02292 L
.63326 .02761 L
.64048 .02175 L
.64782 .02292 L
.65529 .01823 L
.66289 .02058 L
.67063 .01941 L
.67851 .0241 L
.68653 .01823 L
.69472 .0241 L
.70305 .01823 L
.71156 .03934 L
.72024 .02879 L
Mistroke
.72909 .01941 L
.73813 .02058 L
.74737 .04168 L
.75681 .02879 L
.76646 .04989 L
.77633 .02292 L
.78644 .03699 L
.79679 .09679 L
.80739 .0241 L
.81827 .09445 L
.82942 .04168 L
.84087 .04286 L
.85264 .06865 L
.86474 .04755 L
.87719 .03934 L
.89001 .071 L
.90322 .22225 L
.91686 .09327 L
.93094 .20584 L
.9455 .26915 L
.96057 .3524 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00OOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00:ooo001lool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool002[oo`00O?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00Koo`04003o
oooo0003ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02Soo`00
O?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo00@00?oo
ool000Coo`04003oooooool30002ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00ko
o`04003ooooo0008ool01000ooooo`000ooo0P00:ooo001lool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000Coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Xool007coo`04003ooooo0008ool01000ooooo`000_oo0`003Ooo00@00?ooool0
00Soo`04003ooooo0002ool30003ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Zool007goo`80
00[oo`8000Goo`03003ooooo00coo`8000[oo`8000Goo`04003oooooool40002ool2000:ool20004
ool2000Aool2000:ool20004ool2000[ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo05Goo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`05003ooooo
ool0000Tool00`00ooooo`0bool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003o
oooo0004ool20003ool:00000ooo0000000;00000ooo0000000700000ooo0000000200000ooo0000
000400001_oo00000?oo003oo`@00003ool00?oo008000Ooo`8000;oo`8000Coo`04003ooooo0004
ool00`00ooooo`0Eool300000ooo003oo`1hool002Ooo`04003ooooo0004ool00`00ooooo`03ool2
0002ool20002ool200000ooo000000040002ool500001_oo00000?oo003oo`@00003ool00?oo00@0
00;oo`<00003ool0000000<000?oo`04003oo`00ool80002ool200000ooo0000000200001Ooo0000
0000ool00`0000?oo`0000000`000ooo30000_oo0P000ooo00<00?oo00001@000ooo00<00?ooool0
1ooo1@0000?oo`0000000_oo0P001?oo0`00Dooo000Wool01000ooooo`001?oo00<00?ooool0Cooo
00<00?ooool01Ooo00<00?ooool00_oo00@00?oo000000_oo`03003oo`0000goo`05003oo`00ool0
0002ool00`00ooooo`030005ool00`00ooooo`0200000ooo003oo`02ool01000ooooo`001ooo00<0
0?ooool01?oo00<00?ooool0@_oo000Wool01000ooooo`001?oo00<00?ooool0G?oo00<00?oo0000
3Ooo00<00?ooool03?oo00<00?oo00000_oo0P0000?oo`0000003_oo00@00?ooool000Coo`04003o
oooo0003ool20005ool00`00ooooo`12ool002Soo`8000Goo`03003ooooo05coo`03003oo`0001go
o`03003ooooo01Goo`8000Goo`04003oo`000002ool00`00ool00005ool00`00ooooo`12ool002oo
o`8005koo`03003ooooo03Coo`03003ooooo00Goo`800004ool00?oo0002ool01000oooooooo0P00
3_oo00<00?ooool0<ooo000_ool00`00ooooo`1Mool00`00ooooo`0lool01P00ooooo`00ool000;o
o`07003oooooool00?oo00000_oo10001Ooo0`00=Ooo000_ool00`00ooooo`1Mool00`00ooooo`10
ool01@00oooooooo00000ooo00<00?oo00000_oo00@00?ooool000Coo`05003oooooool0000dool0
02ooo`03003ooooo0:3oo`05003oooooool00003ool00`00ool00002ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool0<_oo000_ool00`00ooooo`2Uool02000ooooo`00ool00?oo0004
ool01000ooooo`001?oo00<00?ooool0<_oo000_ool2002Vool02000ooooo`00ool00?oo0004ool0
0`00ool00005ool00`00ooooo`0bool002ooo`03003ooooo0:Goo`03003oo`0000;oo`03003oo`00
00Goo`8000Koo`03003ooooo037oo`00;ooo00<00?ooool0YOoo00<00?oo00000_oo00<00?oo0000
1Ooo00<00?ooool01Ooo00<00?ooool0<Ooo000_ool00`00ooooo`2Uool00`00ool00002ool00`00
ool0000=ool00`00ooooo`0aool002ooo`03003ooooo0:Goo`03003oo`0000?oo`8000goo`03003o
oooo037oo`00;ooo0P00Yooo0P000ooo00<00?ooool03?oo00<00?ooool0<Ooo000_ool00`00oooo
o`2Vool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`0aool002ooo`03003ooooo0:Koo`03
003ooooo00;oo`03003ooooo00coo`03003ooooo00?oo`03003ooooo02_oo`00;ooo00<00?ooool0
Y_oo00<00?ooool04_oo00<00?ooool00_oo00<00?ooool0:ooo000_ool00`00ooooo`2kool00`00
ooooo`02ool00`00ooooo`0[ool002ooo`800;coo`03003ooooo00;oo`03003ooooo02_oo`00;ooo
00<00?ooool0^ooo00<00?ooool00_oo00<00?ooool0:ooo000_ool00`00ooooo`2kool01`00oooo
oooo003oo`0002coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0^ooo00L00?ooooooo`00
ool0000/ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0^ooo00L00?ooooooo`00ool0000/ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00_?oo00L00?ooooooo`00ool0000/ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00L00?ooooooo`00ool0000/ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00L00?oo
ooooo`00ool0000/ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^ooo00L00?ooooooo`00ool0000/ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;coo`06003ooooo003oo`00;?oo000_ool2002mool01000ooooo`000_oo00<00?ooool0:Ooo000_
ool00`00ooooo`2lool00`00ool00003ool00`00ooooo`0Yool002ooo`03003ooooo0;coo`03003o
o`0000?oo`03003ooooo02Woo`00;ooo00<00?ooool0_?oo00<00?oo00000ooo00<00?ooool0:Ooo
000_ool00`00ooooo`2lool00`00ool00003ool00`00ooooo`0Yool002ooo`800;goo`03003oo`00
00?oo`03003ooooo02Woo`00;ooo00<00?ooool0_?oo00<00?oo00000ooo00<00?ooool0:Ooo000_
ool00`00ooooo`2lool00`00ool00003ool00`00ooooo`0Yool002ooo`03003ooooo0;coo`03003o
o`0000Coo`03003ooooo02Soo`00;ooo00<00?ooool0_Ooo0P001?oo00<00?ooool0:?oo000_ool2
002nool00`00ooooo`03ool00`00ooooo`0Xool002ooo`03003ooooo0;goo`03003ooooo00?oo`03
003ooooo02Soo`00;ooo00<00?ooool0_Ooo00<00?ooool00ooo00<00?ooool0:?oo000_ool00`00
ooooo`2mool00`00ooooo`03ool00`00ooooo`0Xool002ooo`03003ooooo0;goo`03003ooooo00Co
o`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0aOoo00<00?ooool09_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo02Koo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool20036ool00`00ooooo`0Vool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Lool2
0004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo02;oo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool0
8_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool08?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<_oo`03003ooooo023oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003<
ool00`00ooooo`0Pool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<_oo`03003ooooo023oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`<000Coo`8000Coo`80
00Goo`03003ooooo0<goo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool07_oo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0>koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0k_oo000Kool40003ool20004ool2003fool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00J?oo
001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Xool008coo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00
ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool0
1000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool0
0?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo
00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00oooo
o`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.64438, -61.5656, \
0.00475514, 4.0104}}],

Cell[BoxData[
    \(0.030673934565065158`\)], "Print"],

Cell[BoxData[
    \(0.5291223255813954`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75762 0.724095 0.0140144 0.000700719 [
[.30943 -0.0125 -14 -9.8125 ]
[.30943 -0.0125 14 0 ]
[.43694 -0.0125 -17 -9.8125 ]
[.43694 -0.0125 17 0 ]
[.5274 -0.0125 -14 -9.8125 ]
[.5274 -0.0125 14 0 ]
[.65491 -0.0125 -14 -9.8125 ]
[.65491 -0.0125 14 0 ]
[.81555 -0.0125 -14 -9.8125 ]
[.81555 -0.0125 14 0 ]
[.92136 -0.0125 -14 -9.8125 ]
[.92136 -0.0125 14 0 ]
[-0.0125 .01401 -6 -4.5 ]
[-0.0125 .01401 0 4.5 ]
[-0.0125 .15416 -18 -4.5 ]
[-0.0125 .15416 0 4.5 ]
[-0.0125 .2943 -18 -4.5 ]
[-0.0125 .2943 0 4.5 ]
[-0.0125 .43445 -18 -4.5 ]
[-0.0125 .43445 0 4.5 ]
[-0.0125 .57459 -18 -4.5 ]
[-0.0125 .57459 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30943 0 m
.30943 .00625 L
s
gsave
.30943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43694 0 m
.43694 .00625 L
s
gsave
.43694 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5274 0 m
.5274 .00625 L
s
gsave
.5274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65491 0 m
.65491 .00625 L
s
gsave
.65491 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81555 0 m
.81555 .00625 L
s
gsave
.81555 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92136 0 m
.92136 .00625 L
s
gsave
.92136 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.34647 0 m
.34647 .00375 L
s
.3796 0 m
.3796 .00375 L
s
.40957 0 m
.40957 .00375 L
s
.45723 0 m
.45723 .00375 L
s
.4763 0 m
.4763 .00375 L
s
.49427 0 m
.49427 .00375 L
s
.51127 0 m
.51127 .00375 L
s
.74538 0 m
.74538 .00375 L
s
.87289 0 m
.87289 .00375 L
s
.96335 0 m
.96335 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01401 m
.00625 .01401 L
s
[(0)] -0.0125 .01401 1 0 Mshowa
0 .15416 m
.00625 .15416 L
s
[(200)] -0.0125 .15416 1 0 Mshowa
0 .2943 m
.00625 .2943 L
s
[(400)] -0.0125 .2943 1 0 Mshowa
0 .43445 m
.00625 .43445 L
s
[(600)] -0.0125 .43445 1 0 Mshowa
0 .57459 m
.00625 .57459 L
s
[(800)] -0.0125 .57459 1 0 Mshowa
.125 Mabswid
0 .04905 m
.00375 .04905 L
s
0 .08409 m
.00375 .08409 L
s
0 .11912 m
.00375 .11912 L
s
0 .18919 m
.00375 .18919 L
s
0 .22423 m
.00375 .22423 L
s
0 .25927 m
.00375 .25927 L
s
0 .32934 m
.00375 .32934 L
s
0 .36437 m
.00375 .36437 L
s
0 .39941 m
.00375 .39941 L
s
0 .46948 m
.00375 .46948 L
s
0 .50452 m
.00375 .50452 L
s
0 .53955 m
.00375 .53955 L
s
0 .60963 m
.00375 .60963 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01542 m
.02508 .01472 L
.02636 .01542 L
.02764 .01472 L
.02892 .01472 L
.03021 .01472 L
.03151 .01542 L
.03281 .01472 L
.03412 .01542 L
.03543 .01542 L
.03675 .01542 L
.03808 .01542 L
.03941 .01542 L
.04074 .01472 L
.04208 .01542 L
.04343 .01472 L
.04478 .01472 L
.04614 .01542 L
.0475 .01472 L
.04887 .01542 L
.05025 .01472 L
.05163 .01472 L
.05302 .01542 L
.05442 .01542 L
.05582 .01472 L
.05722 .01472 L
.05864 .01542 L
.06006 .01542 L
.06148 .01472 L
.06292 .01472 L
.06436 .01542 L
.0658 .01542 L
.06725 .01612 L
.06871 .01542 L
.07018 .01472 L
.07165 .01542 L
.07313 .01542 L
.07462 .01542 L
.07611 .01542 L
.07761 .01542 L
.07912 .01612 L
.08064 .01472 L
.08216 .01542 L
.08369 .01542 L
.08523 .01472 L
.08677 .01542 L
.08833 .01542 L
.08989 .01542 L
.09146 .01542 L
.09303 .01542 L
Mistroke
.09462 .01542 L
.09621 .01612 L
.09781 .01542 L
.09942 .01542 L
.10103 .01542 L
.10266 .01542 L
.10429 .01612 L
.10594 .01542 L
.10759 .01542 L
.10925 .01542 L
.11091 .01542 L
.11259 .01542 L
.11428 .01542 L
.11597 .01472 L
.11768 .01612 L
.11939 .01542 L
.12111 .01542 L
.12285 .01682 L
.12459 .01542 L
.12634 .01612 L
.1281 .01472 L
.12987 .01612 L
.13166 .01542 L
.13345 .01542 L
.13525 .01472 L
.13706 .01542 L
.13889 .01612 L
.14072 .01472 L
.14256 .01542 L
.14442 .01472 L
.14628 .01542 L
.14816 .01542 L
.15005 .01542 L
.15195 .01542 L
.15386 .01472 L
.15579 .01542 L
.15772 .01472 L
.15967 .01472 L
.16163 .01542 L
.1636 .01542 L
.16558 .01682 L
.16758 .01542 L
.16959 .01542 L
.17161 .01542 L
.17365 .01612 L
.1757 .01542 L
.17776 .01542 L
.17983 .01542 L
.18192 .01542 L
.18403 .01542 L
Mistroke
.18614 .01682 L
.18828 .01472 L
.19042 .01612 L
.19258 .01612 L
.19476 .01542 L
.19695 .01472 L
.19916 .01542 L
.20138 .01542 L
.20362 .01542 L
.20587 .01542 L
.20814 .01752 L
.21043 .01612 L
.21274 .01542 L
.21506 .01542 L
.21739 .01542 L
.21975 .01542 L
.22212 .01542 L
.22451 .01612 L
.22692 .01612 L
.22935 .01612 L
.2318 .01612 L
.23427 .01612 L
.23675 .01542 L
.23926 .01542 L
.24178 .01682 L
.24433 .01542 L
.2469 .01542 L
.24949 .01612 L
.2521 .01542 L
.25473 .01682 L
.25738 .01542 L
.26006 .01612 L
.26276 .01612 L
.26548 .01542 L
.26823 .01612 L
.271 .01612 L
.27379 .01542 L
.27661 .01472 L
.27946 .01542 L
.28233 .01542 L
.28523 .01682 L
.28815 .01542 L
.29111 .01542 L
.29409 .01542 L
.2971 .01612 L
.30013 .01472 L
.3032 .01752 L
.3063 .01542 L
.30943 .01542 L
.31259 .01612 L
Mistroke
.31578 .01612 L
.31901 .01612 L
.32227 .01542 L
.32556 .01542 L
.32889 .01542 L
.33225 .01612 L
.33565 .01542 L
.33909 .01542 L
.34256 .01542 L
.34608 .01542 L
.34963 .01542 L
.35322 .01752 L
.35686 .01612 L
.36054 .01612 L
.36426 .01612 L
.36803 .01612 L
.37184 .01542 L
.3757 .01682 L
.3796 .01542 L
.38356 .01542 L
.38756 .01752 L
.39162 .01612 L
.39573 .01612 L
.3999 .01612 L
.40412 .01682 L
.4084 .01542 L
.41273 .01542 L
.41713 .01612 L
.42159 .01682 L
.42612 .01612 L
.43071 .01542 L
.43537 .01542 L
.4401 .01682 L
.4449 .01542 L
.44977 .01542 L
.45473 .01612 L
.45976 .01542 L
.46487 .01542 L
.47007 .01682 L
.47536 .01612 L
.48073 .01752 L
.4862 .01682 L
.49177 .01612 L
.49743 .01682 L
.5032 .01612 L
.50908 .01472 L
.51507 .01542 L
.52118 .01752 L
.5274 .01612 L
.53376 .01612 L
Mistroke
.54024 .01752 L
.54686 .01682 L
.55363 .01612 L
.56054 .01752 L
.5676 .01752 L
.57483 .01612 L
.58223 .01612 L
.58981 .02102 L
.59758 .01822 L
.60554 .01612 L
.61371 .01682 L
.62209 .02032 L
.63071 .01752 L
.63957 .01542 L
.64868 .01542 L
.65807 .01682 L
.66775 .01682 L
.67773 .01892 L
.68804 .01682 L
.69871 .01682 L
.70974 .02382 L
.72118 .01682 L
.73305 .02593 L
.74538 .01892 L
.75822 .01822 L
.7716 .02102 L
.78558 .03293 L
.80021 .02873 L
.81555 .01962 L
.83168 .01892 L
.84868 .12333 L
.86666 .0995 L
.88572 .14295 L
.90602 .1009 L
.92771 .2901 L
.95102 .35667 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0P001?oo00<00?ooool00ooo0P000ooo10000ooo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P003_oo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool08_oo001Vool01000ooooo`002?oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`06ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo0000
1_oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000coo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo02;oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool01_oo00@00?ooool000Coo`03003oo`0000;oo`03003oo`0000Koo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00[o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool0
00Coo`03003ooooo027oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool01_oo00@00?ooool000Coo`04003oo`00ool30007ool01000ooooo`001?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool2000=ool01000ooooo`002?oo00@00?oo
ool000;oo`<000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08Ooo001Vool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`00
1?oo00@00?oo003oo`8000Soo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Pool006Koo`04003ooooo0008ool01000
ooooo`000_oo0`000ooo00@00?ooool000Soo`04003ooooo0002ool300000ooo003oo`020008ool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`008_oo001Wool2000:ool20005ool00`00ooooo`02ool2000:ool20005
ool00`00ooooo`050007ool20004ool20007ool2000:ool20004ool2000>ool2000:ool20003ool4
0002ool2000:ool20003ool4000Rool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Go
o`03003ooooo03ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`05003oooooool00003ool01@00oooooooo00000ooo00@00?ooool001[oo`03003ooooo017oo`03
003ooooo00_oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo027oo`00
9ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oodH00003ool0
000000800003ool0000000<00005ool00000003oo`0300000ooo0000000300001?oo003ooooo0P00
00?oo`0000000P0000Coo`00000000;oo`8000?oo`<000?oo`8000Goo`@006Koo`009ooo00@00?oo
ool000Coo`03003ooooo01Ooo`03003ooooo00Koo`03003ooooo00;oo`05003oooooool00006ool0
1000ooooo`001_oo00@00?ooool000[oo`03003ooooo00;oo`03003oo`0000?oo`05003oooooool0
0003ool00`00ooooo`03ool01000ool000000_oo00<00?ooool00_oo00@00?ooooooo`8000;oo`<0
00;oo`04003oo`000002ool50004ool;0002ool20005ool4000:ool5000oool002Ooo`04003ooooo
0004ool00`00ooooo`1jool00`00ooooo`0Fool20002ool200000ooo00000004ool20006ool20004
ool00`00ooooo`0mool002Ooo`04003ooooo0004ool00`00ooooo`2Iool00`00ooooo`06ool20002
ool20006ool00`00ooooo`0mool002Soo`8000Goo`03003ooooo0:Coo`8000Soo`03003ooooo03go
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00
ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?oo
ool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00
ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0]ool0
02ooo`03003ooooo0;3oo`04003oooooool20007ool2000_ool002ooo`03003ooooo0;7oo`03003o
o`0000;oo`03003ooooo00Coo`8002ooo`00;ooo00<00?ooool0/Ooo00<00?oo00000_oo00<00?oo
ool00ooo00<00?oo0000;ooo000_ool2002bool20004ool00`00ooooo`02ool00`00ool0000_ool0
02ooo`03003ooooo0;7oo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`0]ool002oo
o`03003ooooo0;Soo`04003ooooo0003ool00`00ooooo`0/ool002ooo`03003ooooo0;Soo`03003o
o`0000Coo`03003ooooo02coo`00;ooo00<00?ooool0^Ooo0P001?oo00<00?ooool0;?oo000_ool0
0`00ooooo`2iool00`00ooooo`03ool00`00ooooo`0/ool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo0;ooo`03003ooooo02coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2oool00`00ooooo`0/ool001coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`?oo00<00?ooool0;?oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?oo
ool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`006_oo1@000_oo00@00?ooool000;oo`04
003ooooo0004ool20033ool00`00ooooo`0Yool001[oo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001coo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool0
8_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo02;oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo
000Lool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^
ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00J?oo
001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Xool008coo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000EOoo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo
001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001W
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Go
o`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.73578, -103.692, \
0.00649401, 6.71065}}],

Cell[BoxData[
    \(0.05443802805119909`\)], "Print"],

Cell[BoxData[
    \(0.7642076510067114`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.23198 0.922203 0.0138379 0.000877204 [
[.38757 -0.0125 -14 -9.8125 ]
[.38757 -0.0125 14 0 ]
[.54997 -0.0125 -17 -9.8125 ]
[.54997 -0.0125 17 0 ]
[.66518 -0.0125 -14 -9.8125 ]
[.66518 -0.0125 14 0 ]
[.82758 -0.0125 -14 -9.8125 ]
[.82758 -0.0125 14 0 ]
[-0.0125 .01384 -6 -4.5 ]
[-0.0125 .01384 0 4.5 ]
[-0.0125 .10156 -18 -4.5 ]
[-0.0125 .10156 0 4.5 ]
[-0.0125 .18928 -18 -4.5 ]
[-0.0125 .18928 0 4.5 ]
[-0.0125 .277 -18 -4.5 ]
[-0.0125 .277 0 4.5 ]
[-0.0125 .36472 -18 -4.5 ]
[-0.0125 .36472 0 4.5 ]
[-0.0125 .45244 -18 -4.5 ]
[-0.0125 .45244 0 4.5 ]
[-0.0125 .54016 -18 -4.5 ]
[-0.0125 .54016 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38757 0 m
.38757 .00625 L
s
gsave
.38757 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54997 0 m
.54997 .00625 L
s
gsave
.54997 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66518 0 m
.66518 .00625 L
s
gsave
.66518 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82758 0 m
.82758 .00625 L
s
gsave
.82758 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.43475 0 m
.43475 .00375 L
s
.47694 0 m
.47694 .00375 L
s
.51512 0 m
.51512 .00375 L
s
.57581 0 m
.57581 .00375 L
s
.60009 0 m
.60009 .00375 L
s
.62299 0 m
.62299 .00375 L
s
.64464 0 m
.64464 .00375 L
s
.9428 0 m
.9428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01384 m
.00625 .01384 L
s
[(0)] -0.0125 .01384 1 0 Mshowa
0 .10156 m
.00625 .10156 L
s
[(100)] -0.0125 .10156 1 0 Mshowa
0 .18928 m
.00625 .18928 L
s
[(200)] -0.0125 .18928 1 0 Mshowa
0 .277 m
.00625 .277 L
s
[(300)] -0.0125 .277 1 0 Mshowa
0 .36472 m
.00625 .36472 L
s
[(400)] -0.0125 .36472 1 0 Mshowa
0 .45244 m
.00625 .45244 L
s
[(500)] -0.0125 .45244 1 0 Mshowa
0 .54016 m
.00625 .54016 L
s
[(600)] -0.0125 .54016 1 0 Mshowa
.125 Mabswid
0 .03138 m
.00375 .03138 L
s
0 .04893 m
.00375 .04893 L
s
0 .06647 m
.00375 .06647 L
s
0 .08401 m
.00375 .08401 L
s
0 .1191 m
.00375 .1191 L
s
0 .13665 m
.00375 .13665 L
s
0 .15419 m
.00375 .15419 L
s
0 .17173 m
.00375 .17173 L
s
0 .20682 m
.00375 .20682 L
s
0 .22437 m
.00375 .22437 L
s
0 .24191 m
.00375 .24191 L
s
0 .25945 m
.00375 .25945 L
s
0 .29454 m
.00375 .29454 L
s
0 .31209 m
.00375 .31209 L
s
0 .32963 m
.00375 .32963 L
s
0 .34718 m
.00375 .34718 L
s
0 .38226 m
.00375 .38226 L
s
0 .39981 m
.00375 .39981 L
s
0 .41735 m
.00375 .41735 L
s
0 .4349 m
.00375 .4349 L
s
0 .46998 m
.00375 .46998 L
s
0 .48753 m
.00375 .48753 L
s
0 .50507 m
.00375 .50507 L
s
0 .52262 m
.00375 .52262 L
s
0 .5577 m
.00375 .5577 L
s
0 .57525 m
.00375 .57525 L
s
0 .59279 m
.00375 .59279 L
s
0 .61034 m
.00375 .61034 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01647 m
.02543 .01472 L
.02705 .01559 L
.02868 .01647 L
.03032 .01647 L
.03197 .01559 L
.03362 .01647 L
.03528 .01822 L
.03694 .01559 L
.03861 .01559 L
.04029 .01822 L
.04198 .01559 L
.04367 .01559 L
.04537 .01559 L
.04708 .01559 L
.0488 .01559 L
.05052 .01559 L
.05225 .01559 L
.05399 .01559 L
.05573 .01559 L
.05749 .01559 L
.05925 .01559 L
.06101 .01559 L
.06279 .01559 L
.06457 .01647 L
.06637 .01559 L
.06817 .01559 L
.06997 .01647 L
.07179 .01647 L
.07362 .01647 L
.07545 .01559 L
.07729 .01559 L
.07914 .01559 L
.081 .01559 L
.08287 .01647 L
.08474 .01472 L
.08663 .01559 L
.08852 .01559 L
.09042 .01559 L
.09233 .01559 L
.09426 .01472 L
.09619 .01559 L
.09812 .01647 L
.10007 .01472 L
.10203 .01647 L
.104 .01559 L
.10598 .01559 L
.10797 .01647 L
.10996 .01647 L
.11197 .01472 L
Mistroke
.11399 .01647 L
.11602 .01559 L
.11805 .01735 L
.1201 .01559 L
.12216 .01559 L
.12423 .01822 L
.12631 .01647 L
.1284 .01559 L
.13051 .01559 L
.13262 .01735 L
.13474 .01647 L
.13688 .01559 L
.13903 .01559 L
.14119 .01647 L
.14336 .01559 L
.14554 .01735 L
.14774 .01735 L
.14994 .01559 L
.15216 .01559 L
.15439 .01735 L
.15664 .01472 L
.15889 .01559 L
.16116 .01559 L
.16344 .01559 L
.16574 .01559 L
.16805 .01559 L
.17037 .01647 L
.1727 .01559 L
.17505 .01472 L
.17742 .01647 L
.17979 .01647 L
.18218 .01559 L
.18459 .01559 L
.18701 .01647 L
.18944 .01822 L
.19189 .01647 L
.19436 .01647 L
.19684 .01735 L
.19933 .01559 L
.20185 .01559 L
.20437 .01735 L
.20691 .01559 L
.20947 .01559 L
.21205 .01559 L
.21464 .01735 L
.21725 .01559 L
.21988 .01559 L
.22252 .01647 L
.22518 .0191 L
.22786 .01647 L
Mistroke
.23056 .01559 L
.23327 .01822 L
.23601 .01559 L
.23876 .01559 L
.24153 .01647 L
.24432 .01647 L
.24713 .01647 L
.24996 .01735 L
.25281 .01647 L
.25569 .01647 L
.25858 .01559 L
.26149 .01822 L
.26442 .01647 L
.26738 .01735 L
.27036 .01559 L
.27336 .01559 L
.27638 .01735 L
.27943 .01559 L
.2825 .01647 L
.28559 .01735 L
.2887 .01472 L
.29185 .01735 L
.29501 .01647 L
.2982 .01559 L
.30142 .0191 L
.30466 .01735 L
.30793 .0191 L
.31123 .01559 L
.31455 .01559 L
.3179 .01647 L
.32128 .01559 L
.32469 .01559 L
.32813 .01559 L
.3316 .01647 L
.3351 .01647 L
.33862 .01998 L
.34219 .01735 L
.34578 .01735 L
.3494 .01822 L
.35306 .01735 L
.35675 .01998 L
.36048 .01647 L
.36424 .01647 L
.36803 .01735 L
.37187 .01647 L
.37574 .01559 L
.37964 .01998 L
.38359 .02086 L
.38757 .01559 L
.3916 .01647 L
Mistroke
.39567 .01647 L
.39977 .01647 L
.40392 .01735 L
.40812 .0191 L
.41236 .01735 L
.41664 .01822 L
.42097 .02086 L
.42535 .01735 L
.42977 .01735 L
.43425 .01735 L
.43877 .01735 L
.44335 .01822 L
.44798 .0191 L
.45266 .01998 L
.4574 .02086 L
.4622 .01735 L
.46706 .02086 L
.47197 .01735 L
.47694 .0191 L
.48198 .0191 L
.48708 .01735 L
.49225 .01822 L
.49749 .02612 L
.50279 .02086 L
.50817 .01735 L
.51362 .01647 L
.51914 .01998 L
.52474 .01647 L
.53043 .0191 L
.53619 .01559 L
.54203 .02086 L
.54797 .02261 L
.55399 .01822 L
.56011 .02086 L
.56632 .01735 L
.57262 .02086 L
.57903 .0191 L
.58554 .02261 L
.59216 .02349 L
.59889 .01998 L
.60574 .01735 L
.61271 .02086 L
.6198 .01998 L
.62701 .02349 L
.63436 .02173 L
.64185 .01822 L
.64948 .02261 L
.65725 .01822 L
.66518 .02963 L
.67328 .03665 L
Mistroke
.68153 .01822 L
.68997 .02524 L
.69858 .02436 L
.70738 .02173 L
.71638 .02436 L
.72559 .02349 L
.73501 .05331 L
.74467 .0191 L
.75456 .04805 L
.7647 .03314 L
.7751 .04191 L
.78578 .13928 L
.79675 .02963 L
.80804 .02173 L
.81965 .06121 L
.8316 .08401 L
.84393 .04279 L
.85664 .18577 L
.86977 .02524 L
.88335 .13665 L
.89741 .02436 L
.91197 .33226 L
.92709 .24893 L
.9428 .38928 L
.95915 .48402 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Mooo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`0000?oo`0000001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo
00<00?ooool00ooo0P001?oo0P00=ooo001fool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000f
ool007Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo001fool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`@0
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000ooooo`002?oo00@00?oo
ool000?oo`8003Ooo`00M_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=?oo001fool0
1000ooooo`002?oo00@00?ooool000;oo`<000_oo`04003ooooo0008ool01000ooooo`000_oo0`00
0ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`003Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00=_oo001gool2000:ool20005ool00`00ooooo`0:
ool2000:ool20005ool01000oooooooo1P002_oo0P001?oo0P003ooo0P002_oo0P001?oo0P00=ooo
003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ooooo`1?ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03
ool01@00oooooooo00001?oo00D00?ooooooo`0002;oo`03003ooooo01Goo`03003ooooo02Koo`00
9ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`X00003ool0
000000d00003ool0000000@00004ool00?ooool600001?oo000000000ooo00<00?oo00000P0000Co
o`00ool000;oo`D000Woo`03003oo`0001ooo`03003ooooo07coo`009ooo00@00?ooool000Coo`03
003ooooo00;oo`D000Coo`<00004ool00?ooool;00002?oo003ooooo003oo`00ool40002ool30000
0ooo0000000300001?oo00000?oo1`000_oo00<00?ooool02@0000?oo`0000005`0000?oo`000000
1@0000Coo`00ooooo`H000?oo`H000?oo`03003ooooo008000Coo`03003ooooo00[oo`03003ooooo
053oo`009ooo00@00?ooool000Coo`03003ooooo06Koo`03003oo`0000Soo`8000Koo`<000Koo`<0
0005ool00000ool00004ool:0003ool00`00ooooo`0:ool2000<ool00`00ooooo`03ool00`00oooo
o`0_ool002Ooo`04003ooooo0004ool00`00ooooo`1Wool00`00ooooo`0Pool01000ooooo`002Ooo
00H00?ooool00?oo0009ool200000ooo003oo`0;ool00`00ooooo`03ool00`00ooooo`0_ool002So
o`8000Goo`8008coo`03003oo`0000[oo`05003oo`00ool00003ool00`00ooooo`03ool01000oooo
o`003?oo00<00?ooool00ooo00<00?ooool0;ooo000_ool00`00ooooo`2<ool00`00ooooo`09ool0
1@00ool00?oo00000_oo00<00?oo00001?oo00D00?ooooooo`0000_oo`03003ooooo00?oo`03003o
oooo02ooo`00;ooo00<00?ooool0V?oo00<00?oo00000_oo0P000ooo00D00?ooooooo`0000?oo`03
003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02ooo`00;ooo0P00V_oo00D0
0?ooooooo`0000Coo`05003oooooool00003ool00`00ooooo`03ool00`00ooooo`03ool20003ool2
000aool002ooo`03003ooooo09Woo`03003ooooo00Koo`05003oooooool00003ool00`00ooooo`03
ool00`00ooooo`02ool00`00ool00003ool2000aool002ooo`03003ooooo0:;oo`05003oooooool0
0004ool01000oooooooo0P001?oo00<00?oo00000ooo0P00<Ooo000_ool00`00ooooo`2Rool01000
ooooo`001Ooo00@00?ooooooo`8000Coo`03003oo`0000?oo`80037oo`00;ooo0P00Xooo00@00?oo
ool000Koo`03003ooooo008000Coo`03003oo`0000?oo`80037oo`00;ooo00<00?ooool0Xooo00<0
0?oo00001_oo00H00?ooool00?oo0003ool00`00ool00003ool2000aool002ooo`03003ooooo0:?o
o`03003oo`0000Ooo`8000;oo`07003oooooool00?oo00000ooo0P00<Ooo000_ool00`00ooooo`2S
ool00`00ool00007ool20002ool01`00oooooooo003oo`0000?oo`03003oo`00033oo`00;ooo0P00
Y?oo00<00?oo00002?oo00@00?ooool000?oo`06003ooooo003oo`000_oo00<00?ooool0;_oo000_
ool00`00ooooo`2Sool00`00ool0000;ool01@00oooooooo00000_oo00<00?oo00000_oo00<00?oo
ool0;_oo000Kool40003ool20004ool20005ool00`00ooooo`2Sool00`00ool0000;ool01@00oooo
oooo00000_oo00<00?oo00000_oo00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003oo`0000_oo`05003oooooool00002ool0
0`00ool00002ool00`00ooooo`0^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00Y?oo00<00?oo00002ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`03003o
oooo02koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Sool00`00ool0000;ool01000ooooo`000ooo00<00?oo00000_oo00<00?ooool0;_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003oo`00
00_oo`04003ooooo0003ool00`00ool00002ool00`00ooooo`0^ool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo0P00YOoo00<00?ooool02ooo00<00?oo00000ooo00<00?oo00000_oo
00<00?ooool0;_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Tool00`00oooo
o`0;ool00`00ool00004ool01@00oooooooo0000<?oo000_ool00`00ooooo`2Tool00`00ooooo`0;
ool00`00ool00004ool01@00oooooooo0000<?oo000_ool00`00ooooo`2Tool00`00ooooo`0;ool0
0`00ool00004ool01@00oooooooo0000<?oo000_ool2002Uool00`00ooooo`0;ool00`00ool00004
ool01@00oooooooo0000<?oo000_ool00`00ooooo`2Tool00`00ooooo`0;ool00`00ool00008ool0
0`00ooooo`0^ool002ooo`03003ooooo0;;oo`03003oo`0000Soo`03003ooooo02koo`00;ooo00<0
0?ooool0/_oo00<00?oo00002?oo00<00?ooool0;_oo000_ool2002cool00`00ool00008ool00`00
ooooo`0^ool002ooo`03003ooooo0;;oo`03003oo`0000Soo`03003ooooo02koo`00;ooo00<00?oo
ool0/ooo00<00?ooool01ooo00<00?ooool0;_oo000_ool00`00ooooo`2cool00`00ooooo`07ool0
0`00ooooo`0^ool002ooo`800;Coo`03003ooooo00Ooo`03003ooooo02koo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0/ooo00<00?ooool01ooo00<00?ooool0;_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo00Soo`03003ooooo
02goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002dool00`00oooo
o`08ool00`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0__oo00<00?ooool0;Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool20004ool20004ool2
0005ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;oo
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool01@00oooooooo0000:ooo000_ool00`00ooooo`2nool01@00oooo
oooo0000:ooo000_ool2002oool01@00oooooooo0000:ooo000_ool00`00ooooo`2nool01@00oooo
oooo0000:ooo000Lool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`02000[ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003o
oooo008002_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool0
1P00ooooo`00ool002[oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool01P00ooooo`00ool002[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2oool01@00ool00?oo0000:_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2oool01@00ool00?oo0000:_oo000Lool20004ool20004
ool20005ool20030ool20002ool00`00ooooo`0Xool002ooo`03003ooooo0;ooo`8000;oo`03003o
oooo02Soo`00;ooo00<00?ooool0_ooo0P000_oo00<00?ooool0:?oo000_ool20030ool20002ool0
0`00ooooo`0Xool002ooo`03003ooooo0;ooo`8000;oo`03003ooooo02Soo`00;ooo00<00?ooool0
_ooo0P000_oo00<00?ooool0:?oo000_ool00`00ooooo`2oool00`00ooooo`02ool00`00ooooo`0W
ool002ooo`800<3oo`03003ooooo00;oo`03003ooooo02Ooo`00;ooo00<00?ooool0_ooo00<00?oo
ool00_oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00
ooooo`0Wool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Oo
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool0
0`00ooooo`0Wool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?oo
ool09ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool00`00ooooo`0Vool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Koo`03003ooooo02Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03
003ooooo02Coo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo
02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00oooo
o`0Sool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool08ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<So
o`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`38ool00`00ooooo`0Sool001_oo`@000?oo`8000Coo`8000Goo`800<Woo`03003ooooo02?o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800<coo`03003ooooo023oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo0`000ooo0P001?oo
0P001Ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>oo
o`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`1Qool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006Ooo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Iooo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Ooo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool006Ooo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P00J?oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo
0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;o
o`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo
00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2
001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66246, -82.6287, \
0.00509896, 5.36053}}],

Cell[BoxData[
    \(0.02674924968459343`\)], "Print"],

Cell[BoxData[
    \(0.08644261261261262`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02563 0.836024 0.0136271 0.00108799 [
[.35358 -0.0125 -14 -9.8125 ]
[.35358 -0.0125 14 0 ]
[.5008 -0.0125 -17 -9.8125 ]
[.5008 -0.0125 17 0 ]
[.60525 -0.0125 -14 -9.8125 ]
[.60525 -0.0125 14 0 ]
[.75247 -0.0125 -14 -9.8125 ]
[.75247 -0.0125 14 0 ]
[.93794 -0.0125 -14 -9.8125 ]
[.93794 -0.0125 14 0 ]
[-0.0125 .01363 -6 -4.5 ]
[-0.0125 .01363 0 4.5 ]
[-0.0125 .12243 -18 -4.5 ]
[-0.0125 .12243 0 4.5 ]
[-0.0125 .23123 -18 -4.5 ]
[-0.0125 .23123 0 4.5 ]
[-0.0125 .34002 -18 -4.5 ]
[-0.0125 .34002 0 4.5 ]
[-0.0125 .44882 -18 -4.5 ]
[-0.0125 .44882 0 4.5 ]
[-0.0125 .55762 -18 -4.5 ]
[-0.0125 .55762 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35358 0 m
.35358 .00625 L
s
gsave
.35358 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5008 0 m
.5008 .00625 L
s
gsave
.5008 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60525 0 m
.60525 .00625 L
s
gsave
.60525 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75247 0 m
.75247 .00625 L
s
gsave
.75247 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93794 0 m
.93794 .00625 L
s
gsave
.93794 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39635 0 m
.39635 .00375 L
s
.4346 0 m
.4346 .00375 L
s
.4692 0 m
.4692 .00375 L
s
.52423 0 m
.52423 .00375 L
s
.54624 0 m
.54624 .00375 L
s
.56699 0 m
.56699 .00375 L
s
.58663 0 m
.58663 .00375 L
s
.85692 0 m
.85692 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01363 m
.00625 .01363 L
s
[(0)] -0.0125 .01363 1 0 Mshowa
0 .12243 m
.00625 .12243 L
s
[(100)] -0.0125 .12243 1 0 Mshowa
0 .23123 m
.00625 .23123 L
s
[(200)] -0.0125 .23123 1 0 Mshowa
0 .34002 m
.00625 .34002 L
s
[(300)] -0.0125 .34002 1 0 Mshowa
0 .44882 m
.00625 .44882 L
s
[(400)] -0.0125 .44882 1 0 Mshowa
0 .55762 m
.00625 .55762 L
s
[(500)] -0.0125 .55762 1 0 Mshowa
.125 Mabswid
0 .03539 m
.00375 .03539 L
s
0 .05715 m
.00375 .05715 L
s
0 .07891 m
.00375 .07891 L
s
0 .10067 m
.00375 .10067 L
s
0 .14419 m
.00375 .14419 L
s
0 .16595 m
.00375 .16595 L
s
0 .18771 m
.00375 .18771 L
s
0 .20947 m
.00375 .20947 L
s
0 .25299 m
.00375 .25299 L
s
0 .27475 m
.00375 .27475 L
s
0 .29651 m
.00375 .29651 L
s
0 .31826 m
.00375 .31826 L
s
0 .36178 m
.00375 .36178 L
s
0 .38354 m
.00375 .38354 L
s
0 .4053 m
.00375 .4053 L
s
0 .42706 m
.00375 .42706 L
s
0 .47058 m
.00375 .47058 L
s
0 .49234 m
.00375 .49234 L
s
0 .5141 m
.00375 .5141 L
s
0 .53586 m
.00375 .53586 L
s
0 .57938 m
.00375 .57938 L
s
0 .60114 m
.00375 .60114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0158 m
.02528 .0158 L
.02675 .01472 L
.02823 .0158 L
.02971 .0158 L
.0312 .0158 L
.0327 .0158 L
.03421 .0158 L
.03571 .0158 L
.03723 .0158 L
.03875 .01689 L
.04028 .01472 L
.04182 .0158 L
.04336 .01689 L
.04491 .0158 L
.04646 .01472 L
.04802 .0158 L
.04959 .0158 L
.05117 .0158 L
.05275 .0158 L
.05434 .0158 L
.05593 .0158 L
.05754 .01689 L
.05915 .01689 L
.06076 .01689 L
.06239 .01798 L
.06402 .0158 L
.06566 .0158 L
.06731 .0158 L
.06896 .0158 L
.07062 .0158 L
.07229 .01907 L
.07397 .01689 L
.07565 .0158 L
.07735 .0158 L
.07905 .0158 L
.08076 .0158 L
.08247 .01472 L
.0842 .01472 L
.08593 .01472 L
.08767 .0158 L
.08942 .0158 L
.09118 .01472 L
.09295 .01689 L
.09472 .0158 L
.09651 .0158 L
.0983 .01472 L
.1001 .0158 L
.10191 .0158 L
.10373 .0158 L
Mistroke
.10556 .01689 L
.1074 .01798 L
.10925 .0158 L
.1111 .0158 L
.11297 .0158 L
.11485 .01689 L
.11673 .0158 L
.11863 .01689 L
.12054 .0158 L
.12245 .0158 L
.12438 .0158 L
.12631 .0158 L
.12826 .0158 L
.13022 .0158 L
.13219 .01689 L
.13417 .01689 L
.13615 .0158 L
.13816 .0158 L
.14017 .0158 L
.14219 .0158 L
.14422 .0158 L
.14627 .01472 L
.14833 .01689 L
.15039 .0158 L
.15248 .01472 L
.15457 .01689 L
.15667 .0158 L
.15879 .0158 L
.16092 .01689 L
.16306 .0158 L
.16522 .01689 L
.16738 .0158 L
.16956 .0158 L
.17176 .0158 L
.17397 .0158 L
.17619 .01472 L
.17842 .0158 L
.18067 .0158 L
.18293 .01689 L
.18521 .01907 L
.1875 .0158 L
.1898 .01689 L
.19212 .0158 L
.19446 .0158 L
.19681 .0158 L
.19917 .0158 L
.20155 .0158 L
.20395 .01798 L
.20636 .01472 L
.20879 .0158 L
Mistroke
.21124 .0158 L
.2137 .01689 L
.21618 .0158 L
.21867 .01798 L
.22119 .0158 L
.22372 .0158 L
.22626 .01798 L
.22883 .01689 L
.23141 .02016 L
.23402 .01798 L
.23664 .0158 L
.23928 .0158 L
.24194 .0158 L
.24462 .01689 L
.24732 .0158 L
.25004 .01689 L
.25278 .01689 L
.25554 .01689 L
.25832 .0158 L
.26112 .01689 L
.26395 .0158 L
.2668 .01689 L
.26967 .01689 L
.27256 .0158 L
.27548 .01689 L
.27842 .0158 L
.28138 .01689 L
.28437 .0158 L
.28738 .0158 L
.29042 .01472 L
.29349 .01689 L
.29658 .01689 L
.29969 .01689 L
.30284 .0158 L
.30601 .01689 L
.30921 .01689 L
.31243 .0158 L
.31569 .01689 L
.31898 .0158 L
.32229 .0158 L
.32564 .01472 L
.32901 .0158 L
.33242 .01798 L
.33587 .0158 L
.33934 .0158 L
.34285 .01689 L
.34639 .0158 L
.34997 .0158 L
.35358 .01798 L
.35723 .01472 L
Mistroke
.36092 .01798 L
.36464 .01472 L
.3684 .01689 L
.3722 .0158 L
.37605 .01689 L
.37993 .0158 L
.38385 .01689 L
.38782 .01907 L
.39183 .01907 L
.39589 .01689 L
.39999 .01689 L
.40414 .0158 L
.40834 .0158 L
.41259 .0158 L
.41688 .0158 L
.42123 .01689 L
.42563 .02124 L
.43009 .02016 L
.4346 .01689 L
.43917 .01689 L
.44379 .01689 L
.44848 .01689 L
.45322 .01689 L
.45803 .0158 L
.46291 .01689 L
.46785 .01689 L
.47285 .01798 L
.47793 .01689 L
.48308 .01689 L
.48831 .01689 L
.49361 .01689 L
.49899 .0256 L
.50445 .01798 L
.50999 .01689 L
.51562 .01907 L
.52134 .02016 L
.52715 .0158 L
.53305 .01798 L
.53905 .0158 L
.54515 .02124 L
.55136 .01907 L
.55767 .01798 L
.5641 .01689 L
.57064 .02233 L
.57731 .02342 L
.58409 .02342 L
.59101 .0158 L
.59806 .01689 L
.60525 .02016 L
.61258 .02668 L
Mistroke
.62007 .02124 L
.62771 .02016 L
.63552 .01798 L
.6435 .02342 L
.65166 .02124 L
.66001 .01907 L
.66855 .02016 L
.6773 .01798 L
.68627 .01907 L
.69546 .02886 L
.70489 .02342 L
.71457 .01798 L
.72452 .02016 L
.73475 .02233 L
.74528 .02124 L
.75611 .04844 L
.76729 .0343 L
.77881 .02016 L
.79072 .08652 L
.80303 .02668 L
.81577 .06476 L
.82897 .0702 L
.84268 .04518 L
.85692 .04083 L
.87174 .0343 L
.88719 .18009 L
.90333 .32588 L
.92022 .08543 L
.93794 .32914 L
.95656 .58482 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L?oo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo10001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P004ooo0P001?oo00<00?ooool00ooo0P000ooo0`008?oo001_ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo00@00?oo000000Soo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01go
o`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`04003oo`000008ool01000ooooo`000ooo00<00?ooool02_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01goo`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool0
1000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo003oo`07ool01000ooooo`00
1?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool2000Bool01000ooooo`002?oo
00@00?ooool000;oo`<0023oo`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05
ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool20002ool00`00ooooo`06ool01000
ooooo`001Ooo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo023oo`00Kooo00@00?ooool000Soo`04003o
oooo0002ool30007ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`002_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Pool0073oo`8000[oo`80
00Goo`03003ooooo00Koo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000<ool2000:
ool20004ool2000Cool2000:ool20003ool4000Oool00?ooob7oo`00oooo8Ooo000_oooE000Lool0
02Soo`8000Goo`03003ooooo04Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01@00oooooooo
00007ooo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool09ooo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo1`0000?oo`0000003@0000?oo`000000
4@000_oo0`000_oo0P0000?oo`0000000P000_oo00<00?oo0000200000Coo`00003oo`8000Goo`<0
00Soo`03003ooooo00_oo`800003ool00?oo00Woo`03003ooooo077oo`009ooo00@00?ooool000Co
o`03003ooooo00Goo`8000;oo`800003ool00?oo00;oo`05003ooooo003oo`020002ool00`00oooo
o`0200000ooo00000003ool20002ool01@00ool00000ool00P000_oo20000_oo0P0000Coo`00ool0
00;oo`05003ooooo003oo`0200000ooo003oo`060003ool00`00ool0000500000ooo000000060000
0ooo000000020002ool01000ool00?oo10001?oo10000ooo10000ooo20001?oo10002_oo00<00?oo
ool0BOoo000Wool01000ooooo`001?oo00<00?ooool0Eooo00<00?ooool03Ooo00<00?ooool01ooo
00<00?ooool00_oo10001?oo00<00?oo00001?oo0`001ooo00<00?ooool00P001?oo10001Ooo0P00
Booo000Wool01000ooooo`001?oo00<00?ooool0Oooo00<00?ooool03_oo0P002Ooo00<00?ooool0
0ooo0P001?oo00<00?ooool0A?oo000Xool20005ool00`00ooooo`2Lool01@00oooooooo00000_oo
00D00?ooooooo`0000koo`03003ooooo03Goo`00;ooo00<00?ooool0W?oo00@00?ooool000?oo`04
003oooooool2000;ool3000gool002ooo`03003ooooo09goo`8000Coo`04003oooooool20009ool2
0002ool00`00ooooo`0eool002ooo`03003ooooo09goo`03003ooooo00?oo`06003ooooo003oo`00
1ooo0P001?oo00<00?ooool0=Ooo000_ool00`00ooooo`2Sool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool0=Ooo000_ool00`00ooooo`2Tool00`00ool00002ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`0eool002ooo`03003ooooo0:Coo`03003oo`0000?o
o`05003oooooool00008ool00`00ooooo`0dool002ooo`03003ooooo0:Coo`03003oo`0000?oo`80
00;oo`03003ooooo00Koo`03003ooooo03Coo`00;ooo00<00?ooool0Y?oo00<00?oo00001Ooo0P00
2Ooo00<00?ooool0=?oo000_ool00`00ooooo`2Uool00`00ooooo`0?ool00`00ooooo`0dool002oo
o`03003ooooo0:Goo`03003ooooo00ooo`03003ooooo03Coo`00;ooo00<00?ooool0YOoo00<00?oo
ool03ooo00<00?ooool01_oo00<00?ooool0:ooo000_ool00`00ooooo`2gool00`00ooooo`06ool0
0`00ooooo`0[ool002ooo`03003ooooo0;Ooo`03003ooooo00Koo`03003ooooo02_oo`00;ooo00<0
0?ooool0]ooo00<00?ooool01_oo00<00?ooool0:ooo000_ool00`00ooooo`2gool00`00ooooo`06
ool00`00ooooo`0[ool002ooo`03003ooooo0;Soo`03003ooooo00Goo`03003ooooo02_oo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool0:ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo
00Goo`8002coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002i
ool00`00ooooo`05ool2000/ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0^?oo00<00?ooool01?oo00<00?oo0000;?oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo00Coo`03003oo`00
02coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00oooo
o`04ool00`00ool0000/ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Soo`03
003ooooo00Coo`03003oo`0002coo`00;ooo00<00?ooool0^?oo00<00?ooool01?oo00<00?oo0000
;?oo000_ool00`00ooooo`2hool00`00ooooo`04ool00`00ool0000/ool002ooo`03003ooooo0;Wo
o`03003ooooo00?oo`03003oo`0002coo`00;ooo00<00?ooool0^Ooo00<00?ooool00ooo00<00?oo
0000;?oo000_ool00`00ooooo`2iool00`00ooooo`03ool00`00ool0000/ool002ooo`03003ooooo
0;Woo`03003ooooo00?oo`03003oo`0002coo`00;ooo00<00?ooool0^Ooo00<00?ooool00ooo00<0
0?oo0000;?oo000_ool00`00ooooo`2iool00`00ooooo`03ool01000ooooo`00:ooo000_ool00`00
ooooo`2iool00`00ooooo`03ool01000ooooo`00:ooo000_ool00`00ooooo`2iool00`00ooooo`03
ool01000ooooo`00:ooo000_ool00`00ooooo`2iool00`00ooooo`03ool01000ooooo`00:ooo000_
ool00`00ooooo`2jool00`00ooooo`02ool01000ooooo`00:ooo000_ool00`00ooooo`2jool00`00
ooooo`02ool01000ooooo`00:ooo000_ool00`00ooooo`2jool01@00oooooooo00000ooo00<00?oo
ool0:Ooo000_ool00`00ooooo`2jool01@00oooooooo00000ooo00<00?ooool0:Ooo000_ool00`00
ooooo`2jool01@00oooooooo00000ooo00<00?ooool0:Ooo000Kool40003ool20004ool20005ool0
0`00ooooo`2jool01@00oooooooo00000ooo00<00?ooool0:Ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`05003oooooool00003ool00`00ooooo`0Y
ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00D00?oooooo
o`0000?oo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2kool01000ooooo`000ooo00<00?ooool0:Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`04003ooooo0004ool00`00ooooo`0X
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`04
003ooooo0004ool00`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`04
003ooooo0004ool00`00ooooo`0Xool002ooo`03003ooooo0;_oo`04003ooooo0004ool00`00oooo
o`0Xool002ooo`03003ooooo0;_oo`04003ooooo0004ool00`00ooooo`0Xool002ooo`03003ooooo
0;_oo`04003ooooo0004ool00`00ooooo`0Xool002ooo`03003ooooo0;_oo`04003ooooo0004ool0
0`00ooooo`0Xool002ooo`03003ooooo0;coo`03003oo`0000Coo`03003ooooo02Soo`00;ooo00<0
0?ooool0_?oo00<00?oo00001?oo00<00?ooool0:?oo000_ool00`00ooooo`2lool00`00ool00004
ool00`00ooooo`0Xool002ooo`03003ooooo0;coo`8000Goo`03003ooooo02Soo`00;ooo00<00?oo
ool0_?oo0P001Ooo00<00?ooool0:?oo000_ool00`00ooooo`2lool20005ool00`00ooooo`0Xool0
02ooo`03003ooooo0;coo`8000Koo`03003ooooo02Ooo`00;ooo00<00?ooool0_?oo0P001_oo00<0
0?ooool09ooo000_ool00`00ooooo`2mool00`00ooooo`04ool00`00ooooo`0Wool002ooo`03003o
oooo0;goo`03003ooooo00Coo`03003ooooo02Ooo`00;ooo00<00?ooool0_Ooo00<00?ooool01?oo
00<00?ooool09ooo000_ool00`00ooooo`2mool00`00ooooo`04ool00`00ooooo`0Wool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Wool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`36ool00`00ooooo`0Uool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Jool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Ooo`03003ooooo02Goo`006_oo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001_o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08ooo000Kool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool08ooo000Kool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<0
0?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
EOoo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
05Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<0
0?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Q
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68783, -66.4265, \
0.00562457, 4.32199}}],

Cell[BoxData[
    \(0.042752504682172544`\)], "Print"],

Cell[BoxData[
    \(0.31430805970149256`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.7092 0.703872 0.0138533 0.000861792 [
[.30145 -0.0125 -14 -9.8125 ]
[.30145 -0.0125 14 0 ]
[.4254 -0.0125 -17 -9.8125 ]
[.4254 -0.0125 17 0 ]
[.51334 -0.0125 -14 -9.8125 ]
[.51334 -0.0125 14 0 ]
[.63729 -0.0125 -14 -9.8125 ]
[.63729 -0.0125 14 0 ]
[.79344 -0.0125 -14 -9.8125 ]
[.79344 -0.0125 14 0 ]
[.89629 -0.0125 -14 -9.8125 ]
[.89629 -0.0125 14 0 ]
[-0.0125 .01385 -6 -4.5 ]
[-0.0125 .01385 0 4.5 ]
[-0.0125 .10003 -18 -4.5 ]
[-0.0125 .10003 0 4.5 ]
[-0.0125 .18621 -18 -4.5 ]
[-0.0125 .18621 0 4.5 ]
[-0.0125 .27239 -18 -4.5 ]
[-0.0125 .27239 0 4.5 ]
[-0.0125 .35857 -18 -4.5 ]
[-0.0125 .35857 0 4.5 ]
[-0.0125 .44475 -18 -4.5 ]
[-0.0125 .44475 0 4.5 ]
[-0.0125 .53093 -18 -4.5 ]
[-0.0125 .53093 0 4.5 ]
[-0.0125 .61711 -18 -4.5 ]
[-0.0125 .61711 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30145 0 m
.30145 .00625 L
s
gsave
.30145 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4254 0 m
.4254 .00625 L
s
gsave
.4254 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51334 0 m
.51334 .00625 L
s
gsave
.51334 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63729 0 m
.63729 .00625 L
s
gsave
.63729 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79344 0 m
.79344 .00625 L
s
gsave
.79344 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89629 0 m
.89629 .00625 L
s
gsave
.89629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.33746 0 m
.33746 .00375 L
s
.36967 0 m
.36967 .00375 L
s
.3988 0 m
.3988 .00375 L
s
.44513 0 m
.44513 .00375 L
s
.46366 0 m
.46366 .00375 L
s
.48113 0 m
.48113 .00375 L
s
.49766 0 m
.49766 .00375 L
s
.72523 0 m
.72523 .00375 L
s
.84917 0 m
.84917 .00375 L
s
.93711 0 m
.93711 .00375 L
s
.97312 0 m
.97312 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01385 m
.00625 .01385 L
s
[(0)] -0.0125 .01385 1 0 Mshowa
0 .10003 m
.00625 .10003 L
s
[(100)] -0.0125 .10003 1 0 Mshowa
0 .18621 m
.00625 .18621 L
s
[(200)] -0.0125 .18621 1 0 Mshowa
0 .27239 m
.00625 .27239 L
s
[(300)] -0.0125 .27239 1 0 Mshowa
0 .35857 m
.00625 .35857 L
s
[(400)] -0.0125 .35857 1 0 Mshowa
0 .44475 m
.00625 .44475 L
s
[(500)] -0.0125 .44475 1 0 Mshowa
0 .53093 m
.00625 .53093 L
s
[(600)] -0.0125 .53093 1 0 Mshowa
0 .61711 m
.00625 .61711 L
s
[(700)] -0.0125 .61711 1 0 Mshowa
.125 Mabswid
0 .03109 m
.00375 .03109 L
s
0 .04832 m
.00375 .04832 L
s
0 .06556 m
.00375 .06556 L
s
0 .0828 m
.00375 .0828 L
s
0 .11727 m
.00375 .11727 L
s
0 .1345 m
.00375 .1345 L
s
0 .15174 m
.00375 .15174 L
s
0 .16898 m
.00375 .16898 L
s
0 .20345 m
.00375 .20345 L
s
0 .22068 m
.00375 .22068 L
s
0 .23792 m
.00375 .23792 L
s
0 .25516 m
.00375 .25516 L
s
0 .28963 m
.00375 .28963 L
s
0 .30686 m
.00375 .30686 L
s
0 .3241 m
.00375 .3241 L
s
0 .34133 m
.00375 .34133 L
s
0 .37581 m
.00375 .37581 L
s
0 .39304 m
.00375 .39304 L
s
0 .41028 m
.00375 .41028 L
s
0 .42751 m
.00375 .42751 L
s
0 .46199 m
.00375 .46199 L
s
0 .47922 m
.00375 .47922 L
s
0 .49646 m
.00375 .49646 L
s
0 .51369 m
.00375 .51369 L
s
0 .54816 m
.00375 .54816 L
s
0 .5654 m
.00375 .5654 L
s
0 .58264 m
.00375 .58264 L
s
0 .59987 m
.00375 .59987 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01558 m
.02504 .01644 L
.02628 .01644 L
.02753 .01558 L
.02878 .01472 L
.03004 .01644 L
.0313 .01558 L
.03256 .01558 L
.03383 .01472 L
.03511 .01472 L
.03639 .01558 L
.03768 .01558 L
.03897 .01558 L
.04027 .01558 L
.04157 .01558 L
.04288 .01558 L
.0442 .01558 L
.04552 .01558 L
.04684 .01558 L
.04817 .01472 L
.04951 .01472 L
.05086 .01472 L
.05221 .01558 L
.05356 .01558 L
.05492 .01558 L
.05629 .01472 L
.05766 .01558 L
.05904 .01558 L
.06043 .01558 L
.06182 .01558 L
.06322 .01558 L
.06463 .01558 L
.06604 .01558 L
.06746 .01558 L
.06888 .0173 L
.07032 .01472 L
.07175 .01472 L
.0732 .01472 L
.07465 .01558 L
.07611 .01472 L
.07758 .01558 L
.07905 .01558 L
.08053 .01644 L
.08202 .01558 L
.08351 .0173 L
.08502 .01472 L
.08652 .01816 L
.08804 .01558 L
.08957 .01558 L
.0911 .01472 L
Mistroke
.09264 .01472 L
.09419 .01558 L
.09574 .01472 L
.09731 .01558 L
.09888 .01558 L
.10046 .01558 L
.10205 .01558 L
.10364 .01644 L
.10525 .01558 L
.10686 .01558 L
.10848 .01644 L
.11011 .01472 L
.11175 .01558 L
.1134 .01558 L
.11506 .01558 L
.11672 .01558 L
.1184 .01558 L
.12008 .01472 L
.12177 .01644 L
.12348 .01558 L
.12519 .01816 L
.12691 .01558 L
.12864 .01558 L
.13039 .01472 L
.13214 .01644 L
.1339 .01472 L
.13567 .01558 L
.13745 .01558 L
.13925 .01558 L
.14105 .01558 L
.14286 .01558 L
.14469 .01558 L
.14653 .01558 L
.14837 .01558 L
.15023 .01558 L
.1521 .01472 L
.15398 .01558 L
.15587 .01558 L
.15778 .01472 L
.1597 .01472 L
.16162 .01558 L
.16356 .01558 L
.16552 .0173 L
.16748 .01558 L
.16946 .01558 L
.17145 .01558 L
.17346 .01558 L
.17548 .01558 L
.17751 .01472 L
.17955 .01558 L
Mistroke
.18161 .01558 L
.18368 .01558 L
.18577 .01472 L
.18787 .01558 L
.18999 .01558 L
.19212 .01472 L
.19426 .01558 L
.19642 .01558 L
.1986 .01558 L
.20079 .01558 L
.203 .01558 L
.20522 .01472 L
.20746 .01558 L
.20971 .01558 L
.21199 .01472 L
.21428 .01558 L
.21658 .01558 L
.21891 .01558 L
.22125 .01644 L
.22361 .01558 L
.22599 .01558 L
.22839 .01472 L
.23081 .01644 L
.23324 .01558 L
.2357 .01558 L
.23817 .01472 L
.24067 .01558 L
.24318 .01644 L
.24572 .01644 L
.24828 .01558 L
.25086 .01558 L
.25346 .01558 L
.25608 .01558 L
.25873 .01816 L
.2614 .01558 L
.26409 .01558 L
.26681 .01558 L
.26955 .01644 L
.27232 .01558 L
.27511 .01472 L
.27793 .01558 L
.28077 .01558 L
.28364 .01558 L
.28654 .01472 L
.28946 .01558 L
.29242 .01472 L
.2954 .01558 L
.29841 .01644 L
.30145 .01558 L
.30453 .0173 L
Mistroke
.30763 .01558 L
.31076 .01644 L
.31393 .01644 L
.31713 .01644 L
.32037 .01558 L
.32364 .01644 L
.32694 .01644 L
.33028 .01558 L
.33366 .01558 L
.33708 .0173 L
.34053 .01644 L
.34402 .01558 L
.34756 .01558 L
.35113 .01558 L
.35475 .01558 L
.35841 .01558 L
.36212 .01644 L
.36587 .01644 L
.36967 .01558 L
.37351 .01644 L
.3774 .01558 L
.38135 .01816 L
.38535 .01558 L
.38939 .01644 L
.3935 .0173 L
.39766 .01558 L
.40187 .01558 L
.40615 .01558 L
.41048 .01558 L
.41488 .01558 L
.41935 .01644 L
.42387 .01558 L
.42847 .01644 L
.43314 .01644 L
.43788 .01558 L
.44269 .01644 L
.44758 .0173 L
.45255 .01902 L
.45761 .01644 L
.46274 .0173 L
.46797 .0173 L
.47329 .01644 L
.4787 .0173 L
.4842 .01644 L
.48981 .01644 L
.49553 .01644 L
.50135 .0173 L
.50729 .01558 L
.51334 .01558 L
.51952 .0173 L
Mistroke
.52582 .01816 L
.53225 .01989 L
.53883 .01816 L
.54555 .01558 L
.55242 .0173 L
.55944 .0173 L
.56664 .01644 L
.574 .01644 L
.58155 .01558 L
.58929 .0173 L
.59723 .02247 L
.60538 .0173 L
.61376 .02075 L
.62237 .0173 L
.63123 .0173 L
.64036 .01902 L
.64976 .01816 L
.65947 .01902 L
.66949 .01644 L
.67986 .0173 L
.69058 .02075 L
.7017 .01816 L
.71324 .01644 L
.72523 .01902 L
.73771 .0285 L
.75072 .05694 L
.7643 .02075 L
.77852 .03454 L
.79344 .01816 L
.80912 .03712 L
.82565 .02937 L
.84312 .02937 L
.86165 .10951 L
.88138 .16639 L
.90247 .19224 L
.92512 .09055 L
.94959 .36202 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P003Ooo0P001?oo00<00?ooool00ooo0P000ooo0`000_oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool09ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`04
003ooooo0002ool00`00ooooo`06ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo00001_oo
00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00_oo`04003ooooo0008ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000?o
o`03003ooooo02Ooo`00I?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`000_oo00<0
0?ooool01_oo00@00?ooool000Coo`03003oo`0000;oo`03003oo`0000Koo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Woo`04003ooooo0008
ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000Coo`03003ooooo02Koo`00
I?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`000_oo00<00?ooool01_oo00@00?oo
ool000Coo`04003oo`00ool30007ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000So
o`04003ooooo0003ool2000<ool01000ooooo`002?oo00@00?ooool000;oo`<00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool09_oo001Tool01000ooooo`002?oo00@00?ooool000Co
o`04003ooooo0002ool00`00ooooo`06ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003o
oooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Woo`04
003ooooo0008ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo
0005ool00`00ooooo`0Uool006Coo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00@00?oo
ool000Soo`04003ooooo0002ool300000ooo003oo`020008ool01000ooooo`000_oo00@00?ooool0
00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000_oo`04003ooooo0008ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
9ooo001Uool2000:ool20005ool01000oooooooo0P002_oo0P001Ooo00<00?ooool01@001ooo0P00
1?oo0P001ooo0P002_oo0P001?oo0P003Ooo0P002_oo0P000ooo100000?oo`0000002_oo0P000ooo
10009ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ooooo`0mool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00ooo`03003ooooo
00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
01ooo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oobl0
0004ool00000ool:0002ool01@00ool00000ool010000_oo0P0000Coo`00ooooo`@00005ool00?oo
ool0000>ool20006ool00`00ooooo`04ool2001dool002Ooo`04003ooooo0004ool00`00ooooo`02
ool20008ool01000ool000000ooo0P000_oo0`001_oo00<00?ooool02Ooo00<00?oo00000_oo00H0
0?ooool00?oo0005ool00`00ool0000200001Ooo00000?oo00001?oo0`0000?oo`00ool00P001?oo
00D00?oo00000?oo00h000;oo`H00003ool0000000@000;oo`03003ooooo01/000Soo`03003ooooo
00?oo`03003ooooo04Goo`009ooo00@00?ooool000Coo`03003ooooo07_oo`8001_oo`8000Koo`80
00?oo`03003oo`0004Koo`009ooo00@00?ooool000Coo`03003ooooo09[oo`03003ooooo00;oo`06
003ooooo003oo`000_oo00<00?ooool00_oo1@00?Ooo000Xool20005ool2002Kool00`00ooooo`02
ool01@00oooooooo00001?oo00@00?oo000000Coo`03003ooooo03_oo`00;ooo00<00?ooool0Vooo
00D00?ooooooo`0000Woo`03003ooooo00Coo`03003ooooo03_oo`00;ooo00<00?ooool0Vooo00@0
0?ooool001;oo`03003ooooo03[oo`00;ooo0P00WOoo00<00?oo00004_oo00<00?ooool0>_oo000_
ool00`00ooooo`2Lool2000Cool00`00ooooo`0jool002ooo`03003ooooo09goo`03003ooooo017o
o`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002cool00`00oooo
o`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool03?oo00<00?ooool0:Ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo
00coo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool2002eool00`00ooooo`0;ool00`00ooooo`0Yool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool02_oo0P00:ooo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo00[oo`80
02_oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00oooo
o`0:ool2000[ool001goo`03003ooooo00;oo`8000Coo`8000Goo`800;Koo`03003ooooo00Woo`03
003oo`0002[oo`00;ooo00<00?ooool0]Ooo00<00?ooool02?oo00@00?ooool002[oo`00;ooo00<0
0?ooool0]Ooo00<00?ooool02?oo00@00?ooool002[oo`00;ooo00<00?ooool0]_oo00<00?ooool0
1ooo00@00?ooool002[oo`00;ooo0P00]ooo00<00?ooool01ooo00@00?ooool002[oo`00;ooo00<0
0?ooool0]_oo00<00?ooool01ooo00@00?ooool002[oo`00;ooo00<00?ooool0]ooo00<00?ooool0
1Ooo00D00?ooooooo`0002[oo`00;ooo0P00^?oo00<00?ooool01Ooo00D00?ooooooo`0002[oo`00
;ooo00<00?ooool0]ooo00<00?ooool01Ooo00D00?ooooooo`0002[oo`00;ooo00<00?ooool0^?oo
00<00?ooool01?oo00D00?ooooooo`0002[oo`00;ooo00<00?ooool0^?oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool0:?oo000_ool2002jool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`0Xool002ooo`03003ooooo0;[oo`05003oooooool00005ool00`00ooooo`0Wool001_oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0;[oo`05003oooooool00005ool00`00ooooo`0Wool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?oo0000
1_oo00<00?ooool09ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0;goo`8000Koo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2mool00`00ooooo`04ool00`00ooooo`0Wool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Wool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02Koo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001coo`80
00Coo`8000Coo`8000Goo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001[oo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00b?oo00<00?ooool09?oo000Jool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000Kool30004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo02;o
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0R
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool08_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03
003ooooo02;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00
ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
8?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01ooo`007?oo0`000ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`007?oo00<0
0?ooool00ooo0P001?oo0P001Ooo00<00?ooool0k_oo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool2003_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0looo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0??oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Kool40003ool20004ool2003fool007Wo
o`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00
ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool0
1000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool0
0?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo
00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00oooo
o`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.74559, -84.1243, \
0.00668059, 5.45639}}],

Cell[BoxData[
    \(0.06205343710043675`\)], "Print"],

Cell[BoxData[
    \(0.5442804301075269`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.36881 0.561717 0.014037 0.000678115 [
[.24538 -0.0125 -14 -9.8125 ]
[.24538 -0.0125 14 0 ]
[.34429 -0.0125 -17 -9.8125 ]
[.34429 -0.0125 17 0 ]
[.41447 -0.0125 -14 -9.8125 ]
[.41447 -0.0125 14 0 ]
[.51339 -0.0125 -14 -9.8125 ]
[.51339 -0.0125 14 0 ]
[.638 -0.0125 -14 -9.8125 ]
[.638 -0.0125 14 0 ]
[.72009 -0.0125 -14 -9.8125 ]
[.72009 -0.0125 14 0 ]
[.8071 -0.0125 -11 -9.8125 ]
[.8071 -0.0125 11 0 ]
[.90601 -0.0125 -14 -9.8125 ]
[.90601 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01404 -6 -4.5 ]
[-0.0125 .01404 0 4.5 ]
[-0.0125 .14966 -18 -4.5 ]
[-0.0125 .14966 0 4.5 ]
[-0.0125 .28528 -18 -4.5 ]
[-0.0125 .28528 0 4.5 ]
[-0.0125 .42091 -18 -4.5 ]
[-0.0125 .42091 0 4.5 ]
[-0.0125 .55653 -18 -4.5 ]
[-0.0125 .55653 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24538 0 m
.24538 .00625 L
s
gsave
.24538 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34429 0 m
.34429 .00625 L
s
gsave
.34429 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.41447 0 m
.41447 .00625 L
s
gsave
.41447 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51339 0 m
.51339 .00625 L
s
gsave
.51339 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.638 0 m
.638 .00625 L
s
gsave
.638 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72009 0 m
.72009 .00625 L
s
gsave
.72009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8071 0 m
.8071 .00625 L
s
gsave
.8071 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90601 0 m
.90601 .00625 L
s
gsave
.90601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27411 0 m
.27411 .00375 L
s
.29982 0 m
.29982 .00375 L
s
.32307 0 m
.32307 .00375 L
s
.36004 0 m
.36004 .00375 L
s
.37483 0 m
.37483 .00375 L
s
.38877 0 m
.38877 .00375 L
s
.40196 0 m
.40196 .00375 L
s
.58357 0 m
.58357 .00375 L
s
.68248 0 m
.68248 .00375 L
s
.75266 0 m
.75266 .00375 L
s
.78139 0 m
.78139 .00375 L
s
.83035 0 m
.83035 .00375 L
s
.85157 0 m
.85157 .00375 L
s
.8711 0 m
.8711 .00375 L
s
.88918 0 m
.88918 .00375 L
s
.92554 0 m
.92554 .00375 L
s
.94362 0 m
.94362 .00375 L
s
.96045 0 m
.96045 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01404 m
.00625 .01404 L
s
[(0)] -0.0125 .01404 1 0 Mshowa
0 .14966 m
.00625 .14966 L
s
[(200)] -0.0125 .14966 1 0 Mshowa
0 .28528 m
.00625 .28528 L
s
[(400)] -0.0125 .28528 1 0 Mshowa
0 .42091 m
.00625 .42091 L
s
[(600)] -0.0125 .42091 1 0 Mshowa
0 .55653 m
.00625 .55653 L
s
[(800)] -0.0125 .55653 1 0 Mshowa
.125 Mabswid
0 .04794 m
.00375 .04794 L
s
0 .08185 m
.00375 .08185 L
s
0 .11575 m
.00375 .11575 L
s
0 .18357 m
.00375 .18357 L
s
0 .21747 m
.00375 .21747 L
s
0 .25138 m
.00375 .25138 L
s
0 .31919 m
.00375 .31919 L
s
0 .35309 m
.00375 .35309 L
s
0 .387 m
.00375 .387 L
s
0 .45481 m
.00375 .45481 L
s
0 .48872 m
.00375 .48872 L
s
0 .52262 m
.00375 .52262 L
s
0 .59043 m
.00375 .59043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01539 m
.0248 .01539 L
.02578 .01472 L
.02678 .01472 L
.02778 .01472 L
.02878 .01539 L
.02978 .01472 L
.03079 .01539 L
.03181 .01472 L
.03283 .01472 L
.03385 .01472 L
.03488 .01472 L
.03591 .01539 L
.03694 .01539 L
.03798 .01472 L
.03903 .01539 L
.04008 .01472 L
.04113 .01539 L
.04219 .01472 L
.04325 .01539 L
.04432 .01472 L
.04539 .01472 L
.04647 .01539 L
.04755 .01472 L
.04864 .01472 L
.04973 .01472 L
.05083 .01472 L
.05193 .01607 L
.05304 .01539 L
.05415 .01472 L
.05526 .01539 L
.05638 .01539 L
.05751 .01472 L
.05864 .01472 L
.05978 .01472 L
.06092 .01472 L
.06207 .01472 L
.06322 .01539 L
.06438 .01472 L
.06555 .01539 L
.06672 .01472 L
.06789 .01539 L
.06908 .01472 L
.07026 .01539 L
.07146 .01539 L
.07265 .01472 L
.07386 .01472 L
.07507 .01539 L
.07629 .01472 L
.07751 .01472 L
Mistroke
.07874 .01539 L
.07997 .01472 L
.08121 .01472 L
.08246 .01472 L
.08372 .01472 L
.08498 .01539 L
.08624 .01539 L
.08752 .01539 L
.0888 .01539 L
.09009 .01539 L
.09138 .01472 L
.09268 .01539 L
.09399 .01472 L
.0953 .01472 L
.09663 .01539 L
.09796 .01539 L
.09929 .01472 L
.10064 .01472 L
.10199 .01539 L
.10335 .01539 L
.10471 .01539 L
.10609 .01539 L
.10747 .01539 L
.10886 .01472 L
.11026 .01539 L
.11167 .01539 L
.11308 .01472 L
.1145 .01539 L
.11593 .01472 L
.11737 .01472 L
.11882 .01472 L
.12028 .01472 L
.12174 .01472 L
.12322 .01472 L
.1247 .01472 L
.12619 .01472 L
.12769 .01607 L
.1292 .01607 L
.13072 .01539 L
.13225 .01472 L
.13379 .01472 L
.13534 .01539 L
.1369 .01539 L
.13847 .01607 L
.14005 .01539 L
.14164 .01539 L
.14324 .01675 L
.14485 .01472 L
.14647 .01472 L
.1481 .01539 L
Mistroke
.14974 .01539 L
.15139 .01472 L
.15306 .01472 L
.15474 .01539 L
.15642 .01539 L
.15812 .01472 L
.15984 .01472 L
.16156 .01472 L
.1633 .01472 L
.16505 .01472 L
.16681 .01539 L
.16858 .01539 L
.17037 .01539 L
.17217 .01539 L
.17398 .01472 L
.17581 .01539 L
.17765 .01472 L
.17951 .01539 L
.18138 .01539 L
.18326 .01539 L
.18516 .01472 L
.18707 .01472 L
.189 .01472 L
.19094 .01607 L
.1929 .01539 L
.19488 .01607 L
.19687 .01539 L
.19888 .01472 L
.2009 .01539 L
.20294 .01472 L
.205 .01539 L
.20708 .01539 L
.20917 .01607 L
.21128 .01539 L
.21342 .01539 L
.21556 .01472 L
.21773 .01539 L
.21992 .01472 L
.22213 .01539 L
.22436 .01607 L
.22661 .01539 L
.22887 .01539 L
.23117 .01539 L
.23348 .01607 L
.23581 .01472 L
.23817 .01472 L
.24055 .01539 L
.24295 .01472 L
.24538 .01472 L
.24783 .01539 L
Mistroke
.25031 .01539 L
.25281 .01472 L
.25534 .01539 L
.25789 .01472 L
.26047 .01539 L
.26308 .01472 L
.26572 .01539 L
.26839 .01539 L
.27108 .01607 L
.27381 .01539 L
.27656 .01472 L
.27935 .01539 L
.28217 .01472 L
.28503 .01472 L
.28791 .01472 L
.29083 .01472 L
.29379 .01472 L
.29679 .01539 L
.29982 .01539 L
.30288 .01539 L
.30599 .01539 L
.30914 .01539 L
.31233 .01472 L
.31556 .01539 L
.31883 .01539 L
.32215 .01539 L
.32552 .01539 L
.32893 .01607 L
.33239 .01539 L
.3359 .01539 L
.33946 .01539 L
.34308 .01539 L
.34675 .01607 L
.35047 .01539 L
.35425 .01539 L
.35809 .01539 L
.362 .01539 L
.36596 .01539 L
.37 .01539 L
.3741 .01607 L
.37827 .01539 L
.38251 .01607 L
.38683 .01607 L
.39122 .01539 L
.3957 .01539 L
.40026 .01675 L
.40491 .01539 L
.40964 .01539 L
.41447 .01607 L
.4194 .01675 L
Mistroke
.42443 .01472 L
.42957 .01675 L
.43481 .01539 L
.44018 .01539 L
.44566 .01743 L
.45127 .01539 L
.45701 .01607 L
.46289 .01811 L
.46891 .01539 L
.47509 .01539 L
.48142 .01539 L
.48793 .01607 L
.49461 .01743 L
.50148 .01539 L
.50856 .01743 L
.51584 .01539 L
.52335 .01607 L
.53109 .01607 L
.53909 .01675 L
.54736 .01539 L
.55592 .01675 L
.56479 .01607 L
.574 .01539 L
.58357 .01878 L
.59353 .01607 L
.60391 .01811 L
.61475 .01607 L
.6261 .01743 L
.638 .01675 L
.65052 .01743 L
.66371 .01743 L
.67765 .02489 L
.69244 .02082 L
.70818 .01607 L
.72501 .01946 L
.74309 .02624 L
.76262 .01743 L
.78385 .02624 L
.8071 .0215 L
.8328 .02421 L
.86153 .14152 L
.89411 .09405 L
.93171 .32597 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00ooo0P000ooo10000ooo00<00?ooool00ooo0P00
0ooo10000_oo0`001?oo0P000ooo1P001?oo00<00?ooool00ooo0P001?oo0P001ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`000ooo00<00?ooool00ooo0P001?oo00@00?ooooooo`8000Coo`03003o
oooo00;oo`@000?oo`8000Coo`03003ooooo00;oo`@000;oo`<000Coo`03003ooooo00;oo`@001co
o`00EOoo00@00?ooool000Soo`04003ooooo0002ool01000ool000002?oo00@00?ooool000;oo`04
003oo`000005ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Goo`04003ooooo0008ool01P00ooooo`00ool000;oo`8000Ooo`04003ooooo
0003ool01000ooooo`000_oo00<00?ooool02?oo00D00?ooooooo`0000;oo`03003ooooo00Soo`05
003oooooool00002ool00`00ooooo`06ool00`00ooooo`0Mool005Goo`04003ooooo0008ool01000
ooooo`000_oo00@00?oo000000Soo`04003ooooo0002ool01000ool000001Ooo00@00?ooool000;o
o`07003oooooool00?oo00000_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00?oo`04
003ooooo0008ool01P00ooooo`00ool000;oo`8000Ooo`04003ooooo0004ool00`00ool00002ool0
0`00ooooo`08ool01@00oooooooo00000_oo00<00?ooool02?oo00D00?ooooooo`0000;oo`03003o
oooo00Ooo`03003ooooo01coo`00EOoo00@00?ooool000Soo`04003ooooo0002ool01000ool00000
2?oo00@00?ooool000;oo`04003oo`000002ool30003ool01000ooooo`001?oo0P000_oo00<00?oo
ool01_oo00@00?ooool000?oo`8000Koo`04003ooooo0008ool01@00ooooo`00ool010002?oo00@0
0?ooool000Coo`03003oo`0000;oo`03003ooooo00Soo`05003oooooool00002ool00`00ooooo`08
ool01000oooooooo10002_oo00<00?ooool06ooo001Eool01000ooooo`002?oo00@00?ooool000;o
o`04003oo`000008ool01000ooooo`000_oo00@00?oo000000;oo`03003ooooo00?oo`04003ooooo
0005ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool01@00
ooooo`00ool00P0000?oo`00ool01ooo00@00?ooool000Goo`8000;oo`03003ooooo00Soo`05003o
ooooool00002ool00`00ooooo`08ool01@00oooooooo00000_oo00<00?ooool02Ooo00<00?ooool0
6_oo001Eool01000ooooo`002?oo00@00?ooool000;oo`@000Soo`04003ooooo0002ool40002ool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002
ool01000ooooo`001Ooo00@00?ooool000Soo`05003ooooo003oo`0200000ooo003oo`07ool01000
ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo0`000ooo00@00?ooool000Soo`<000?o
o`04003ooooo0008ool01000ooooo`007?oo001Fool2000:ool20004ool2000:ool20004ool20003
ool40003ool20004ool200000ooo0000000:ool20004ool20007ool2000:ool20003ool40008ool2
0003ool400000ooo0000000;ool00`00ooooo`02ool2000;ool01000oooooooo10002Ooo0P007Ooo
003ooolQool00?ooob7oo`00;?ooeP007_oo000Uool20005ool00`00ooooo`0aool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool000;oo`06003o
oooo003oo`005?oo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00?oo`05003oooooool00003ool01@00oooooooo00000ooo00@00?ooool000?oo`03003ooooo027o
o`009?oo00@00?ooool000Coo`03003ooooo0?7oo`009?oo00@00?ooool000Coo`8000?ooe000007
ool00000003oo`00ool00`0000Coo`00003oo`H00004ool00000ool50002ool00`00ooooo`040002
ool20003ool2000Aool4001Kool002Coo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`0d
ool01`00oooooooo003oo`0000?oo`04003ooooo0006ool01000ooooo`001Ooo0P0000?oo`000000
1?oo0P000_oo0`000_oo2`000ooo0`001?oo0P001_oo0`00D?oo000Tool01000ooooo`001?oo00<0
0?ooool0S?oo0`002Ooo0P000_oo0P000ooo0P001?oo2000@_oo000Tool01000ooooo`001?oo00<0
0?ooool0V_oo0P001ooo10001ooo00<00?ooool0@?oo000Uool20005ool00`00ooooo`2^ool00`00
ooooo`10ool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?oo
ool0?ooo000/ool2002`ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00
;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002co
o`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool0
0`00ooooo`2aool00`00ooooo`0mool002coo`800;;oo`03003ooooo03goo`00;?oo00<00?ooool0
/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;;o
o`03003ooooo00Koo`03003ooooo03?oo`00;?oo00<00?ooool0/_oo00<00?ooool01Ooo0P00=Ooo
000/ool00`00ooooo`2bool00`00ooooo`05ool2000eool002coo`03003ooooo0;;oo`03003ooooo
00Coo`03003oo`0003Goo`00;?oo00<00?ooool0/ooo00<00?ooool00_oo00D00?ooooooo`0003Co
o`00;?oo0P00]?oo00<00?ooool00_oo00D00?ooooooo`0003Coo`00;?oo00<00?ooool0/ooo00D0
0?ooooooo`0000Coo`03003ooooo03;oo`00;?oo00<00?ooool0/ooo00@00?ooool000Goo`03003o
oooo03;oo`00;?oo00<00?ooool0]?oo0P001_oo00<00?ooool0<_oo000/ool00`00ooooo`2dool2
0006ool00`00ooooo`0bool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo
00Koo`03003ooooo037oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2mool00`00ooooo`0aool001Woo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo0P00__oo00<00?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;goo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0aool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo037oo`006Ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00oooo
o`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00_ooo00<00?ooool0<?oo000/
ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo
00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20030
ool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0`?oo
00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03
003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00
ooooo`0^ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo
000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00
;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool001[o
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0/ool0
01Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0;?oo000Gool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/
ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool0;?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03
003ooooo02coo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0
;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_o
o`00;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03
003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00
ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?oo
ool0a?oo00<00?ooool0:_oo000/ool20035ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03
003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00
ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?oo
ool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00
;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool0
0`00ooooo`36ool00`00ooooo`0Xool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20038ool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001Woo`<000?oo`8000Coo`8000Goo`03
003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00
ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo
00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03
003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`39ool00`00
ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?ooool09Ooo
000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002co
o`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2
003;ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0
b_oo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_o
o`03003ooooo02?oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Sool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03
003ooooo02?oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Sool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool08_oo000Iool20004ool20004ool20005ool00`00ooooo`3<
ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<koo`03003ooooo
027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Q
ool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Goo`00IOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Rool006Goo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Iooo
0029ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Goo`00K?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000I?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
05Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001U
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo
001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7o
o`00Kooo0`00[_oo001`ool00`00ooooo`2]ool006Goo`<00004ool00000ool20002ool30004ool2
0002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?o
o`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Gool006Coo`03003ooooo00?oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Hool006Coo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool0
0`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Hool006Coo`04003ooooo0002ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001Uool2
0002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool0
00000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo002?ool00`00ooooo`0@ool00`00ooooo`0Fool0
0`00ooooo`1Rool008ooo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.8096, -107.181, \
0.00837126, 6.93434}}],

Cell[BoxData[
    \(0.11773083732115945`\)], "Print"],

Cell[BoxData[
    \(0.7712678034682081`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((10000/100 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.18498 3.11807 0.0141632 0.000275951 [
[.94883 -0.0125 -14 -9.8125 ]
[.94883 -0.0125 14 0 ]
[-0.0125 .01416 -6 -4.5 ]
[-0.0125 .01416 0 4.5 ]
[-0.0125 .15214 -18 -4.5 ]
[-0.0125 .15214 0 4.5 ]
[-0.0125 .29011 -24 -4.5 ]
[-0.0125 .29011 0 4.5 ]
[-0.0125 .42809 -24 -4.5 ]
[-0.0125 .42809 0 4.5 ]
[-0.0125 .56607 -24 -4.5 ]
[-0.0125 .56607 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.94883 0 m
.94883 .00625 L
s
gsave
.94883 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01416 m
.00625 .01416 L
s
[(0)] -0.0125 .01416 1 0 Mshowa
0 .15214 m
.00625 .15214 L
s
[(500)] -0.0125 .15214 1 0 Mshowa
0 .29011 m
.00625 .29011 L
s
[(1000)] -0.0125 .29011 1 0 Mshowa
0 .42809 m
.00625 .42809 L
s
[(1500)] -0.0125 .42809 1 0 Mshowa
0 .56607 m
.00625 .56607 L
s
[(2000)] -0.0125 .56607 1 0 Mshowa
.125 Mabswid
0 .04176 m
.00375 .04176 L
s
0 .06935 m
.00375 .06935 L
s
0 .09695 m
.00375 .09695 L
s
0 .12454 m
.00375 .12454 L
s
0 .17973 m
.00375 .17973 L
s
0 .20733 m
.00375 .20733 L
s
0 .23492 m
.00375 .23492 L
s
0 .26252 m
.00375 .26252 L
s
0 .31771 m
.00375 .31771 L
s
0 .3453 m
.00375 .3453 L
s
0 .3729 m
.00375 .3729 L
s
0 .40049 m
.00375 .40049 L
s
0 .45569 m
.00375 .45569 L
s
0 .48328 m
.00375 .48328 L
s
0 .51088 m
.00375 .51088 L
s
0 .53847 m
.00375 .53847 L
s
0 .59366 m
.00375 .59366 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01554 m
.03067 .01554 L
.03756 .01609 L
.04448 .01472 L
.05145 .01609 L
.05844 .01554 L
.06548 .01637 L
.07255 .01637 L
.07966 .01554 L
.08681 .01637 L
.09399 .01747 L
.10121 .02023 L
.10847 .01527 L
.11577 .01554 L
.12311 .01665 L
.13049 .01692 L
.13791 .01637 L
.14537 .01775 L
.15287 .01637 L
.16042 .01609 L
.16801 .02106 L
.17563 .0172 L
.18331 .01582 L
.19102 .01803 L
.19878 .01609 L
.20659 .01637 L
.21444 .01885 L
.22233 .01609 L
.23028 .01527 L
.23827 .01637 L
.2463 .01527 L
.25439 .01665 L
.26252 .01692 L
.2707 .01582 L
.27893 .01554 L
.28722 .01582 L
.29555 .02051 L
.30393 .0172 L
.31237 .02161 L
.32086 .01637 L
.32941 .01858 L
.338 .01665 L
.34666 .01665 L
.35536 .01692 L
.36413 .02189 L
.37295 .01554 L
.38183 .01913 L
.39077 .01913 L
.39977 .01637 L
.40883 .01527 L
Mistroke
.41794 .01885 L
.42713 .01554 L
.43637 .0183 L
.44568 .01858 L
.45505 .02272 L
.46448 .01609 L
.47399 .0183 L
.48356 .01885 L
.4932 .01803 L
.5029 .03624 L
.51268 .01692 L
.52253 .0172 L
.53245 .02603 L
.54244 .02493 L
.55251 .03238 L
.56265 .02161 L
.57287 .01885 L
.58317 .01665 L
.59355 .02189 L
.60401 .01941 L
.61454 .0321 L
.62517 .02079 L
.63587 .01803 L
.64666 .01941 L
.65754 .02106 L
.6685 .039 L
.67956 .02796 L
.6907 .01775 L
.70194 .02106 L
.71327 .02134 L
.7247 .01775 L
.73622 .02355 L
.74785 .01803 L
.75957 .03155 L
.7714 .04341 L
.78333 .03486 L
.79537 .04314 L
.80751 .0172 L
.81977 .04065 L
.83213 .02244 L
.84462 .02575 L
.85721 .06577 L
.86993 .03955 L
.88276 .02327 L
.89572 .06273 L
.90881 .031 L
.92202 .04948 L
.93536 .02079 L
.94883 .34586 L
.96244 .31385 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00lOoo0P001?oo00<00?ooool00ooo0P000ooo10006_oo003`ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo01Woo`00l?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Iool00?3oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06Ooo003`ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Woo`00l?oo00@00?ooool000Soo`04003o
oooo0002ool3000Kool00?7oo`8000[oo`8000Goo`03003ooooo01Woo`00oooo8Ooo003ooolQool0
033oomH001[oo`00:_oo0P001?oo00<00?ooool0b?oo00<00?ooool08_oo000Yool01000ooooo`00
0ooo00<00?ooool0kOoo000Yool01000ooooo`000ooo0`000_oo2@000ooo00<00?ooool00ooo0`00
2?oo00<00?ooool00_oo00<00?ooool00P000ooo0`000_oo0P000ooo1@004_oo00<00?ooool00ooo
0P000_oo0P001ooo00<00?ooool0R_oo000Yool01000ooooo`000ooo00<00?ooool02ooo0`0000?o
o`0000000`000ooo200000?oo`00ool00P0000?oo`0000000_oo0`000ooo0P000_oo0`001Ooo1000
0_oo2@000_oo00<00?oo000010000_oo0P000_oo10000_oo00<00?oo00001@000ooo10002?oo1@00
0_oo0P000ooo1P002?oo0P001Ooo0P000ooo0P002ooo00<00?ooool06Ooo00<00?ooool09Ooo000Y
ool01000ooooo`000ooo00<00?ooool08Ooo00<00?ooool06ooo0P002Ooo0P004Ooo0P001ooo00D0
0?ooooooo`0000?oo`04003oo`000003ool00`00ooooo`03ool20002ool00`00ool00006ool20005
ool00`00ooooo`050002ool30002ool00`00ooooo`08ool20004ool00`00ooooo`07ool00`00oooo
o`09ool00`00ooooo`0Uool002Woo`04003ooooo0003ool00`00ooooo`1Wool00`00ool00005ool0
1P00ooooo`00ool000[oo`03003oo`0000Soo`05003oooooool0000?ool00`00ooooo`07ool00`00
ool00003ool01000ool000001_oo0P002_oo0P009ooo000Zool20004ool00`00ooooo`1Wool00`00
ool00009ool00`00ooooo`0:ool00`00ooooo`08ool00`00ool0000Aool00`00ooooo`02ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00Coo`03003oo`0000Coo`03003ooooo00;o
o`8002Ooo`00<?oo00<00?ooool0J?oo00<00?ooool08Ooo00<00?ooool04Ooo0P0000?oo`00ool0
0`000ooo00<00?oo00001?oo00<00?ooool00_oo00@00?ooool000Coo`8000;oo`03003oo`0002Oo
o`00<?oo0P00Xooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo
00@00?ooool000?oo`03003oo`0000;oo`03003oo`0002Ooo`00<?oo00<00?ooool0/_oo00D00?oo
ooooo`0000Coo`04003ooooo0002ool20002ool00`00ooooo`0Uool0033oo`03003ooooo0;?oo`04
003ooooo0004ool00`00ool00004ool01000ooooo`009ooo000`ool00`00ooooo`2cool00`00ool0
0006ool20007ool00`00ooooo`0Uool0033oo`03003ooooo0;Coo`8000Koo`03003ooooo00Koo`03
003ooooo02Goo`00<?oo00<00?ooool0]?oo00<00?ooool03_oo00<00?ooool09Ooo000`ool20036
ool00`00ooooo`0Uool0033oo`03003ooooo0<Koo`03003ooooo02Coo`00<?oo00<00?ooool0a_oo
00<00?ooool09?oo000`ool00`00ooooo`36ool00`00ooooo`0Tool0033oo`03003ooooo0<Koo`03
003ooooo02Coo`00<?oo00<00?ooool0a_oo00<00?ooool09?oo000`ool20037ool00`00ooooo`0T
ool0033oo`03003ooooo0<Koo`03003ooooo02Coo`00<?oo00<00?ooool0a_oo00<00?ooool09?oo
000`ool00`00ooooo`36ool00`00ooooo`0Tool0033oo`03003ooooo0<Koo`03003ooooo02Coo`00
<?oo00<00?ooool0a_oo00<00?ooool09?oo000`ool20037ool00`00ooooo`0Tool0033oo`03003o
oooo0<Koo`03003ooooo02Coo`00<?oo00<00?ooool0a_oo00<00?ooool09?oo000Mool30004ool2
0004ool20004ool00`00ooooo`36ool00`00ooooo`0Tool0023oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`000<Soo`03003ooooo02Coo`008?oo00@00?ooool000;oo`04003ooooo
0002ool01000oooooooo0`00a_oo00<00?ooool09?oo000Mool30003ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo0<Koo`03003ooooo02Coo`007Ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`0Tool001goo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0a_oo00<00?ooool09?oo000Mool40003ool2
0004ool20004ool00`00ooooo`36ool00`00ooooo`0Tool0033oo`03003ooooo0<Koo`03003ooooo
02Coo`00<?oo0P00aooo00<00?ooool09?oo000`ool00`00ooooo`36ool00`00ooooo`0Tool0033o
o`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?ooool08ooo000`ool0
0`00ooooo`37ool00`00ooooo`0Sool0033oo`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo0P00
b?oo00<00?ooool08ooo000`ool00`00ooooo`37ool00`00ooooo`0Sool0033oo`03003ooooo0<Oo
o`03003ooooo02?oo`00<?oo00<00?ooool0aooo00<00?ooool08ooo000`ool00`00ooooo`37ool0
0`00ooooo`0Sool0033oo`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo0P00b?oo00<00?ooool0
8ooo000`ool00`00ooooo`37ool00`00ooooo`0Sool0033oo`03003ooooo0<Ooo`03003ooooo02?o
o`00<?oo00<00?ooool0aooo00<00?ooool08ooo000`ool00`00ooooo`37ool00`00ooooo`0Sool0
033oo`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo0P00b?oo00<00?ooool08ooo000`ool00`00
ooooo`37ool00`00ooooo`0Sool0033oo`03003ooooo0<Ooo`03003ooooo02?oo`00<?oo00<00?oo
ool0aooo00<00?ooool08ooo000Gool40003ool20004ool20004ool20004ool00`00ooooo`37ool0
0`00ooooo`0Sool001Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool00039ool00`00ooooo`0Sool001Woo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oooooool30037ool00`00ooooo`0Sool001Woo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003:ool00`00ooooo`0Rool001Wo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003:ool0
0`00ooooo`0Rool001Ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo0<Soo`03003ooooo02;oo`006Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
00<00?ooool0b?oo00<00?ooool08_oo000`ool00`00ooooo`38ool00`00ool0000Rool0033oo`80
0<Woo`03003oo`0002;oo`00<?oo00<00?ooool0b?oo0`008_oo000`ool00`00ooooo`38ool3000R
ool0033oo`03003ooooo0<Soo`<002;oo`00<?oo00<00?ooool0b?oo0`008_oo000`ool00`00oooo
o`38ool00`00ool0000Rool0033oo`800<Woo`03003oo`0002;oo`00<?oo00<00?ooool0b_oo00<0
0?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003o
oooo023oo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00oooo
o`0Oool0033oo`800<coo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`
ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo
00<00?ooool0booo00<00?ooool07ooo000`ool2003<ool00`00ooooo`0Oool0033oo`03003ooooo
0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;
ool00`00ooooo`0Oool001Ooo`@000;oo`<000Coo`8000Coo`8000Coo`03003ooooo0<_oo`03003o
oooo01ooo`006Ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
0000cOoo00<00?ooool07ooo000Iool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`04003oooooool3003;ool00`00ooooo`0Oool001Woo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0<_oo`03003ooooo01ooo`006Ooo00D00?ooooooo`0000Go
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0booo00<00?ooool07ooo000Gool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<_oo`03003ooooo
01ooo`006Ooo00@00?ooooooo`@000?oo`8000Coo`8000Coo`03003ooooo0<_oo`03003ooooo01oo
o`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool2003<ool00`00ooooo`0Oool0033oo`03
003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00
ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?oo
ool0c?oo00<00?ooool07_oo000`ool2003=ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03
003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00
ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?oo
ool07_oo000`ool2003=ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00
<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033o
o`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool2
003=ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0
c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool001Ooo`@000?oo`8000Co
o`8000Coo`8000Coo`03003ooooo0<goo`03003ooooo01goo`005ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0cOoo00<00?ooool07Ooo000H
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3003=ool0
0`00ooooo`0Mool001Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool0003?ool00`00ooooo`0Mool001[oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool0003?ool00`00ooooo`0Mool001Ooo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3=ool00`00ooooo`0Mool0
01Soo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<0
0?ooool0cOoo00<00?ooool07Ooo000`ool2003>ool00`00ooooo`0Mool0033oo`03003ooooo0<go
o`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool00`00ooooo`3]ool0
033oo`03003ooooo0>goo`00<?oo00<00?ooool0kOoo003ooolQool00?ooob7oo`00oooo8Ooo0021
ool3002Lool008Coo`03003ooooo09Woo`00Kooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0IOoo001`ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00Jooo001`ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006_oo`00L?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006_oo`00Kooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Jooo002D
ool00`00ooooo`0Jool01000ooooo`00Jooo001gool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001/ool00?ooob7oo`00oooo8Ooo003ooolQool006ooo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0FOoo001`ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005ooo`00L?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Oool0073oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool005ooo`00Kooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Oool008Coo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Oool008?oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80063o
o`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00G_oo001_ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005ooo`00Kooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Gooo001_ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000Gooo001`ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Oool008Soo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06Woo`00R?oo00<00?ooool03ooo00<00?ooool05_oo0P00Jooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.37749, -263.385, \
0.00150395, 16.9937}}],

Cell[BoxData[
    \(0.00876124639681707`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.07132 2.19776 0.0141692 0.000181949 [
[.67581 -0.0125 -14 -9.8125 ]
[.67581 -0.0125 14 0 ]
[-0.0125 .01417 -6 -4.5 ]
[-0.0125 .01417 0 4.5 ]
[-0.0125 .10514 -18 -4.5 ]
[-0.0125 .10514 0 4.5 ]
[-0.0125 .19612 -24 -4.5 ]
[-0.0125 .19612 0 4.5 ]
[-0.0125 .28709 -24 -4.5 ]
[-0.0125 .28709 0 4.5 ]
[-0.0125 .37807 -24 -4.5 ]
[-0.0125 .37807 0 4.5 ]
[-0.0125 .46904 -24 -4.5 ]
[-0.0125 .46904 0 4.5 ]
[-0.0125 .56002 -24 -4.5 ]
[-0.0125 .56002 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.67581 0 m
.67581 .00625 L
s
gsave
.67581 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.78823 0 m
.78823 .00375 L
s
.88879 0 m
.88879 .00375 L
s
.97976 0 m
.97976 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01417 m
.00625 .01417 L
s
[(0)] -0.0125 .01417 1 0 Mshowa
0 .10514 m
.00625 .10514 L
s
[(500)] -0.0125 .10514 1 0 Mshowa
0 .19612 m
.00625 .19612 L
s
[(1000)] -0.0125 .19612 1 0 Mshowa
0 .28709 m
.00625 .28709 L
s
[(1500)] -0.0125 .28709 1 0 Mshowa
0 .37807 m
.00625 .37807 L
s
[(2000)] -0.0125 .37807 1 0 Mshowa
0 .46904 m
.00625 .46904 L
s
[(2500)] -0.0125 .46904 1 0 Mshowa
0 .56002 m
.00625 .56002 L
s
[(3000)] -0.0125 .56002 1 0 Mshowa
.125 Mabswid
0 .03236 m
.00375 .03236 L
s
0 .05056 m
.00375 .05056 L
s
0 .06875 m
.00375 .06875 L
s
0 .08695 m
.00375 .08695 L
s
0 .12334 m
.00375 .12334 L
s
0 .14153 m
.00375 .14153 L
s
0 .15973 m
.00375 .15973 L
s
0 .17792 m
.00375 .17792 L
s
0 .21431 m
.00375 .21431 L
s
0 .23251 m
.00375 .23251 L
s
0 .2507 m
.00375 .2507 L
s
0 .2689 m
.00375 .2689 L
s
0 .30529 m
.00375 .30529 L
s
0 .32348 m
.00375 .32348 L
s
0 .34168 m
.00375 .34168 L
s
0 .35987 m
.00375 .35987 L
s
0 .39626 m
.00375 .39626 L
s
0 .41446 m
.00375 .41446 L
s
0 .43265 m
.00375 .43265 L
s
0 .45085 m
.00375 .45085 L
s
0 .48724 m
.00375 .48724 L
s
0 .50543 m
.00375 .50543 L
s
0 .52363 m
.00375 .52363 L
s
0 .54182 m
.00375 .54182 L
s
0 .57821 m
.00375 .57821 L
s
0 .5964 m
.00375 .5964 L
s
0 .6146 m
.00375 .6146 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.02864 .01526 L
.0335 .01472 L
.03838 .0149 L
.04329 .01526 L
.04822 .01472 L
.05318 .01472 L
.05816 .01472 L
.06317 .01508 L
.06821 .01472 L
.07328 .01508 L
.07837 .01562 L
.08348 .0149 L
.08863 .01526 L
.0938 .01526 L
.099 .01562 L
.10423 .01472 L
.10949 .01472 L
.11478 .01508 L
.1201 .01526 L
.12545 .01526 L
.13082 .0149 L
.13623 .0149 L
.14167 .01526 L
.14714 .01544 L
.15264 .0149 L
.15817 .0149 L
.16374 .01526 L
.16934 .01526 L
.17497 .01508 L
.18063 .01526 L
.18633 .01508 L
.19206 .01472 L
.19783 .01599 L
.20363 .01562 L
.20947 .01472 L
.21534 .01708 L
.22125 .01544 L
.2272 .01617 L
.23319 .01581 L
.23921 .01562 L
.24527 .01508 L
.25137 .01544 L
.2575 .01544 L
.26368 .01581 L
.2699 .01581 L
.27616 .01472 L
.28246 .0149 L
.2888 .01799 L
.29519 .0149 L
Mistroke
.30161 .01472 L
.30808 .01672 L
.3146 .01562 L
.32116 .01617 L
.32777 .01653 L
.33442 .01599 L
.34111 .01508 L
.34786 .01617 L
.35465 .01744 L
.3615 .01544 L
.36839 .01617 L
.37533 .01508 L
.38232 .01763 L
.38937 .01526 L
.39646 .01581 L
.40361 .01508 L
.41082 .0149 L
.41807 .01562 L
.42539 .01508 L
.43276 .01599 L
.44019 .0169 L
.44767 .01562 L
.45522 .01544 L
.46282 .01617 L
.47049 .01744 L
.47822 .01562 L
.48601 .01544 L
.49387 .01744 L
.50179 .01781 L
.50977 .01726 L
.51783 .01581 L
.52595 .01544 L
.53414 .01526 L
.54241 .01799 L
.55074 .0169 L
.55915 .01617 L
.56764 .01908 L
.5762 .01599 L
.58484 .0169 L
.59355 .01908 L
.60235 .01544 L
.61123 .01635 L
.62019 .0149 L
.62924 .01562 L
.63837 .01672 L
.64759 .01672 L
.65691 .01672 L
.66631 .02017 L
.67581 .0229 L
.6854 .01799 L
Mistroke
.69509 .01562 L
.70488 .02108 L
.71477 .01726 L
.72477 .01544 L
.73487 .02054 L
.74507 .01854 L
.75539 .01908 L
.76582 .01963 L
.77637 .0209 L
.78704 .01581 L
.79782 .02418 L
.80873 .02782 L
.81976 .01981 L
.83093 .02199 L
.84222 .03327 L
.85365 .05693 L
.86522 .0411 L
.87694 .01926 L
.88879 .07348 L
.9008 .03673 L
.91296 .02909 L
.92527 .03637 L
.93775 .04183 L
.95039 .06948 L
.9632 .02454 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00^?oo0P001?oo00<00?ooool00ooo0P000ooo1000Dooo002gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo05;oo`00]ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1Bool00;Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0D_oo002gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05;oo`00]ooo00@00?ooool000Soo`04003o
oooo0002ool3001Dool00;Soo`8000[oo`8000Goo`03003ooooo05;oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0SOoo00<00?ooool05Ooo00<00?ooool04_oo00<0
0?ooool04Ooo00<00?ooool06_oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000ooo:0000_oo3P0000Goo`0000000?oo00<000;oo`@00003ool0000000<00003
ool0000000T000;oo`@000;oo`<000Goo`H000?oo`8000;oo`8000?oo`8000;oo`@000coo`8000Co
o`8000coo`8004Goo`00:_oo00@00?ooool000Coo`03003ooooo02[oo`8000koo`05003oooooool0
0003ool20004ool00`00ooooo`03ool00`00ooooo`09ool20004ool20003ool50006ool30002ool2
0002ool30002ool20004ool80002ool20002ool01000ool000000_oo30000_oo00<00?ooool00ooo
00<00?ooool02Ooo00<00?ooool0<?oo000Zool01000ooooo`001?oo00<00?ooool0S?oo0P001Ooo
00<00?ooool04Ooo00<00?ooool00P0000?oo`0000002?oo0P004Ooo00<00?ooool07_oo000Zool0
1000ooooo`001?oo00<00?ooool0Z?oo0P001Ooo00<00?ooool01Ooo0P001_oo00<00?ooool02?oo
00<00?ooool07_oo000[ool20005ool2002aool00`00ooooo`03ool00`00ool00005ool01000ool0
00001ooo0P008?oo000bool00`00ooooo`2aool00`00ooooo`02ool01000ooooo`000ooo00<00?oo
ool00_oo0P001Ooo0P008?oo000bool00`00ooooo`2aool01@00oooooooo00000ooo00D00?oooooo
o`0000Koo`8000?oo`80023oo`00<_oo00<00?ooool0/_oo00<00?oo00001?oo00@00?ooool000So
o`04003oooooool2000Pool003;oo`800;?oo`03003oo`0000Coo`04003ooooo0009ool01@00ool0
0?oo00008?oo000bool00`00ooooo`2cool00`00ooooo`03ool01000ooooo`002Ooo00D00?oo003o
o`00023oo`00<_oo00<00?ooool0^Ooo00<00?oo00002_oo00D00?oo003oo`00023oo`00<_oo00<0
0?ooool0^_oo0P002ooo00@00?ooool0023oo`00<_oo0P00^ooo00<00?ooool02_oo00@00?ooool0
023oo`00<_oo00<00?ooool0^_oo00<00?ooool03Ooo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?oo
ool07_oo000Nool30004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01ko
o`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0N
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool07_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo01koo`007_oo10000ooo0P001?oo0P001Ooo0P00c?oo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo
00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool07Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo1000
0_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo
01goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003<ool00`00ooooo`0Mool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Hool30003ool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00@0
0?ooooooo`@000?oo`8000Coo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<0
0?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40002ool30004ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003ooooo00Koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Iool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01coo`006_oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07?oo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Lool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P000ooo10000ooo0P001?oo0P00
1Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000Iool20004
ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00oooo
o`0Kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<koo`03003ooooo01_oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Kool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00
Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000
ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003o
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003o
ooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@0
00?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool0
0`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.41463, -399.493, \
0.00213373, 25.7733}}],

Cell[BoxData[
    \(0.011893405518347909`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.57795 1.54752 0.0144348 0.000140144 [
[.4829 -0.0125 -14 -9.8125 ]
[.4829 -0.0125 14 0 ]
[.75541 -0.0125 -17 -9.8125 ]
[.75541 -0.0125 17 0 ]
[.94875 -0.0125 -14 -9.8125 ]
[.94875 -0.0125 14 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15458 -24 -4.5 ]
[-0.0125 .15458 0 4.5 ]
[-0.0125 .29472 -24 -4.5 ]
[-0.0125 .29472 0 4.5 ]
[-0.0125 .43487 -24 -4.5 ]
[-0.0125 .43487 0 4.5 ]
[-0.0125 .57501 -24 -4.5 ]
[-0.0125 .57501 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.4829 0 m
.4829 .00625 L
s
gsave
.4829 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75541 0 m
.75541 .00625 L
s
gsave
.75541 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94875 0 m
.94875 .00625 L
s
gsave
.94875 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.56206 0 m
.56206 .00375 L
s
.63288 0 m
.63288 .00375 L
s
.69693 0 m
.69693 .00375 L
s
.79878 0 m
.79878 .00375 L
s
.83953 0 m
.83953 .00375 L
s
.87794 0 m
.87794 .00375 L
s
.91428 0 m
.91428 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15458 m
.00625 .15458 L
s
[(1000)] -0.0125 .15458 1 0 Mshowa
0 .29472 m
.00625 .29472 L
s
[(2000)] -0.0125 .29472 1 0 Mshowa
0 .43487 m
.00625 .43487 L
s
[(3000)] -0.0125 .43487 1 0 Mshowa
0 .57501 m
.00625 .57501 L
s
[(4000)] -0.0125 .57501 1 0 Mshowa
.125 Mabswid
0 .04246 m
.00375 .04246 L
s
0 .07049 m
.00375 .07049 L
s
0 .09852 m
.00375 .09852 L
s
0 .12655 m
.00375 .12655 L
s
0 .18261 m
.00375 .18261 L
s
0 .21064 m
.00375 .21064 L
s
0 .23866 m
.00375 .23866 L
s
0 .26669 m
.00375 .26669 L
s
0 .32275 m
.00375 .32275 L
s
0 .35078 m
.00375 .35078 L
s
0 .37881 m
.00375 .37881 L
s
0 .40684 m
.00375 .40684 L
s
0 .46289 m
.00375 .46289 L
s
0 .49092 m
.00375 .49092 L
s
0 .51895 m
.00375 .51895 L
s
0 .54698 m
.00375 .54698 L
s
0 .60304 m
.00375 .60304 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01486 m
.02721 .015 L
.03063 .01528 L
.03407 .01542 L
.03753 .01528 L
.041 .01486 L
.04449 .01486 L
.048 .01472 L
.05153 .01472 L
.05507 .01472 L
.05864 .01542 L
.06222 .01472 L
.06583 .01514 L
.06945 .015 L
.07309 .01472 L
.07676 .01472 L
.08044 .01486 L
.08414 .01528 L
.08787 .01472 L
.09161 .01486 L
.09537 .015 L
.09916 .01528 L
.10297 .01486 L
.1068 .01486 L
.11065 .01486 L
.11452 .015 L
.11842 .015 L
.12234 .015 L
.12628 .015 L
.13025 .01514 L
.13423 .01472 L
.13825 .01514 L
.14228 .015 L
.14634 .0157 L
.15043 .01472 L
.15454 .01514 L
.15868 .01556 L
.16284 .01472 L
.16703 .01486 L
.17124 .015 L
.17548 .01556 L
.17975 .01486 L
.18404 .015 L
.18836 .015 L
.19271 .01486 L
.19709 .01486 L
.2015 .015 L
.20593 .01486 L
.2104 .01472 L
.2149 .01514 L
Mistroke
.21942 .01556 L
.22398 .01542 L
.22857 .015 L
.23318 .015 L
.23784 .01486 L
.24252 .015 L
.24724 .015 L
.25199 .01528 L
.25677 .01514 L
.26159 .015 L
.26644 .01514 L
.27133 .01528 L
.27625 .015 L
.28121 .015 L
.28621 .01486 L
.29124 .01486 L
.29631 .01542 L
.30143 .01514 L
.30658 .01528 L
.31177 .01542 L
.317 .01584 L
.32227 .01486 L
.32758 .015 L
.33293 .01486 L
.33833 .01514 L
.34377 .0157 L
.34926 .0157 L
.35479 .015 L
.36037 .01486 L
.36599 .01514 L
.37167 .01542 L
.37739 .01584 L
.38315 .015 L
.38897 .01486 L
.39484 .01514 L
.40076 .01472 L
.40674 .01472 L
.41277 .01612 L
.41885 .01514 L
.42499 .01514 L
.43118 .01486 L
.43743 .01514 L
.44374 .01528 L
.45011 .01514 L
.45655 .01514 L
.46304 .01514 L
.4696 .0171 L
.47622 .01598 L
.4829 .01528 L
.48966 .01528 L
Mistroke
.49648 .01486 L
.50338 .01514 L
.51034 .01514 L
.51738 .01486 L
.52449 .01612 L
.53168 .0157 L
.53894 .01528 L
.54629 .01696 L
.55372 .01598 L
.56122 .01542 L
.56882 .01724 L
.5765 .01514 L
.58427 .01542 L
.59213 .01682 L
.60008 .0178 L
.60813 .015 L
.61628 .01598 L
.62453 .01598 L
.63288 .01626 L
.64133 .01668 L
.64989 .01598 L
.65856 .01542 L
.66735 .01682 L
.67625 .0171 L
.68527 .01514 L
.69442 .01682 L
.70369 .01808 L
.71309 .01612 L
.72262 .01542 L
.73229 .01598 L
.7421 .01766 L
.75206 .01752 L
.76216 .01794 L
.77243 .0178 L
.78285 .01808 L
.79343 .01612 L
.80418 .0192 L
.81511 .01696 L
.82622 .02719 L
.83752 .02354 L
.849 .03125 L
.86069 .03195 L
.87259 .06306 L
.8847 .0377 L
.89703 .0768 L
.90959 .01598 L
.9224 .02046 L
.93545 .03448 L
.94875 .01822 L
.96233 .10581 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10006ooo002<ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0L
ool008coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01_oo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01[oo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Cool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Woo`00S?oo00@00?ooool000Soo`04003ooooo0002ool3000Rool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001_oo`00SOoo0P002_oo0P001Ooo00<00?ooool08Ooo0P002_oo0P001Ooo
00@00?ooooooo`@0017oo`8000[oo`8000Coo`8001coo`00oooo8Ooo003ooolQool0033oomH001[o
o`00:_oo0P001?oo00<00?ooool0I?oo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool08ooo000Yool01000ooooo`000ooo00<00?ooool0kOoo000Yool0
1000ooooo`000ooo0`000_ooG`0000?oo`0000003@000_oo0`0000?oo`0000000P000ooo1@001?oo
10000ooo0P001?oo1P002ooo0`005ooo0P00;?oo000Yool01000ooooo`000ooo00<00?ooool0HOoo
00<00?ooool03Ooo0P000ooo00<00?ooool00_oo0`001Ooo10001?oo0`000_oo10001_oo2`000ooo
10004ooo00@00?oo000000Coo`03003ooooo02?oo`00:Ooo00@00?ooool000?oo`03003ooooo0:co
o`03003ooooo008000koo`05003oooooool00002ool2000Uool002Woo`04003ooooo0003ool00`00
ooooo`2]ool20002ool00`00ooooo`0:ool00`00ooooo`03ool01000ool000009Ooo000Zool20004
ool00`00ooooo`2bool40008ool00`00ooooo`04ool00`00ool0000Uool0033oo`03003ooooo0;Go
o`03003ooooo00;oo`05003oooooool00009ool00`00ooooo`0Rool0033oo`800;Ooo`03003ooooo
008000?oo`03003ooooo00Ooo`03003ooooo02;oo`00<?oo00<00?ooool0]_oo00<00?ooool00P00
0_oo00<00?ooool02?oo00<00?ooool08_oo000`ool00`00ooooo`2fool00`00ool00002ool00`00
ool0000:ool00`00ooooo`0Rool0033oo`03003ooooo0;Ooo`8000;oo`03003oo`0000[oo`03003o
oooo02;oo`00<?oo00<00?ooool0]ooo00L00?ooooooo`00ool0000:ool00`00ooooo`0Rool0033o
o`03003ooooo0;_oo`8000coo`03003ooooo027oo`00<?oo0P00_Ooo00<00?ooool02_oo00<00?oo
ool08Ooo000`ool00`00ooooo`2lool00`00ooooo`0:ool00`00ooooo`0Qool0033oo`03003ooooo
0<Woo`03003ooooo027oo`00<?oo00<00?ooool0bOoo00<00?ooool08Ooo000`ool00`00ooooo`39
ool00`00ooooo`0Qool0033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo0P00booo00<00?oo
ool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003ooooo
023oo`00<?oo00<00?ooool0b_oo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0P
ool0033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo0P00booo00<00?ooool08?oo000`ool0
0`00ooooo`3:ool00`00ooooo`0Pool0033oo`03003ooooo0<[oo`03003ooooo023oo`00<?oo00<0
0?ooool0b_oo00<00?ooool08?oo000Gool40003ool20004ool20004ool20004ool00`00ooooo`3:
ool00`00ooooo`0Pool001Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`05003oooooool0003<ool00`00ooooo`0Pool001Woo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003oooooool3003:ool00`00ooooo`0Pool001Woo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003<ool00`00ooooo`0Pool0
01Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003<
ool00`00ooooo`0Pool001Ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo0<[oo`03003ooooo023oo`006Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo00<00?ooool0b_oo00<00?ooool08?oo000`ool00`00ooooo`3:ool00`00ooooo`0Pool0033o
o`800<_oo`03003ooooo023oo`00<?oo00<00?ooool0b_oo00<00?ooool08?oo000`ool00`00oooo
o`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0
booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`800<coo`03003o
oooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00oooo
o`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool0
7ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`800<coo`03003ooooo01ooo`00<?oo
00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03
003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00
ooooo`3;ool00`00ooooo`0Oool0033oo`800<coo`03003ooooo01ooo`00<?oo00<00?ooool0booo
00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`03003ooooo0<_oo`03
003ooooo01ooo`005ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0booo00<00?ooool0
7ooo000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`3;ool00`00ooooo`0Oool001Soo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`<00<_oo`03003ooooo01ooo`006Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<goo`03003ooooo01ooo`006_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<goo`03003ooooo
01ooo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo0<_oo`03003ooooo01ooo`006?oo0P001?oo0P001?oo0P001?oo0P001?oo00<00?oo
ool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`800<coo`03
003ooooo01ooo`00<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3;ool00`00
ooooo`0Oool0033oo`03003ooooo0<_oo`03003ooooo01ooo`00<?oo00<00?ooool0booo00<00?oo
ool07ooo000`ool00`00ooooo`3;ool00`00ooooo`0Oool0033oo`800<coo`03003ooooo01ooo`00
<?oo00<00?ooool0booo00<00?ooool07ooo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033o
o`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool0
0`00ooooo`3<ool00`00ooooo`0Nool0033oo`800<goo`03003ooooo01koo`00<?oo00<00?ooool0
c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<co
o`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<ool0
0`00ooooo`0Nool0033oo`800<goo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool0
7_oo000`ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01ko
o`006?oo0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0c?oo00<00?ooool07_oo000Gool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
c?oo00<00?ooool07_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000oooooooo0`00c?oo00<00?ooool07_oo000Hool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`3<ool00`00ooooo`0Nool001[oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003>ool00`00ooooo`0Nool001Ooo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3<
ool00`00ooooo`0Nool001Soo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0<coo`03003o
oooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool2003=ool00`00ooooo`0Nool0
033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`
ool00`00ooooo`3<ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo
00<00?ooool0c?oo00<00?ooool07_oo000`ool2003=ool00`00ooooo`0Nool0033oo`03003ooooo
0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo00<00?ooool07_oo000`ool00`00ooooo`3<
ool00`00ooooo`0Nool0033oo`03003ooooo0<coo`03003ooooo01koo`00<?oo00<00?ooool0c?oo
00<00?ooool07_oo000`ool2003=ool00`00ooooo`0Nool0033oo`03003ooooo0<goo`03003ooooo
01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0M
ool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<00?ooool0cOoo00<00?ooool07Ooo
000`ool2003>ool00`00ooooo`0Mool0033oo`03003ooooo0<goo`03003ooooo01goo`00<?oo00<0
0?ooool0cOoo00<00?ooool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool001Woo`03003o
oooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo0<goo`03003ooooo01goo`006Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<ooo`03003ooooo
01goo`005_oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo0`00cOoo
00<00?ooool07Ooo000Fool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool0cOoo00<00?ooool07Ooo000Gool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3=ool00`00ooooo`0Mool001Soo`80
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<goo`03003o
oooo01goo`006Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo00<00?ooool0cOoo00<00?oo
ool07Ooo000`ool00`00ooooo`3=ool00`00ooooo`0Mool0033oo`800<koo`03003ooooo01goo`00
<?oo00<00?ooool0kOoo000`ool00`00ooooo`3]ool0033oo`03003ooooo0>goo`00oooo8Ooo003o
oolQool00?ooob7oo`00O_oo0`00Wooo0021ool00`00ooooo`2Lool006coo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06Soo`00KOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool006koo`00KOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001^ool006goo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001^ool006coo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool006koo`00TOoo00<00?ooool06_oo00@00?ooool006koo`00M?oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00Kooo003ooolQool00?ooob7oo`00oooo8Ooo001/ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<005Ooo`00KOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Dool006goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E?oo001]
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Gool006coo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Eooo0021ool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Eooo0020ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Fool00?ooob7oo`00oooo8Ooo003ooolQool006goo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`80067oo`00K?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Rool006coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006;oo`00K?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0006;oo`00KOoo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0H_oo0025ool00`00ooooo`0?
ool00`00ooooo`0Gool00`00ooooo`1/ool008Goo`03003ooooo00ooo`03003ooooo01Koo`8006ko
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.45955, -520.557, \
0.00303028, 33.4614}}],

Cell[BoxData[
    \(0.017134536599169053`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.36332 1.01866 0.0145669 0.000148188 [
[.32601 -0.0125 -14 -9.8125 ]
[.32601 -0.0125 14 0 ]
[.50539 -0.0125 -17 -9.8125 ]
[.50539 -0.0125 17 0 ]
[.63266 -0.0125 -14 -9.8125 ]
[.63266 -0.0125 14 0 ]
[.81203 -0.0125 -14 -9.8125 ]
[.81203 -0.0125 14 0 ]
[-0.0125 .01457 -6 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .16276 -24 -4.5 ]
[-0.0125 .16276 0 4.5 ]
[-0.0125 .31094 -24 -4.5 ]
[-0.0125 .31094 0 4.5 ]
[-0.0125 .45913 -24 -4.5 ]
[-0.0125 .45913 0 4.5 ]
[-0.0125 .60732 -24 -4.5 ]
[-0.0125 .60732 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.32601 0 m
.32601 .00625 L
s
gsave
.32601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50539 0 m
.50539 .00625 L
s
gsave
.50539 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63266 0 m
.63266 .00625 L
s
gsave
.63266 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81203 0 m
.81203 .00625 L
s
gsave
.81203 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37812 0 m
.37812 .00375 L
s
.42473 0 m
.42473 .00375 L
s
.46689 0 m
.46689 .00375 L
s
.53394 0 m
.53394 .00375 L
s
.56076 0 m
.56076 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.60996 0 m
.60996 .00375 L
s
.9393 0 m
.9393 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0)] -0.0125 .01457 1 0 Mshowa
0 .16276 m
.00625 .16276 L
s
[(1000)] -0.0125 .16276 1 0 Mshowa
0 .31094 m
.00625 .31094 L
s
[(2000)] -0.0125 .31094 1 0 Mshowa
0 .45913 m
.00625 .45913 L
s
[(3000)] -0.0125 .45913 1 0 Mshowa
0 .60732 m
.00625 .60732 L
s
[(4000)] -0.0125 .60732 1 0 Mshowa
.125 Mabswid
0 .0442 m
.00375 .0442 L
s
0 .07384 m
.00375 .07384 L
s
0 .10348 m
.00375 .10348 L
s
0 .13312 m
.00375 .13312 L
s
0 .19239 m
.00375 .19239 L
s
0 .22203 m
.00375 .22203 L
s
0 .25167 m
.00375 .25167 L
s
0 .28131 m
.00375 .28131 L
s
0 .34058 m
.00375 .34058 L
s
0 .37022 m
.00375 .37022 L
s
0 .39986 m
.00375 .39986 L
s
0 .42949 m
.00375 .42949 L
s
0 .48877 m
.00375 .48877 L
s
0 .51841 m
.00375 .51841 L
s
0 .54804 m
.00375 .54804 L
s
0 .57768 m
.00375 .57768 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01501 m
.02605 .01486 L
.0283 .01501 L
.03056 .01501 L
.03284 .01501 L
.03512 .01516 L
.03742 .01501 L
.03973 .01486 L
.04206 .01501 L
.04439 .01486 L
.04674 .01472 L
.0491 .01501 L
.05147 .01501 L
.05385 .01486 L
.05625 .01486 L
.05866 .01486 L
.06109 .01501 L
.06352 .01501 L
.06597 .01486 L
.06844 .01516 L
.07092 .01501 L
.07341 .01516 L
.07592 .01501 L
.07844 .01486 L
.08097 .01486 L
.08352 .01472 L
.08609 .01501 L
.08867 .01486 L
.09126 .01486 L
.09387 .01501 L
.0965 .01486 L
.09914 .01486 L
.10179 .01486 L
.10447 .01486 L
.10716 .01501 L
.10986 .01516 L
.11259 .01486 L
.11533 .01501 L
.11808 .01486 L
.12086 .01501 L
.12365 .01472 L
.12646 .01486 L
.12928 .01486 L
.13213 .01501 L
.13499 .01501 L
.13787 .01486 L
.14077 .01486 L
.14369 .01516 L
.14663 .01486 L
.14959 .01486 L
Mistroke
.15257 .01486 L
.15557 .01486 L
.15859 .01501 L
.16163 .01486 L
.16469 .01486 L
.16778 .01486 L
.17088 .01501 L
.17401 .01486 L
.17716 .01501 L
.18033 .01486 L
.18352 .01501 L
.18674 .01486 L
.18998 .01486 L
.19324 .01516 L
.19653 .01501 L
.19985 .01501 L
.20319 .01501 L
.20655 .01486 L
.20994 .01546 L
.21336 .01501 L
.2168 .01501 L
.22027 .01531 L
.22377 .01546 L
.22729 .01516 L
.23085 .01486 L
.23443 .01501 L
.23804 .01486 L
.24168 .01501 L
.24535 .01516 L
.24905 .01501 L
.25279 .01516 L
.25655 .01486 L
.26035 .01516 L
.26418 .01501 L
.26804 .01531 L
.27194 .01501 L
.27587 .01501 L
.27984 .01486 L
.28384 .01531 L
.28788 .01501 L
.29196 .01516 L
.29608 .01486 L
.30023 .01501 L
.30443 .01531 L
.30866 .01486 L
.31293 .01501 L
.31725 .01501 L
.32161 .01531 L
.32601 .01516 L
.33046 .01516 L
Mistroke
.33495 .01516 L
.33948 .01501 L
.34407 .01516 L
.3487 .01516 L
.35338 .0156 L
.35811 .01486 L
.3629 .01501 L
.36773 .01575 L
.37262 .01486 L
.37756 .01516 L
.38256 .01501 L
.38762 .01516 L
.39273 .01501 L
.39791 .01501 L
.40314 .01531 L
.40844 .01516 L
.4138 .01486 L
.41923 .01486 L
.42473 .01486 L
.43029 .01501 L
.43593 .01501 L
.44164 .01516 L
.44742 .01501 L
.45328 .01501 L
.45922 .01546 L
.46524 .01531 L
.47134 .01501 L
.47753 .01501 L
.4838 .0156 L
.49017 .01501 L
.49663 .01501 L
.50318 .01516 L
.50983 .01501 L
.51659 .01516 L
.52345 .01531 L
.53041 .01575 L
.53749 .01516 L
.54469 .01531 L
.552 .01575 L
.55943 .01575 L
.567 .0156 L
.57469 .01546 L
.58252 .01546 L
.59049 .01575 L
.59861 .0159 L
.60688 .01546 L
.61531 .01531 L
.6239 .01546 L
.63266 .0159 L
.64159 .01605 L
Mistroke
.65072 .0159 L
.66003 .01575 L
.66954 .01546 L
.67927 .0162 L
.68921 .0156 L
.69938 .01664 L
.70979 .01501 L
.72045 .01531 L
.73137 .0159 L
.74257 .01605 L
.75407 .01635 L
.76586 .0199 L
.77799 .01694 L
.79045 .0156 L
.80327 .01723 L
.81648 .01901 L
.83009 .01664 L
.84414 .0159 L
.85864 .01679 L
.87364 .02049 L
.88917 .04732 L
.90526 .02109 L
.92195 .02464 L
.9393 .03398 L
.95736 .13549 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00KOoo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001Ooo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=ooo001/ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00Koo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000fool006coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
1_oo00@00?ooool000?oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0=?oo001/ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008
ool01000ooooo`001?oo00@00?ooooooo`<000Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0003ool2000gool006coo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo
00001_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Coo`00K?oo00@00?ooool000Soo`04003ooooo0002ool3000>ool0
1000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003Ko
o`00KOoo0P002_oo0P001Ooo00<00?ooool03Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Coo`80
00[oo`8000Coo`8001;oo`8000[oo`8000Coo`8003Ooo`00oooo8Ooo003ooolQool003;oomH001So
o`00:ooo0P001Ooo00<00?ooool0@_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08ooo00<00?ooool06?oo00<00?ooool08ooo000Zool01000oooo
o`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooS`000_oo2P001ooo0`002Ooo
0`00>?oo000Zool01000ooooo`001?oo00<00?ooool0TOoo0P002_oo1`000ooo2@000ooo1@00<ooo
000Zool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool01?oo1000:Ooo000Zool01000oooo
o`001?oo00<00?ooool0^?oo00<00?ooool00_oo00<00?ooool00_oo0P009ooo000[ool20005ool0
0`00ooooo`2hool01@00oooooooo00001ooo0P009Ooo000bool00`00ooooo`2iool01000ooooo`00
2?oo00<00?ooool08ooo000bool2002jool00`00ool00009ool00`00ooooo`0Sool003;oo`03003o
oooo0;[oo`03003ooooo00Woo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003o
oooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00b_oo00<00?ooool07ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03
003ooooo01ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00
b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<[oo`03003ooooo01koo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Iool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0N
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<_oo`03003ooooo01goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool07Ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00
ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
7?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>coo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>_oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0jooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003b
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`800??oo`00oooo8Ooo001lool3002Qool007oo
o`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0J
ool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001a
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Go
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.55117, -493.191, \
0.00460352, 31.6451}}],

Cell[BoxData[
    \(0.03488622076297349`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.0025 2.16779 0.0129151 0.000900006 [
[.66692 -0.0125 -14 -9.8125 ]
[.66692 -0.0125 14 0 ]
[-0.0125 .01292 -6 -4.5 ]
[-0.0125 .01292 0 4.5 ]
[-0.0125 .10292 -18 -4.5 ]
[-0.0125 .10292 0 4.5 ]
[-0.0125 .19292 -18 -4.5 ]
[-0.0125 .19292 0 4.5 ]
[-0.0125 .28292 -18 -4.5 ]
[-0.0125 .28292 0 4.5 ]
[-0.0125 .37292 -18 -4.5 ]
[-0.0125 .37292 0 4.5 ]
[-0.0125 .46292 -18 -4.5 ]
[-0.0125 .46292 0 4.5 ]
[-0.0125 .55292 -18 -4.5 ]
[-0.0125 .55292 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.66692 0 m
.66692 .00625 L
s
gsave
.66692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77781 0 m
.77781 .00375 L
s
.877 0 m
.877 .00375 L
s
.96673 0 m
.96673 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01292 m
.00625 .01292 L
s
[(0)] -0.0125 .01292 1 0 Mshowa
0 .10292 m
.00625 .10292 L
s
[(100)] -0.0125 .10292 1 0 Mshowa
0 .19292 m
.00625 .19292 L
s
[(200)] -0.0125 .19292 1 0 Mshowa
0 .28292 m
.00625 .28292 L
s
[(300)] -0.0125 .28292 1 0 Mshowa
0 .37292 m
.00625 .37292 L
s
[(400)] -0.0125 .37292 1 0 Mshowa
0 .46292 m
.00625 .46292 L
s
[(500)] -0.0125 .46292 1 0 Mshowa
0 .55292 m
.00625 .55292 L
s
[(600)] -0.0125 .55292 1 0 Mshowa
.125 Mabswid
0 .03092 m
.00375 .03092 L
s
0 .04892 m
.00375 .04892 L
s
0 .06692 m
.00375 .06692 L
s
0 .08492 m
.00375 .08492 L
s
0 .12092 m
.00375 .12092 L
s
0 .13892 m
.00375 .13892 L
s
0 .15692 m
.00375 .15692 L
s
0 .17492 m
.00375 .17492 L
s
0 .21092 m
.00375 .21092 L
s
0 .22892 m
.00375 .22892 L
s
0 .24692 m
.00375 .24692 L
s
0 .26492 m
.00375 .26492 L
s
0 .30092 m
.00375 .30092 L
s
0 .31892 m
.00375 .31892 L
s
0 .33692 m
.00375 .33692 L
s
0 .35492 m
.00375 .35492 L
s
0 .39092 m
.00375 .39092 L
s
0 .40892 m
.00375 .40892 L
s
0 .42692 m
.00375 .42692 L
s
0 .44492 m
.00375 .44492 L
s
0 .48092 m
.00375 .48092 L
s
0 .49892 m
.00375 .49892 L
s
0 .51692 m
.00375 .51692 L
s
0 .53492 m
.00375 .53492 L
s
0 .57092 m
.00375 .57092 L
s
0 .58892 m
.00375 .58892 L
s
0 .60692 m
.00375 .60692 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01562 m
.02858 .01742 L
.03337 .01562 L
.03818 .01742 L
.04302 .02012 L
.04789 .01652 L
.05278 .02012 L
.0577 .01742 L
.06264 .01652 L
.06761 .01742 L
.0726 .01562 L
.07762 .01652 L
.08267 .01742 L
.08775 .01832 L
.09285 .01652 L
.09798 .02012 L
.10314 .01652 L
.10832 .01832 L
.11354 .01562 L
.11879 .01742 L
.12406 .01562 L
.12936 .01652 L
.1347 .01652 L
.14006 .01652 L
.14546 .01652 L
.15088 .02462 L
.15634 .02102 L
.16183 .02462 L
.16735 .01832 L
.17291 .01832 L
.17849 .01742 L
.18411 .01742 L
.18977 .01652 L
.19546 .02012 L
.20118 .01742 L
.20694 .01742 L
.21273 .01922 L
.21856 .01742 L
.22443 .02012 L
.23033 .01652 L
.23627 .01562 L
.24225 .02012 L
.24826 .02282 L
.25432 .02372 L
.26041 .02822 L
.26655 .02102 L
.27272 .01472 L
.27893 .01922 L
.28519 .01832 L
.29149 .02102 L
Mistroke
.29783 .01832 L
.30421 .01742 L
.31063 .01562 L
.31711 .01832 L
.32362 .01742 L
.33018 .01832 L
.33679 .01652 L
.34344 .02102 L
.35014 .01652 L
.35689 .01742 L
.36369 .01562 L
.37054 .01742 L
.37743 .02102 L
.38438 .03182 L
.39138 .01922 L
.39843 .02642 L
.40554 .01922 L
.4127 .01562 L
.41991 .01832 L
.42718 .01652 L
.43451 .01922 L
.44189 .01922 L
.44934 .01562 L
.45684 .01922 L
.4644 .02732 L
.47202 .02462 L
.47971 .04082 L
.48746 .02192 L
.49527 .03452 L
.50315 .02462 L
.51109 .02912 L
.5191 .02372 L
.52719 .03092 L
.53534 .02012 L
.54356 .02192 L
.55185 .02192 L
.56022 .03992 L
.56867 .01742 L
.57719 .01922 L
.58578 .01832 L
.59446 .02732 L
.60322 .02192 L
.61206 .02552 L
.62098 .02102 L
.62999 .01832 L
.63909 .02912 L
.64827 .03722 L
.65755 .03182 L
.66692 .04352 L
.67638 .03902 L
Mistroke
.68594 .02642 L
.69559 .02642 L
.70535 .03812 L
.71521 .02282 L
.72517 .02822 L
.73524 .03092 L
.74542 .03452 L
.75571 .03092 L
.76611 .04262 L
.77663 .03632 L
.78727 .03272 L
.79803 .04982 L
.80891 .02372 L
.81992 .07592 L
.83106 .03452 L
.84234 .13892 L
.85375 .06152 L
.8653 .09032 L
.877 .02732 L
.88884 .02822 L
.90083 .03542 L
.91298 .10202 L
.92529 .49082 L
.93776 .39902 L
.9504 .24332 L
.9632 .46652 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/ooo0P001?oo00<00?ooool00ooo0P000ooo1000F?oo002bool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo05Ooo`00/_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1Gool00;;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0Eooo002bool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05Ooo`00/_oo00@00?ooool000Soo`04003o
oooo0002ool3001Iool00;?oo`8000[oo`8000Goo`03003ooooo05Ooo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Rooo00<00?ooool05Ooo00<00?ooool04_oo00<0
0?ooool04?oo00<00?ooool08?oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000ooo00<00?oo00001ooo00<00?ooool01_oo00<00?oo00005ooo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01ooo0P001_oo0P00T?oo000Wool01000
ooooo`001?oo00<00?ooool00ooo00<00?oo00001P0000?oo`0000001P0000?oo`00ool01@000ooo
3`0000?oo`00ool01Ooo100000Goo`0000000?oo00H00005ool00000003oo`020003ool01000oooo
o`000_oo1P000_oo00<00?ooool03_oo00<00?ooool01?oo1@001ooo0P00J_oo000Wool01000oooo
o`001?oo00<00?ooool07Ooo0`004Ooo0`0000?oo`0000001?oo00<00?ooool02?oo00<00?ooool0
1?oo00<00?ooool00P0000?oo`00ool02_oo00<00?oo00000ooo00@00?ooool000;oo`05003ooooo
003oo`030003ool01P00oooooooo003oo`H000;oo`03003ooooo00koo`03003ooooo017oo`03003o
oooo04;oo`009ooo00@00?ooool000Coo`03003ooooo03Coo`03003ooooo01Ooo`8000;oo`03003o
oooo00_oo`8000?oo`04003oo`00ool200001?oo003oo`000ooo00@00?ooool000Goo`03003ooooo
00Ooo`03003ooooo00Ooo`<000;oo`04003oo`00000Aool00`00ooooo`0<ool3000cool002Soo`80
00Goo`80053oo`03003ooooo013oo`05003oo`00ool00006ool00`00ooooo`03ool00`00ool0000@
ool01000ool000001?oo00L00?ooooooo`00ool00003ool70005ool20002ool00`00ool00003ool0
0`00ooooo`07ool00`00ooooo`02000aool002ooo`03003ooooo06;oo`03003oo`0000koo`8001;o
o`05003ooooo003oo`020005ool00`00ooooo`09ool00`00ool0000200001ooo003ooooo003oo`00
00?oo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo02koo`00;ooo00<00?ooool0Hooo00<0
0?ooool03_oo00<00?ooool05?oo00<00?ooool04_oo00<00?ooool00ooo00D00?oo003oo`0000?o
o`03003ooooo00Koo`03003ooooo00?oo`03003ooooo02koo`00;ooo0P00Yooo0P000_oo00<00?oo
ool00P002?oo00<00?ooool00ooo00<00?ooool0;_oo000_ool00`00ooooo`2Wool01P00oooooooo
003oo`8000Soo`03003ooooo00?oo`03003ooooo02koo`00;ooo00<00?ooool0Zooo00@00?oo0000
00Soo`03003ooooo00Coo`03003ooooo02goo`00;ooo00<00?ooool0Zooo00D00?oo003oo`0000?o
o`04003ooooo0007ool00`00ooooo`0]ool002ooo`800:coo`8000;oo`05003oooooool00002ool0
0`00ooooo`05ool00`00ooooo`0]ool002ooo`03003ooooo0:coo`04003ooooo0003ool200000ooo
003oo`06ool00`00ooooo`0]ool002ooo`03003ooooo0:coo`04003ooooo0002ool01@00ool00?oo
00001ooo00<00?ooool0;Ooo000_ool00`00ooooo`2_ool01@00ooooo`00ool00P002?oo00<00?oo
ool0;Ooo000_ool2002`ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2_ool01000ooooo`000_oo00<00?ooool01ooo00<00?ooool0;?oo000Kool40003ool2
0004ool20005ool00`00ooooo`2_ool01000ooooo`003?oo00<00?ooool0;?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`04003ooooo000<ool0
0`00ooooo`0/ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
/?oo00<00?oo00003Ooo00<00?ooool0;?oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:ooo`03003oo`0000goo`03003ooooo02coo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ool0000=ool0
0`00ooooo`0/ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo
0P003Ooo00<00?ooool0;?oo000Mool00`00ooooo`02ool20004ool20005ool2002aool2000=ool0
0`00ooooo`0/ool002ooo`03003ooooo0;3oo`8000goo`03003ooooo02coo`00;ooo00<00?ooool0
/?oo00<00?ooool03?oo00<00?ooool0;?oo000_ool00`00ooooo`2`ool00`00ooooo`0<ool00`00
ooooo`0/ool002ooo`800;7oo`03003ooooo00coo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo02_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`30ool00`00ooooo`0[ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00`Ooo00<00?ooool0:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<3oo`03003ooooo02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`007?oo0P001?oo0P001?oo
0P001Ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`04ool00`00ooooo`0Tool002ooo`80
0<7oo`03003ooooo00Coo`03003ooooo02Coo`00;ooo00<00?ooool0`?oo00<00?ooool01?oo00<0
0?ooool09?oo000_ool00`00ooooo`30ool00`00ooooo`04ool00`00ooooo`0Tool002ooo`03003o
oooo0<3oo`03003ooooo00Coo`03003ooooo02Coo`00;ooo0P00`Ooo00<00?ooool01?oo00<00?oo
ool09?oo000Lool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`04ool00`00oooo
o`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3o
o`03003ooooo00Coo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20031ool00`00ooooo`04ool00`00ooooo`0Tool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool00ooo00<00?oo00009Ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo00?oo`03
003oo`0002Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`?oo00<00?ooool00ooo00<00?oo00009Ooo000Lool20004ool20004ool20005ool20032ool0
0`00ooooo`02ool00`00ool0000Uool002ooo`03003ooooo0<7oo`03003ooooo00;oo`03003oo`00
02Goo`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?oo00009Ooo000_ool00`00ooooo`31
ool00`00ooooo`02ool00`00ool0000Uool002ooo`800<;oo`03003ooooo00;oo`03003oo`0002Go
o`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?oo00009Ooo000_ool00`00ooooo`31ool0
0`00ooooo`02ool00`00ool0000Uool002ooo`03003ooooo0<7oo`03003ooooo00;oo`03003oo`00
02Goo`00;ooo0P00`_oo00<00?ooool00_oo00<00?oo00009Ooo000_ool00`00ooooo`31ool00`00
ooooo`02ool00`00ool0000Uool002ooo`03003ooooo0<7oo`03003ooooo00;oo`03003oo`0002Go
o`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?oo00009Ooo000_ool20032ool00`00oooo
o`02ool00`00ool0000Uool002ooo`03003ooooo0<7oo`05003oooooool00003ool00`00ooooo`0R
ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<7oo`05003oooooool00003ool0
0`00ooooo`0Rool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo02;oo`006_oo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool20032ool01@00oooooooo00000ooo00<00?ooool08_oo000Jool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool01@00oooooooo00000ooo
00<00?ooool08_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<7oo`05003oooooool00003ool00`00ooooo`0Rool001coo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`_oo00D00?ooooooo`0000?oo`03003ooooo02;oo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo02;oo`00;ooo
00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo02;oo`00;ooo00<00?ooool0`Ooo00D0
0?ooooooo`0000?oo`03003ooooo02;oo`00;ooo0P00`_oo00D00?ooooooo`0000?oo`03003ooooo
02;oo`00;ooo00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo02;oo`00;ooo00<00?oo
ool0`Ooo00@00?ooool000Coo`03003ooooo02;oo`00;ooo00<00?ooool0`Ooo00@00?ooool000Co
o`03003ooooo02;oo`00;ooo0P00`_oo00@00?ooool000Coo`03003ooooo02;oo`00;ooo00<00?oo
ool0`_oo00<00?oo00001?oo00<00?ooool08_oo000_ool00`00ooooo`32ool00`00ool00005ool0
0`00ooooo`0Qool002ooo`03003ooooo0<;oo`03003oo`0000Goo`03003ooooo027oo`00;ooo0P00
`ooo00<00?oo00001Ooo00<00?ooool08Ooo000_ool00`00ooooo`32ool20006ool00`00ooooo`0Q
ool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<;oo`8000Koo`03003ooooo027oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool20006ool00`00
ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo0P00
1_oo00<00?ooool08Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<;oo`8000Koo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`32ool20006ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool01Ooo00<00?ooool08Ooo000Kool4
0003ool20004ool20005ool20033ool00`00ooooo`05ool00`00ooooo`0Qool002ooo`03003ooooo
0<;oo`03003ooooo00Goo`03003ooooo027oo`00;ooo00<00?ooool0`_oo00<00?ooool01_oo00<0
0?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`<0
00?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo
001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0FOoo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001]
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo01Oo
o`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.40978, -79.3697, \
0.00216323, 5.21043}}],

Cell[BoxData[
    \(0.01199853969302459`\)], "Print"],

Cell[BoxData[
    \(0.02425206896551724`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.90014 1.68781 0.0133415 0.000686819 [
[.52452 -0.0125 -14 -9.8125 ]
[.52452 -0.0125 14 0 ]
[.82173 -0.0125 -17 -9.8125 ]
[.82173 -0.0125 17 0 ]
[-0.0125 .01334 -6 -4.5 ]
[-0.0125 .01334 0 4.5 ]
[-0.0125 .15071 -18 -4.5 ]
[-0.0125 .15071 0 4.5 ]
[-0.0125 .28807 -18 -4.5 ]
[-0.0125 .28807 0 4.5 ]
[-0.0125 .42543 -18 -4.5 ]
[-0.0125 .42543 0 4.5 ]
[-0.0125 .5628 -18 -4.5 ]
[-0.0125 .5628 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.52452 0 m
.52452 .00625 L
s
gsave
.52452 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82173 0 m
.82173 .00625 L
s
gsave
.82173 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61086 0 m
.61086 .00375 L
s
.68809 0 m
.68809 .00375 L
s
.75795 0 m
.75795 .00375 L
s
.86904 0 m
.86904 .00375 L
s
.91348 0 m
.91348 .00375 L
s
.95537 0 m
.95537 .00375 L
s
.99501 0 m
.99501 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01334 m
.00625 .01334 L
s
[(0)] -0.0125 .01334 1 0 Mshowa
0 .15071 m
.00625 .15071 L
s
[(200)] -0.0125 .15071 1 0 Mshowa
0 .28807 m
.00625 .28807 L
s
[(400)] -0.0125 .28807 1 0 Mshowa
0 .42543 m
.00625 .42543 L
s
[(600)] -0.0125 .42543 1 0 Mshowa
0 .5628 m
.00625 .5628 L
s
[(800)] -0.0125 .5628 1 0 Mshowa
.125 Mabswid
0 .04768 m
.00375 .04768 L
s
0 .08202 m
.00375 .08202 L
s
0 .11636 m
.00375 .11636 L
s
0 .18505 m
.00375 .18505 L
s
0 .21939 m
.00375 .21939 L
s
0 .25373 m
.00375 .25373 L
s
0 .32241 m
.00375 .32241 L
s
0 .35675 m
.00375 .35675 L
s
0 .39109 m
.00375 .39109 L
s
0 .45977 m
.00375 .45977 L
s
0 .49411 m
.00375 .49411 L
s
0 .52846 m
.00375 .52846 L
s
0 .59714 m
.00375 .59714 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01746 m
.02752 .0154 L
.03125 .01678 L
.035 .01609 L
.03877 .0154 L
.04256 .01472 L
.04637 .01609 L
.05019 .0154 L
.05404 .0154 L
.05791 .0154 L
.0618 .01609 L
.06571 .01746 L
.06964 .01472 L
.07359 .0154 L
.07756 .01472 L
.08156 .0154 L
.08557 .01609 L
.08961 .01609 L
.09367 .01472 L
.09776 .01678 L
.10186 .01609 L
.10599 .0154 L
.11015 .01609 L
.11432 .01678 L
.11852 .0154 L
.12275 .01884 L
.127 .0154 L
.13127 .01678 L
.13557 .01609 L
.13989 .01609 L
.14424 .01609 L
.14862 .01609 L
.15302 .01746 L
.15745 .01678 L
.16191 .01609 L
.16639 .01815 L
.1709 .01884 L
.17544 .01815 L
.18001 .01609 L
.1846 .01884 L
.18923 .01609 L
.19388 .01609 L
.19857 .01746 L
.20328 .01678 L
.20802 .02021 L
.2128 .01609 L
.21761 .0154 L
.22244 .01746 L
.22731 .01678 L
.23222 .0154 L
Mistroke
.23715 .01609 L
.24212 .0154 L
.24713 .01884 L
.25216 .01609 L
.25724 .01678 L
.26235 .01815 L
.26749 .02296 L
.27267 .0154 L
.27789 .01609 L
.28314 .01884 L
.28843 .01678 L
.29377 .0154 L
.29914 .01609 L
.30454 .02296 L
.30999 .0154 L
.31549 .01609 L
.32102 .02364 L
.32659 .02021 L
.33221 .01678 L
.33787 .01746 L
.34357 .01746 L
.34932 .01678 L
.35512 .0154 L
.36096 .01746 L
.36685 .02364 L
.37278 .01746 L
.37876 .01678 L
.3848 .01952 L
.39088 .02021 L
.39701 .01678 L
.4032 .01678 L
.40944 .02158 L
.41573 .01678 L
.42208 .01952 L
.42848 .02364 L
.43494 .01884 L
.44145 .01609 L
.44803 .02021 L
.45466 .01609 L
.46135 .01678 L
.46811 .01884 L
.47493 .02433 L
.48181 .0154 L
.48876 .01678 L
.49577 .01952 L
.50286 .01678 L
.51001 .01815 L
.51723 .02433 L
.52452 .01884 L
.53189 .01609 L
Mistroke
.53933 .01884 L
.54685 .01746 L
.55445 .01815 L
.56212 .02227 L
.56988 .01609 L
.57772 .02296 L
.58564 .02158 L
.59365 .02021 L
.60175 .01815 L
.60994 .0257 L
.61823 .02914 L
.6266 .01884 L
.63508 .01746 L
.64365 .0257 L
.65232 .0209 L
.6611 .03189 L
.66999 .02776 L
.67898 .02502 L
.68809 .01884 L
.69731 .01884 L
.70665 .01815 L
.7161 .02845 L
.72569 .02502 L
.7354 .02364 L
.74523 .04356 L
.75521 .06829 L
.76532 .03463 L
.77557 .01815 L
.78597 .0518 L
.79651 .01815 L
.80722 .06554 L
.81808 .03051 L
.8291 .02639 L
.84029 .02227 L
.85165 .03807 L
.8632 .03738 L
.87493 .04013 L
.88684 .25235 L
.89896 .26815 L
.91128 .08889 L
.92381 .07516 L
.93656 .09095 L
.94953 .34164 L
.96274 .3801 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00UOoo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`00=Ooo002Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0<_oo002Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Goo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool0<_oo002Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02Goo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<003Goo`00U?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Uool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000gool009Coo`04003ooooo0008ool01000ooooo`000_oo0`009ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0eool009Goo`8000[oo`8000Goo`03003o
oooo02Koo`8000[oo`8000Goo`04003oooooool4000dool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo06goo`03003ooooo00ooo`03003ooooo00goo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo01[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Co
o`8000Coo`P00003ool0000000L00005ool00?oo003oo`030002ool01P00oooooooo003oo`8000?o
o`8000;oo`<00003ool00?oo00?oo`8000;oo`<00003ool0000000Ooo`03003ooooo00ooo`800003
ool0000000Coo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo07Goo`009ooo00@00?ooool0
00Coo`03003ooooo00;oo`8000Ooo`03003ooooo00Coo`08003ooooo003oo`00ool000?oo`800006
ool00000003oo`000_oo0`000_oo0P000ooo00<00?oo00000P0000?oo`00ool00P000_oo00D00?oo
00000?oo00H00004ool00000ool800001_oo00000000ool000;oo`03003ooooo00<00003ool00000
00D000;oo`800003ool0000000<000;oo`8000?oo`<000Coo`<000?oo`03003ooooo00Coo`D000ko
o`03003ooooo00;oo`03003ooooo04Coo`009ooo00@00?ooool000Coo`03003ooooo03Koo`03003o
oooo00Goo`04003ooooo0009ool00`00ooooo`06ool01@00oooooooo00002Ooo00<00?ooool01Ooo
0P002?oo0P000_oo0`000ooo00D00?ooooooo`0000;oo`05003oo`00ool00003ool20005ool00`00
ool000040006ool20004ool00`00ooooo`05ool2000mool002Ooo`04003ooooo0004ool00`00oooo
o`1oool30004ool01@00ooooo`00ool00P002?oo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
00000_oo0P001Ooo0P000_oo00<00?ooool0>_oo000Xool20005ool00`00ooooo`2:ool00`00oooo
o`0>ool00`00ooooo`02ool01000ooooo`000_oo00<00?oo00000_oo0P001?oo00<00?ooool0>_oo
000_ool00`00ooooo`2Kool00`00ooooo`02ool01P00ooooo`00ool000;oo`04003ooooo0006ool4
000hool002ooo`03003ooooo09coo`05003oooooool00002ool00`00ool00002ool00`00ool0000;
ool2000fool002ooo`8009goo`04003ooooo0004ool01`00oooooooo003oo`0000coo`03003ooooo
03Coo`00;ooo00<00?ooool0WOoo00<00?oo00001?oo00L00?ooooooo`00ool0000<ool00`00oooo
o`0dool002ooo`03003ooooo09goo`03003oo`0000Woo`8000coo`03003ooooo03Coo`00;ooo00<0
0?ooool0WOoo00<00?oo00002Ooo00<00?ooool02ooo00<00?ooool0=?oo000_ool00`00ooooo`2N
ool00`00ooooo`08ool00`00ooooo`0;ool00`00ooooo`0dool002ooo`03003ooooo09koo`03003o
oooo01Koo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool02?oo00<00?ooool0:Ooo
000_ool00`00ooooo`2hool00`00ooooo`06ool00`00ool0000Zool002ooo`800;Woo`03003ooooo
00Goo`04003ooooo000Zool002ooo`03003ooooo0;Soo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo02Ooo`00;ooo00<00?ooool0^?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
9ooo000_ool00`00ooooo`2hool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Wool002oo
o`03003ooooo0;Soo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02Ooo`00;ooo00<00?oo
ool0^?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool09ooo000_ool00`00ooooo`2hool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Wool002ooo`800;Woo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo02Ooo`00;ooo00<00?ooool0^?oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool09ooo000_ool00`00ooooo`2hool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`0Wool002ooo`03003ooooo0;Soo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Oo
o`00;ooo00<00?ooool0^?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09_oo000Kool4
0003ool20004ool20005ool00`00ooooo`2hool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`0Vool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09_oo000Lool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800;[oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02Ko
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Vool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0;Woo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02Koo`00;ooo00<00?oo
ool0^Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool09_oo000_ool00`00ooooo`2iool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Vool002ooo`03003ooooo0;Woo`05003ooooo
ool00007ool00`00ooooo`0Vool002ooo`800;[oo`05003oooooool00007ool00`00ooooo`0Vool0
02ooo`03003ooooo0;Woo`05003oooooool00007ool00`00ooooo`0Vool002ooo`03003ooooo0;Wo
o`05003oooooool00007ool00`00ooooo`0Vool002ooo`03003ooooo0;Woo`05003oooooool00007
ool00`00ooooo`0Vool002ooo`03003ooooo0;Woo`05003oooooool00007ool00`00ooooo`0Vool0
02ooo`03003ooooo0;Woo`05003oooooool00007ool00`00ooooo`0Vool002ooo`03003ooooo0;Wo
o`05003oooooool00007ool00`00ooooo`0Vool002ooo`800;_oo`04003ooooo0008ool00`00oooo
o`0Uool002ooo`03003ooooo0;[oo`04003ooooo0008ool00`00ooooo`0Uool002ooo`03003ooooo
0;[oo`04003ooooo0008ool00`00ooooo`0Uool002ooo`03003ooooo0;[oo`04003ooooo0008ool0
0`00ooooo`0Uool002ooo`03003ooooo0;[oo`03003oo`0000Woo`03003ooooo02Goo`00;ooo00<0
0?ooool0^_oo00<00?oo00002Ooo00<00?ooool09Ooo000_ool00`00ooooo`2jool00`00ool00009
ool00`00ooooo`0Uool002ooo`800;_oo`03003oo`0000Woo`03003ooooo02Goo`00;ooo00<00?oo
ool0^ooo0P002Ooo00<00?ooool09Ooo000_ool00`00ooooo`2kool20009ool00`00ooooo`0Uool0
02ooo`03003ooooo0;coo`03003ooooo00Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0U
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo
00<00?ooool09Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003o
oooo02Goo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a_oo00<00?ooool09Ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`36ool00`00ooooo`0Uool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0P
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
8?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03
003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3;ool00`00ooooo`0Pool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<0
0?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000Lool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00cOoo00<00?ooool07ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>ko
o`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool0
07Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
2_oo0P000ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Xool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001V
ool006Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002
ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo
001Wool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Wool006Soo`8000Coo`8000;oo`04003oo`000004ool3
0002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Ooo`00P?oo00<00?ooool03ooo00<00?oo
ool05ooo00<00?ooool0LOoo0020ool00`00ooooo`0?ool00`00ooooo`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44194, -104.627, \
0.0027784, 6.82773}}],

Cell[BoxData[
    \(0.016180889731032457`\)], "Print"],

Cell[BoxData[
    \(0.26791915857605175`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.88233 1.24464 0.0140746 0.000640483 [
[.39305 -0.0125 -14 -9.8125 ]
[.39305 -0.0125 14 0 ]
[.61222 -0.0125 -17 -9.8125 ]
[.61222 -0.0125 17 0 ]
[.76772 -0.0125 -14 -9.8125 ]
[.76772 -0.0125 14 0 ]
[.98689 -0.0125 -14 -9.8125 ]
[.98689 -0.0125 14 0 ]
[-0.0125 .01407 -6 -4.5 ]
[-0.0125 .01407 0 4.5 ]
[-0.0125 .14217 -18 -4.5 ]
[-0.0125 .14217 0 4.5 ]
[-0.0125 .27027 -18 -4.5 ]
[-0.0125 .27027 0 4.5 ]
[-0.0125 .39836 -18 -4.5 ]
[-0.0125 .39836 0 4.5 ]
[-0.0125 .52646 -18 -4.5 ]
[-0.0125 .52646 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39305 0 m
.39305 .00625 L
s
gsave
.39305 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61222 0 m
.61222 .00625 L
s
gsave
.61222 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76772 0 m
.76772 .00625 L
s
gsave
.76772 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98689 0 m
.98689 .00625 L
s
gsave
.98689 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45672 0 m
.45672 .00375 L
s
.51367 0 m
.51367 .00375 L
s
.56519 0 m
.56519 .00375 L
s
.64711 0 m
.64711 .00375 L
s
.67988 0 m
.67988 .00375 L
s
.71077 0 m
.71077 .00375 L
s
.74 0 m
.74 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01407 m
.00625 .01407 L
s
[(0)] -0.0125 .01407 1 0 Mshowa
0 .14217 m
.00625 .14217 L
s
[(200)] -0.0125 .14217 1 0 Mshowa
0 .27027 m
.00625 .27027 L
s
[(400)] -0.0125 .27027 1 0 Mshowa
0 .39836 m
.00625 .39836 L
s
[(600)] -0.0125 .39836 1 0 Mshowa
0 .52646 m
.00625 .52646 L
s
[(800)] -0.0125 .52646 1 0 Mshowa
.125 Mabswid
0 .0461 m
.00375 .0461 L
s
0 .07812 m
.00375 .07812 L
s
0 .11015 m
.00375 .11015 L
s
0 .1742 m
.00375 .1742 L
s
0 .20622 m
.00375 .20622 L
s
0 .23824 m
.00375 .23824 L
s
0 .30229 m
.00375 .30229 L
s
0 .33432 m
.00375 .33432 L
s
0 .36634 m
.00375 .36634 L
s
0 .43039 m
.00375 .43039 L
s
0 .46241 m
.00375 .46241 L
s
0 .49444 m
.00375 .49444 L
s
0 .55849 m
.00375 .55849 L
s
0 .59051 m
.00375 .59051 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .016 m
.02655 .01984 L
.0293 .01536 L
.03206 .01664 L
.03484 .016 L
.03763 .01792 L
.04044 .01536 L
.04327 .016 L
.0461 .01664 L
.04896 .016 L
.05182 .01536 L
.05471 .01536 L
.0576 .01472 L
.06052 .01536 L
.06345 .01536 L
.06639 .01664 L
.06936 .01664 L
.07233 .01664 L
.07533 .01728 L
.07834 .01536 L
.08137 .01536 L
.08441 .016 L
.08748 .016 L
.09056 .01536 L
.09365 .01536 L
.09677 .01664 L
.0999 .016 L
.10305 .016 L
.10622 .01536 L
.10941 .01536 L
.11262 .01536 L
.11585 .01664 L
.1191 .01536 L
.12236 .01728 L
.12565 .01664 L
.12895 .01664 L
.13228 .016 L
.13563 .016 L
.13899 .01536 L
.14238 .016 L
.14579 .01728 L
.14923 .01536 L
.15268 .016 L
.15616 .01728 L
.15966 .01536 L
.16318 .01664 L
.16672 .01536 L
.17029 .01856 L
.17388 .01536 L
.1775 .016 L
Mistroke
.18114 .01536 L
.1848 .0192 L
.18849 .016 L
.19221 .01856 L
.19595 .016 L
.19971 .01664 L
.20351 .0192 L
.20733 .01536 L
.21117 .01664 L
.21505 .01536 L
.21895 .01728 L
.22288 .01536 L
.22684 .016 L
.23083 .01536 L
.23485 .01728 L
.2389 .01536 L
.24298 .01536 L
.24709 .016 L
.25123 .01664 L
.25541 .01728 L
.25961 .016 L
.26385 .016 L
.26813 .01664 L
.27243 .01728 L
.27677 .02112 L
.28115 .01728 L
.28556 .016 L
.29001 .01728 L
.2945 .016 L
.29902 .01664 L
.30358 .01536 L
.30818 .01536 L
.31282 .01664 L
.3175 .016 L
.32222 .01664 L
.32699 .01984 L
.33179 .01792 L
.33664 .02048 L
.34153 .016 L
.34647 .01984 L
.35145 .01664 L
.35648 .016 L
.36155 .01664 L
.36668 .0192 L
.37185 .016 L
.37707 .01856 L
.38235 .016 L
.38767 .0192 L
.39305 .01792 L
.39848 .01664 L
Mistroke
.40397 .01856 L
.40952 .01856 L
.41512 .01664 L
.42078 .01792 L
.4265 .01792 L
.43228 .02048 L
.43812 .01792 L
.44403 .01792 L
.45 .0192 L
.45604 .01664 L
.46215 .01856 L
.46833 .01792 L
.47458 .01792 L
.4809 .016 L
.4873 .01984 L
.49377 .01664 L
.50032 .0192 L
.50695 .01792 L
.51367 .016 L
.52047 .01728 L
.52735 .01664 L
.53433 .01664 L
.54139 .01728 L
.54855 .01984 L
.55581 .02112 L
.56316 .02304 L
.57062 .01728 L
.57818 .0192 L
.58585 .01792 L
.59363 .0224 L
.60152 .01792 L
.60952 .01984 L
.61765 .01856 L
.62591 .02432 L
.63429 .0192 L
.6428 .01984 L
.65145 .02304 L
.66024 .02368 L
.66917 .0192 L
.67826 .01664 L
.6875 .02048 L
.6969 .01856 L
.70647 .0192 L
.71621 .01856 L
.72612 .02817 L
.73623 .02624 L
.74652 .02496 L
.75702 .03777 L
.76772 .04482 L
.77864 .01792 L
Mistroke
.78979 .02176 L
.80117 .02112 L
.8128 .02496 L
.82468 .02817 L
.83682 .02624 L
.84925 .02881 L
.86197 .15114 L
.875 .03137 L
.88834 .10694 L
.90203 .07684 L
.91607 .15306 L
.93048 .2914 L
.94529 .10566 L
.96052 .27155 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Looo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002_oo0P001?oo00<00?ooool00ooo0P000ooo10006_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P006_oo001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Iool007;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05ooo
001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
6?oo00@00?ooool000Soo`04003ooooo0003ool2000Jool007;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00002ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Ooo`00L_oo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool001Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Woo`00Looo
0P002_oo0P001Ooo00<00?ooool05_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000[oo`80
00Coo`8001_oo`8000[oo`8000Coo`8001[oo`00oooo8Ooo003ooolQool002WoomH0027oo`008_oo
0P001Ooo00<00?ooool0DOoo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0;?oo00<00?ooool08Ooo000Qool01000ooooo`001?oo00<00?ooool0m?oo
000Qool01000ooooo`001?oo0P000ooo0P0000Coo`00003oo`@000;oo`P00003ool00?oo00<00005
ool00000003oo`0500001ooo003oo`00ool00?oo00800005ool00000003oo`020004ool01000ool0
0?oo0P0000?oo`00ool00ooo00@00?ooool000;oo`04003ooooo000Cool20005ool20028ool0027o
o`04003ooooo0004ool00`00ooooo`03ool300000ooo003oo`02ool30004ool01000oooooooo1000
0_oo00@00?oo003oo`8000?oo`800006ool00000003oo`000_oo00@00?ooooooo`800009ool00000
ool00?oo003oo`0000;oo`03003oo`0000<00004ool00000ool200001?oo00000?oo4`000_oo1@00
0_oo1`000ooo1@000_oo1@000_oo0`001?oo30003?oo0P00Cooo000Qool01000ooooo`001?oo00<0
0?ooool0>?oo00<00?ooool0>?oo0`001Ooo0P001Ooo0P000ooo10003?oo00@00?ooooooo`8000Ko
o`03003oo`0000H004Soo`008Ooo00@00?ooool000Coo`03003ooooo09Soo`<000;oo`03003ooooo
00;oo`03003ooooo00Ooo`L0047oo`008_oo0P001Ooo00<00?ooool0W_oo00D00?ooooooo`0000oo
o`03003ooooo00?oo`03003ooooo03Woo`00:Ooo00<00?ooool0Wooo00@00?ooool000ooo`03003o
oooo00?oo`03003ooooo03Woo`00:Ooo00<00?ooool0X?oo0P004?oo00<00?ooool00ooo00<00?oo
ool0>Ooo000Yool2002Rool00`00ooooo`0>ool00`00ooooo`03ool2000jool002Woo`03003ooooo
0;?oo`03003ooooo00;oo`8003[oo`00:Ooo00<00?ooool0/ooo00L00?ooooooo`00ool0000jool0
02Woo`03003ooooo0;?oo`07003oooooool00?oo0000>_oo000Yool00`00ooooo`2cool01`00oooo
oooo003oo`0003[oo`00:Ooo00<00?ooool0/ooo00L00?ooooooo`00ool0000jool002Woo`03003o
oooo0;?oo`05003oooooool00002ool01000ooooo`00=_oo000Yool2002dool01@00oooooooo0000
0_oo00@00?ooool003Koo`00:Ooo00<00?ooool0/ooo00D00?ooooooo`0000;oo`04003oo`00000f
ool002Woo`03003ooooo0;?oo`05003oooooool00002ool01@00ool00?oo0000=Ooo000Yool00`00
ooooo`2dool00`00ool00003ool01@00ool00?oo0000=Ooo000Yool00`00ooooo`2dool00`00ool0
0004ool200000ooo003oo`0dool002Woo`03003ooooo0;Coo`03003oo`0000Coo`04003ooooo000e
ool002Woo`03003ooooo0;Coo`03003oo`0000Coo`04003ooooo0008ool00`00ooooo`0Zool002Wo
o`800;Goo`03003oo`0000Ooo`03003ooooo00Koo`03003ooooo02[oo`00:Ooo00<00?ooool0]?oo
00<00?oo00002?oo00<00?ooool01Ooo00<00?ooool0:_oo000Yool00`00ooooo`2dool00`00ool0
0008ool00`00ooooo`05ool00`00ooooo`0Zool002Woo`03003ooooo0;Coo`03003oo`0000Soo`03
003ooooo00Goo`03003ooooo02[oo`005Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]Ooo00<0
0?ooool01ooo00<00?ooool01Ooo00<00?ooool0:_oo000Eool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo00Ooo`03003ooooo00Goo`8002_oo`00
5_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`07ool0
0`00ooooo`04ool00`00ool0000[ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]Ooo00<00?ooool02?oo00<00?ooool00ooo00<00?oo0000:ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo
00Soo`03003ooooo00?oo`03003oo`0002_oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`?oo00<00?ooool00ooo00<00?oo0000:ooo000Fool20004ool2
0004ool20005ool00`00ooooo`30ool00`00ooooo`03ool00`00ool0000[ool002Woo`03003ooooo
0<3oo`03003ooooo00?oo`03003oo`0002_oo`00:Ooo00<00?ooool0`?oo00<00?ooool00ooo00<0
0?oo0000:ooo000Yool20032ool00`00ooooo`02ool00`00ool0000[ool002Woo`03003ooooo0<7o
o`03003ooooo00;oo`03003oo`0002_oo`00:Ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?oo
0000:ooo000Yool00`00ooooo`31ool00`00ooooo`02ool00`00ool0000[ool002Woo`03003ooooo
0<7oo`03003ooooo00;oo`04003ooooo000Zool002Woo`03003ooooo0<7oo`03003ooooo00;oo`04
003ooooo000Zool002Woo`03003ooooo0<7oo`05003oooooool00003ool00`00ooooo`0Xool002Wo
o`800<?oo`04003ooooo0003ool00`00ooooo`0Xool002Woo`03003ooooo0<;oo`04003ooooo0003
ool00`00ooooo`0Xool002Woo`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0Xool002Wo
o`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0Xool002Woo`03003ooooo0<;oo`04003o
oooo0003ool00`00ooooo`0Xool002Woo`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0X
ool002Woo`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0Xool002Woo`800<?oo`04003o
oooo0003ool00`00ooooo`0Xool002Woo`03003ooooo0<?oo`03003oo`0000?oo`03003ooooo02So
o`00:Ooo00<00?ooool0`ooo00<00?oo00001?oo00<00?ooool09ooo000Yool00`00ooooo`33ool0
0`00ool00004ool00`00ooooo`0Wool002Woo`03003ooooo0<?oo`03003oo`0000Coo`03003ooooo
02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo0P001Ooo00<00?ooool0
9ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?o
o`8000Goo`03003ooooo02Ooo`005?oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20034
ool20005ool00`00ooooo`0Wool001Coo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Coo`03003ooooo00?oo`03003ooooo02Ooo`005Ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`03ool00`00ooooo`0Wool0
01Koo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool00ooo
00<00?ooool09ooo000Gool00`00ooooo`02ool20004ool20005ool00`00ooooo`34ool00`00oooo
o`03ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0
b_oo00<00?ooool09ooo000Yool2003;ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003o
oooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00oooo
o`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0booo00<00?ooool0
9_oo000Yool2003<ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo
00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03
003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00
ooooo`3;ool00`00ooooo`0Vool002Woo`800<coo`03003ooooo02Koo`00:Ooo00<00?ooool0booo
00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03
003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Fool20004ool20004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Vool001Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo02Koo`005Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00c?oo00<00?ooool09_oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02Koo`005Ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Vool001Goo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool09_oo000Fool30003
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003o
oooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool2003<ool00`00ooooo`0Vool0
02Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Y
ool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo
00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`80
0<goo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<
ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo
00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`800<goo`03003ooooo
02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0U
ool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo
000Fool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Uool001Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02Goo`005Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool09Ooo000F
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02Goo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool09Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Uool001Koo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo02Go
o`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3=ool00`00ooooo`0Tool0
02Woo`800<koo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00
ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo00<00?oo
ool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo
0<goo`03003ooooo02Coo`00:Ooo0P00c_oo00<00?ooool09?oo000Yool00`00ooooo`3=ool00`00
ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?oo
ool09?oo000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo003o
oolQool00?ooob7oo`00oooo8Ooo001gool3002Vool007[oo`03003ooooo0:?oo`00IOoo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00I?oo001Vool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool0
1_oo00<00?ooool0HOoo001Vool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo067oo`00I_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Tool0
06Goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Vool008[oo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0I?oo001]ool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Sool00?ooob7oo`00oooo8Ooo
003ooolQool006Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G_oo001Vool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05_oo`00I_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Kool006Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005koo`00IOoo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Nool007[o
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Nool007Woo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005goo`00oooo8Ooo003ooolQool00?ooob7o
o`00I_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00J?oo001Uool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Woo`00IOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
JOoo001Uool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000JOoo001Vool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Yool0
07koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07?oo`00O_oo00<00?ooool03ooo00<0
0?ooool05_oo0P00MOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.47256, -113.341, \
0.00376769, 7.32169}}],

Cell[BoxData[
    \(0.02347747099001998`\)], "Print"],

Cell[BoxData[
    \(0.5120624083769634`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02583 0.871709 0.0143795 0.000335578 [
[.28242 -0.0125 -14 -9.8125 ]
[.28242 -0.0125 14 0 ]
[.43592 -0.0125 -17 -9.8125 ]
[.43592 -0.0125 17 0 ]
[.54483 -0.0125 -14 -9.8125 ]
[.54483 -0.0125 14 0 ]
[.69833 -0.0125 -14 -9.8125 ]
[.69833 -0.0125 14 0 ]
[.89171 -0.0125 -14 -9.8125 ]
[.89171 -0.0125 14 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09827 -18 -4.5 ]
[-0.0125 .09827 0 4.5 ]
[-0.0125 .18217 -18 -4.5 ]
[-0.0125 .18217 0 4.5 ]
[-0.0125 .26606 -18 -4.5 ]
[-0.0125 .26606 0 4.5 ]
[-0.0125 .34996 -24 -4.5 ]
[-0.0125 .34996 0 4.5 ]
[-0.0125 .43385 -24 -4.5 ]
[-0.0125 .43385 0 4.5 ]
[-0.0125 .51775 -24 -4.5 ]
[-0.0125 .51775 0 4.5 ]
[-0.0125 .60164 -24 -4.5 ]
[-0.0125 .60164 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28242 0 m
.28242 .00625 L
s
gsave
.28242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43592 0 m
.43592 .00625 L
s
gsave
.43592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54483 0 m
.54483 .00625 L
s
gsave
.54483 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69833 0 m
.69833 .00625 L
s
gsave
.69833 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89171 0 m
.89171 .00625 L
s
gsave
.89171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.32701 0 m
.32701 .00375 L
s
.36689 0 m
.36689 .00375 L
s
.40297 0 m
.40297 .00375 L
s
.46035 0 m
.46035 .00375 L
s
.4833 0 m
.4833 .00375 L
s
.50494 0 m
.50494 .00375 L
s
.52541 0 m
.52541 .00375 L
s
.80724 0 m
.80724 .00375 L
s
.96074 0 m
.96074 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09827 m
.00625 .09827 L
s
[(250)] -0.0125 .09827 1 0 Mshowa
0 .18217 m
.00625 .18217 L
s
[(500)] -0.0125 .18217 1 0 Mshowa
0 .26606 m
.00625 .26606 L
s
[(750)] -0.0125 .26606 1 0 Mshowa
0 .34996 m
.00625 .34996 L
s
[(1000)] -0.0125 .34996 1 0 Mshowa
0 .43385 m
.00625 .43385 L
s
[(1250)] -0.0125 .43385 1 0 Mshowa
0 .51775 m
.00625 .51775 L
s
[(1500)] -0.0125 .51775 1 0 Mshowa
0 .60164 m
.00625 .60164 L
s
[(1750)] -0.0125 .60164 1 0 Mshowa
.125 Mabswid
0 .03116 m
.00375 .03116 L
s
0 .04794 m
.00375 .04794 L
s
0 .06472 m
.00375 .06472 L
s
0 .0815 m
.00375 .0815 L
s
0 .11505 m
.00375 .11505 L
s
0 .13183 m
.00375 .13183 L
s
0 .14861 m
.00375 .14861 L
s
0 .16539 m
.00375 .16539 L
s
0 .19895 m
.00375 .19895 L
s
0 .21573 m
.00375 .21573 L
s
0 .23251 m
.00375 .23251 L
s
0 .24928 m
.00375 .24928 L
s
0 .28284 m
.00375 .28284 L
s
0 .29962 m
.00375 .29962 L
s
0 .3164 m
.00375 .3164 L
s
0 .33318 m
.00375 .33318 L
s
0 .36674 m
.00375 .36674 L
s
0 .38352 m
.00375 .38352 L
s
0 .40029 m
.00375 .40029 L
s
0 .41707 m
.00375 .41707 L
s
0 .45063 m
.00375 .45063 L
s
0 .46741 m
.00375 .46741 L
s
0 .48419 m
.00375 .48419 L
s
0 .50097 m
.00375 .50097 L
s
0 .53453 m
.00375 .53453 L
s
0 .5513 m
.00375 .5513 L
s
0 .56808 m
.00375 .56808 L
s
0 .58486 m
.00375 .58486 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01539 m
.02573 .01505 L
.02765 .01472 L
.02959 .01505 L
.03154 .01505 L
.03349 .01539 L
.03546 .01472 L
.03744 .01505 L
.03942 .01572 L
.04142 .01505 L
.04343 .01505 L
.04545 .01505 L
.04748 .01505 L
.04952 .01539 L
.05157 .01505 L
.05363 .01505 L
.05571 .01505 L
.05779 .01539 L
.05989 .01505 L
.062 .01505 L
.06412 .01572 L
.06625 .01472 L
.0684 .01572 L
.07056 .01505 L
.07273 .01505 L
.07491 .01539 L
.0771 .01505 L
.07931 .01505 L
.08153 .01505 L
.08376 .01539 L
.08601 .01505 L
.08827 .01505 L
.09055 .01505 L
.09283 .01505 L
.09513 .01505 L
.09745 .01539 L
.09978 .01472 L
.10212 .01505 L
.10448 .01505 L
.10686 .01505 L
.10924 .01539 L
.11165 .01505 L
.11407 .01505 L
.1165 .01539 L
.11895 .01505 L
.12142 .01505 L
.1239 .01539 L
.1264 .01539 L
.12891 .01539 L
.13145 .01505 L
Mistroke
.134 .01505 L
.13656 .01539 L
.13915 .01505 L
.14175 .01505 L
.14437 .01472 L
.14701 .01505 L
.14966 .01539 L
.15234 .01505 L
.15503 .01539 L
.15775 .01505 L
.16048 .01505 L
.16323 .01505 L
.16601 .01505 L
.1688 .01505 L
.17162 .01539 L
.17445 .01539 L
.17731 .01572 L
.18019 .01472 L
.18309 .01539 L
.18601 .01505 L
.18896 .01505 L
.19193 .01572 L
.19492 .01539 L
.19794 .01505 L
.20098 .01505 L
.20404 .01539 L
.20713 .01505 L
.21025 .01505 L
.21339 .01505 L
.21656 .01539 L
.21975 .01505 L
.22298 .01505 L
.22623 .01505 L
.2295 .01505 L
.23281 .01606 L
.23615 .01539 L
.23951 .01505 L
.24291 .01505 L
.24633 .01505 L
.24979 .01606 L
.25328 .01539 L
.2568 .01539 L
.26036 .01505 L
.26394 .01539 L
.26757 .01505 L
.27122 .01505 L
.27492 .01539 L
.27865 .01539 L
.28242 .01505 L
.28622 .01505 L
Mistroke
.29006 .01539 L
.29395 .01505 L
.29787 .01572 L
.30183 .01505 L
.30584 .01539 L
.30989 .01539 L
.31398 .01505 L
.31812 .01505 L
.3223 .01539 L
.32653 .01505 L
.33081 .01539 L
.33514 .01505 L
.33951 .01539 L
.34394 .01539 L
.34842 .01539 L
.35296 .01673 L
.35754 .01505 L
.36219 .01572 L
.36689 .01606 L
.37165 .01539 L
.37648 .01539 L
.38136 .01572 L
.38631 .01505 L
.39133 .01505 L
.39641 .01505 L
.40156 .01539 L
.40678 .01505 L
.41207 .01539 L
.41744 .01572 L
.42289 .01673 L
.42842 .01539 L
.43403 .01539 L
.43972 .01539 L
.4455 .01606 L
.45137 .01572 L
.45733 .01505 L
.46339 .01572 L
.46954 .01539 L
.4758 .01505 L
.48217 .01673 L
.48864 .01639 L
.49522 .01539 L
.50192 .01539 L
.50874 .01572 L
.51569 .01539 L
.52277 .01572 L
.52998 .01673 L
.53733 .01774 L
.54483 .01706 L
.55247 .01673 L
Mistroke
.56028 .01606 L
.56825 .01572 L
.57639 .01505 L
.58471 .01874 L
.59322 .01706 L
.60192 .0174 L
.61083 .01606 L
.61995 .01572 L
.6293 .01572 L
.63889 .01539 L
.64872 .0174 L
.65882 .02008 L
.66919 .01673 L
.67985 .01606 L
.69083 .01606 L
.70213 .01572 L
.71378 .01807 L
.7258 .01807 L
.73821 .02344 L
.75105 .02277 L
.76433 .01774 L
.7781 .01673 L
.79239 .01941 L
.80724 .01606 L
.82269 .02445 L
.8388 .03854 L
.85563 .0231 L
.87324 .03619 L
.89171 .08921 L
.91113 .04055 L
.9316 .14525 L
.95324 .40399 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`009_oo001Sool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
8ooo001Sool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Sool006?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Vool006?oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09_oo001Sool01000oooo
o`002?oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Koo`00I?oo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@002Goo`00oooo8Ooo003o
oolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0>Ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool0
0`00ooooo`0Nool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oom600000ooo0000000<00000ooo000000090003ool70007ool50005ool80007ool7000Dool2
0011ool002[oo`04003ooooo0004ool00`00ooooo`18ool00`00ooooo`0<ool00`00ooooo`09ool3
0007ool70005ool50008ool70007ool50006ool90002ool2000oool002[oo`04003ooooo0004ool0
0`00ooooo`2Iool6000=ool00`00ooooo`04ool00`00ooooo`0eool002[oo`04003ooooo0004ool0
0`00ooooo`2]ool00`00ooooo`02ool00`00ool0000fool002_oo`8000Goo`800:ooo`800003ool0
0?oo00;oo`8003Coo`00<_oo00<00?ooool0/?oo00<00?ooool01?oo00<00?ooool0<Ooo000bool0
0`00ooooo`2gool00`00ooooo`05ool00`00ooooo`0Yool003;oo`800;Woo`03003ooooo00Coo`03
003ooooo02Woo`00<_oo00<00?ooool0^?oo00<00?ooool00ooo0P00:ooo000bool00`00ooooo`2h
ool00`00ooooo`03ool00`00ool0000Zool003;oo`03003ooooo0;Woo`05003oooooool00002ool0
0`00ooooo`0Xool003;oo`800;[oo`05003oooooool00002ool00`00ooooo`0Xool003;oo`03003o
oooo0;[oo`04003ooooo0002ool00`00ooooo`0Xool003;oo`03003ooooo0;[oo`03003oo`0000?o
o`03003ooooo02Soo`00<_oo0P00^ooo00<00?oo00000ooo00<00?ooool0:?oo000bool00`00oooo
o`2kool00`00ooooo`03ool00`00ooooo`0Wool001koo`@000;oo`<000Coo`8000Goo`03003ooooo
0;_oo`03003ooooo00?oo`03003ooooo02Ooo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`007ooo00<00?ooool01Ooo00@00?ooool0
00;oo`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`008?oo00@00?ooooooo`<000?oo`04003o
oooo0004ool00`00ooooo`31ool00`00ooooo`0Wool0027oo`04003ooooo0005ool01000ooooo`00
1?oo00<00?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007ooo0P000ooo10000ooo0P001Ooo0P00
`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;o
o`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo
0<?oo`03003ooooo02Goo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool0
9?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03
003ooooo02Coo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool0
0`00ooooo`0Tool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool09?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo02Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool20035ool00`00ooooo`0Tool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool001ooo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?o
o`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003o
oooo02?oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003o
oooo02?oo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Sool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo
000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`800<Ooo`03003ooooo02;o
o`007_oo10000_oo10000ooo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00oooo
o`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Soo`03003ooooo027oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00
ooooo`0Qool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Soo`03003ooooo027oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo
0<Soo`03003ooooo023oo`006?oo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000Jool01@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00<00?ooool00ooo00@00?ooooooo`<0
00?oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04
003ooooo0005ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool30003ool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`006_oo
00<00?ooool00_oo0P000ooo10000ooo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00
booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool2003;ool00`00ooooo`0Nool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool01000
oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0M
ool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`04003oooooool40003ool20004ool20005ool2
003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
0P00c_oo00<00?ooool06ooo000Hool40003ool00`00ooooo`02ool30004ool20005ool00`00oooo
o`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`03003ooooo
00Coo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001[oo`03003ooooo
00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000J
ool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0>_oo`006?oo0`00
0ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`04
003oooooool40002ool40003ool20005ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool2
0002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003o
ooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04
003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003o
o`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.59408, -217.23, \
0.00537957, 13.9742}}],

Cell[BoxData[
    \(0.04813650307676472`\)], "Print"],

Cell[BoxData[
    \(0.7560267721518987`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.37234 1.458 0.013456 0.000629523 [
[.45635 -0.0125 -14 -9.8125 ]
[.45635 -0.0125 14 0 ]
[.71309 -0.0125 -17 -9.8125 ]
[.71309 -0.0125 17 0 ]
[.89525 -0.0125 -14 -9.8125 ]
[.89525 -0.0125 14 0 ]
[-0.0125 .01346 -6 -4.5 ]
[-0.0125 .01346 0 4.5 ]
[-0.0125 .13936 -18 -4.5 ]
[-0.0125 .13936 0 4.5 ]
[-0.0125 .26527 -18 -4.5 ]
[-0.0125 .26527 0 4.5 ]
[-0.0125 .39117 -18 -4.5 ]
[-0.0125 .39117 0 4.5 ]
[-0.0125 .51707 -18 -4.5 ]
[-0.0125 .51707 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45635 0 m
.45635 .00625 L
s
gsave
.45635 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71309 0 m
.71309 .00625 L
s
gsave
.71309 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89525 0 m
.89525 .00625 L
s
gsave
.89525 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53093 0 m
.53093 .00375 L
s
.59764 0 m
.59764 .00375 L
s
.65799 0 m
.65799 .00375 L
s
.75395 0 m
.75395 .00375 L
s
.79234 0 m
.79234 .00375 L
s
.82853 0 m
.82853 .00375 L
s
.86277 0 m
.86277 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01346 m
.00625 .01346 L
s
[(0)] -0.0125 .01346 1 0 Mshowa
0 .13936 m
.00625 .13936 L
s
[(200)] -0.0125 .13936 1 0 Mshowa
0 .26527 m
.00625 .26527 L
s
[(400)] -0.0125 .26527 1 0 Mshowa
0 .39117 m
.00625 .39117 L
s
[(600)] -0.0125 .39117 1 0 Mshowa
0 .51707 m
.00625 .51707 L
s
[(800)] -0.0125 .51707 1 0 Mshowa
.125 Mabswid
0 .04493 m
.00375 .04493 L
s
0 .07641 m
.00375 .07641 L
s
0 .10788 m
.00375 .10788 L
s
0 .17084 m
.00375 .17084 L
s
0 .20231 m
.00375 .20231 L
s
0 .23379 m
.00375 .23379 L
s
0 .29674 m
.00375 .29674 L
s
0 .32822 m
.00375 .32822 L
s
0 .35969 m
.00375 .35969 L
s
0 .42265 m
.00375 .42265 L
s
0 .45412 m
.00375 .45412 L
s
0 .4856 m
.00375 .4856 L
s
0 .54855 m
.00375 .54855 L
s
0 .58003 m
.00375 .58003 L
s
0 .6115 m
.00375 .6115 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01597 m
.02702 .01534 L
.03024 .0166 L
.03348 .0166 L
.03673 .01472 L
.04 .01597 L
.04329 .01534 L
.0466 .01472 L
.04992 .0166 L
.05327 .01472 L
.05663 .01534 L
.06 .01534 L
.0634 .01597 L
.06681 .01597 L
.07024 .01534 L
.07369 .01534 L
.07716 .0166 L
.08065 .01534 L
.08416 .01534 L
.08769 .01534 L
.09123 .01786 L
.0948 .01597 L
.09839 .01597 L
.102 .01597 L
.10563 .01912 L
.10928 .01597 L
.11295 .01723 L
.11664 .01534 L
.12035 .01723 L
.12409 .01723 L
.12785 .01597 L
.13163 .01534 L
.13543 .01472 L
.13926 .0166 L
.1431 .01597 L
.14698 .01534 L
.15087 .02038 L
.15479 .0166 L
.15874 .01786 L
.16271 .0166 L
.1667 .01534 L
.17073 .01534 L
.17477 .0166 L
.17884 .0166 L
.18294 .01849 L
.18707 .01597 L
.19122 .01534 L
.1954 .01597 L
.19961 .01723 L
.20384 .01472 L
Mistroke
.20811 .01534 L
.2124 .01723 L
.21672 .01534 L
.22107 .01597 L
.22545 .01597 L
.22987 .01597 L
.23431 .01849 L
.23879 .01597 L
.24329 .01534 L
.24783 .01786 L
.2524 .01849 L
.25701 .01597 L
.26165 .0166 L
.26632 .01723 L
.27103 .01534 L
.27577 .01723 L
.28055 .0166 L
.28537 .01723 L
.29022 .01472 L
.29511 .0166 L
.30003 .01534 L
.305 .01786 L
.31001 .01912 L
.31505 .01912 L
.32014 .01534 L
.32526 .01975 L
.33043 .0166 L
.33565 .02164 L
.3409 .01786 L
.3462 .01849 L
.35154 .02038 L
.35693 .0166 L
.36237 .01597 L
.36785 .0166 L
.37338 .02227 L
.37896 .01912 L
.38459 .01786 L
.39027 .01849 L
.396 .01597 L
.40178 .01534 L
.40761 .0166 L
.4135 .02038 L
.41945 .01912 L
.42545 .02101 L
.43151 .01597 L
.43763 .0166 L
.44381 .01472 L
.45005 .02731 L
.45635 .01534 L
.46271 .02038 L
Mistroke
.46914 .0229 L
.47563 .01723 L
.48219 .01912 L
.48882 .01597 L
.49553 .01723 L
.5023 .02038 L
.50914 .01849 L
.51606 .02038 L
.52306 .01723 L
.53014 .01786 L
.53729 .01534 L
.54453 .01597 L
.55185 .01849 L
.55925 .01912 L
.56675 .02101 L
.57433 .01723 L
.58201 .01534 L
.58977 .01723 L
.59764 .01849 L
.60561 .01912 L
.61367 .02101 L
.62184 .03423 L
.63012 .01849 L
.63851 .02542 L
.64701 .02416 L
.65562 .02227 L
.66435 .02794 L
.67321 .03486 L
.68219 .02227 L
.6913 .04808 L
.70055 .01849 L
.70993 .02605 L
.71945 .02542 L
.72912 .04178 L
.73893 .02542 L
.74891 .02227 L
.75904 .02731 L
.76933 .02038 L
.7798 .03738 L
.79044 .05752 L
.80127 .06445 L
.81228 .0336 L
.82349 .0506 L
.8349 .05123 L
.84651 .0676 L
.85835 .03486 L
.87041 .05941 L
.88271 .04556 L
.89525 .08837 L
.90804 .14754 L
Mistroke
.92109 .23001 L
.93443 .22561 L
.94804 .24512 L
.96196 .39684 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Q_oo0P001?oo00<00?ooool00ooo0P000ooo10007ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004?oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0025ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0X
ool008Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02Ooo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000?ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Koo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Aool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Goo`00QOoo00@00?ooool000Soo`04003ooooo0002ool3000Oool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002Ooo`00Q_oo0P002_oo0P001Ooo00<00?ooool07_oo0P002_oo0P001Ooo
00@00?ooooooo`@000ooo`8000[oo`8000Coo`8002Soo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0G_oo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool0;ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo00<00?ooool0200000Coo`00003oo`800005ool00?oo003oo`050003
ool20003ool200001?oo00000?oo100000?oo`0000000_oo00@00?ooool000?oo`03003oo`0000?o
o`03003ooooo00Koo`03003ooooo00Coo`8000Koo`03003oo`0000;oo`03003ooooo00Coo`03003o
oooo00Ooo`<000Koo`8007Coo`009ooo00@00?ooool000Coo`03003ooooo00?oo`8000;oo`03003o
oooo00?oo`04003ooooo0002ool00`00ool000020002ool00`00ooooo`030002ool30002ool01000
ooooo`001?oo00<00?ooool00P0000Coo`00003oo`<00003ool00?oo00<00004ool00000ool50000
0ooo003oo`040002ool400001ooo003oo`00ool00?oo008000;oo`<00003ool0000000L000?oo`<0
00;oo`03003ooooo00D000Coo`03003ooooo00coo`03003ooooo00coo`03003ooooo04[oo`009ooo
00@00?ooool000Coo`03003ooooo04Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00;o
o`8000;oo`8001?oo`8000Soo`800003ool00?oo00H000Coo`04003oooooool200000ooo00000003
ool40002ool2001<ool002Ooo`04003ooooo0004ool00`00ooooo`1Mool00`00ooooo`0Pool00`00
ool00007ool00`00ooooo`020002ool01P00ooooo`00ool000?oo`04003oooooool20002ool00`00
ooooo`19ool002Soo`8000Goo`03003ooooo087oo`03003ooooo00Ooo`8000;oo`03003oo`0000Go
o`03003oo`0000Soo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo03Ooo`00;ooo00<00?oo
ool0Sooo00<00?oo00001Ooo00<00?oo00002Ooo00<00?ooool01?oo00<00?ooool01ooo00<00?oo
ool0=ooo000_ool00`00ooooo`2@ool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`03ool0
0`00ool00007ool00`00ool0000hool002ooo`80097oo`03003ooooo017oo`03003ooooo00;oo`03
003oo`0000Ooo`03003oo`0000?oo`03003ooooo03;oo`00;ooo00<00?ooool0Y?oo00<00?ooool0
0_oo00<00?ooool010000_oo00@00?ooool000;oo`8003Coo`00;ooo00<00?ooool0YOoo00D00?oo
ooooo`0000Koo`03003oo`0000?oo`8000;oo`03003ooooo037oo`00;ooo00<00?ooool0Y_oo0`00
1ooo0P001?oo00D00?ooooooo`0003?oo`00;ooo00<00?ooool0Z?oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03
003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;goo`03
003ooooo02koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`0]ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00_ooo00<00?ooool0;Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;koo`03003ooooo02goo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`04003oo`00
000Yool002ooo`03003ooooo0<7oo`8000;oo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0T
ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool09?oo000J
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Sool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<So
o`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo
027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Qool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
003=ool00`00ooooo`0Oool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_o
o`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H_oo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Qool00?oo
ob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Q
ool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool0
3ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.46483, -114.331, \
0.00321634, 7.44916}}],

Cell[BoxData[
    \(0.01988964384587671`\)], "Print"],

Cell[BoxData[
    \(0.04812779411764706`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.8347 1.2239 0.0131661 0.000774479 [
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.60242 -0.0125 -17 -9.8125 ]
[.60242 -0.0125 17 0 ]
[.75533 -0.0125 -14 -9.8125 ]
[.75533 -0.0125 14 0 ]
[.97085 -0.0125 -14 -9.8125 ]
[.97085 -0.0125 14 0 ]
[-0.0125 .01317 -6 -4.5 ]
[-0.0125 .01317 0 4.5 ]
[-0.0125 .09061 -18 -4.5 ]
[-0.0125 .09061 0 4.5 ]
[-0.0125 .16806 -18 -4.5 ]
[-0.0125 .16806 0 4.5 ]
[-0.0125 .24551 -18 -4.5 ]
[-0.0125 .24551 0 4.5 ]
[-0.0125 .32296 -18 -4.5 ]
[-0.0125 .32296 0 4.5 ]
[-0.0125 .40041 -18 -4.5 ]
[-0.0125 .40041 0 4.5 ]
[-0.0125 .47785 -18 -4.5 ]
[-0.0125 .47785 0 4.5 ]
[-0.0125 .5553 -18 -4.5 ]
[-0.0125 .5553 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60242 0 m
.60242 .00625 L
s
gsave
.60242 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75533 0 m
.75533 .00625 L
s
gsave
.75533 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97085 0 m
.97085 .00625 L
s
gsave
.97085 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.4495 0 m
.4495 .00375 L
s
.50551 0 m
.50551 .00375 L
s
.55617 0 m
.55617 .00375 L
s
.63672 0 m
.63672 .00375 L
s
.66895 0 m
.66895 .00375 L
s
.69933 0 m
.69933 .00375 L
s
.72807 0 m
.72807 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01317 m
.00625 .01317 L
s
[(0)] -0.0125 .01317 1 0 Mshowa
0 .09061 m
.00625 .09061 L
s
[(100)] -0.0125 .09061 1 0 Mshowa
0 .16806 m
.00625 .16806 L
s
[(200)] -0.0125 .16806 1 0 Mshowa
0 .24551 m
.00625 .24551 L
s
[(300)] -0.0125 .24551 1 0 Mshowa
0 .32296 m
.00625 .32296 L
s
[(400)] -0.0125 .32296 1 0 Mshowa
0 .40041 m
.00625 .40041 L
s
[(500)] -0.0125 .40041 1 0 Mshowa
0 .47785 m
.00625 .47785 L
s
[(600)] -0.0125 .47785 1 0 Mshowa
0 .5553 m
.00625 .5553 L
s
[(700)] -0.0125 .5553 1 0 Mshowa
.125 Mabswid
0 .02866 m
.00375 .02866 L
s
0 .04415 m
.00375 .04415 L
s
0 .05963 m
.00375 .05963 L
s
0 .07512 m
.00375 .07512 L
s
0 .1061 m
.00375 .1061 L
s
0 .12159 m
.00375 .12159 L
s
0 .13708 m
.00375 .13708 L
s
0 .15257 m
.00375 .15257 L
s
0 .18355 m
.00375 .18355 L
s
0 .19904 m
.00375 .19904 L
s
0 .21453 m
.00375 .21453 L
s
0 .23002 m
.00375 .23002 L
s
0 .261 m
.00375 .261 L
s
0 .27649 m
.00375 .27649 L
s
0 .29198 m
.00375 .29198 L
s
0 .30747 m
.00375 .30747 L
s
0 .33845 m
.00375 .33845 L
s
0 .35394 m
.00375 .35394 L
s
0 .36943 m
.00375 .36943 L
s
0 .38492 m
.00375 .38492 L
s
0 .4159 m
.00375 .4159 L
s
0 .43138 m
.00375 .43138 L
s
0 .44687 m
.00375 .44687 L
s
0 .46236 m
.00375 .46236 L
s
0 .49334 m
.00375 .49334 L
s
0 .50883 m
.00375 .50883 L
s
0 .52432 m
.00375 .52432 L
s
0 .53981 m
.00375 .53981 L
s
0 .57079 m
.00375 .57079 L
s
0 .58628 m
.00375 .58628 L
s
0 .60177 m
.00375 .60177 L
s
0 .61726 m
.00375 .61726 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0265 .01472 L
.02921 .01626 L
.03192 .01472 L
.03466 .01472 L
.0374 .01472 L
.04017 .01626 L
.04294 .01549 L
.04573 .01472 L
.04854 .01549 L
.05136 .01472 L
.05419 .01472 L
.05704 .01472 L
.05991 .01626 L
.06279 .01472 L
.06568 .01549 L
.0686 .01549 L
.07153 .01549 L
.07447 .01549 L
.07743 .01549 L
.08041 .01549 L
.0834 .01704 L
.08642 .01859 L
.08944 .01472 L
.09249 .01472 L
.09555 .01549 L
.09863 .01549 L
.10173 .01549 L
.10485 .01472 L
.10799 .01704 L
.11114 .01472 L
.11432 .01472 L
.11751 .01626 L
.12072 .01549 L
.12395 .01549 L
.1272 .01472 L
.13047 .01472 L
.13376 .01472 L
.13708 .01549 L
.14041 .01704 L
.14376 .01626 L
.14714 .01472 L
.15053 .01704 L
.15395 .01472 L
.15739 .01549 L
.16085 .01472 L
.16434 .01626 L
.16785 .01549 L
.17138 .01549 L
.17494 .01704 L
Mistroke
.17852 .01549 L
.18212 .01704 L
.18575 .01626 L
.1894 .01549 L
.19308 .01472 L
.19678 .01704 L
.20051 .01626 L
.20427 .01549 L
.20805 .01472 L
.21186 .01549 L
.2157 .01626 L
.21957 .01549 L
.22346 .01626 L
.22738 .01626 L
.23133 .01626 L
.23532 .01704 L
.23933 .01549 L
.24337 .01549 L
.24744 .01549 L
.25155 .01549 L
.25568 .01472 L
.25985 .01626 L
.26405 .01626 L
.26829 .01472 L
.27256 .01549 L
.27686 .01549 L
.2812 .01626 L
.28558 .01704 L
.28999 .01549 L
.29444 .01859 L
.29892 .01704 L
.30345 .02246 L
.30801 .01704 L
.31261 .01704 L
.31725 .01626 L
.32194 .01549 L
.32666 .01626 L
.33143 .01549 L
.33624 .01472 L
.34109 .01626 L
.34599 .01704 L
.35094 .01626 L
.35593 .01781 L
.36097 .02014 L
.36605 .01626 L
.37119 .01549 L
.37637 .01549 L
.38161 .01781 L
.3869 .01626 L
.39224 .01626 L
Mistroke
.39764 .01549 L
.40309 .01626 L
.4086 .01549 L
.41416 .02169 L
.41979 .01781 L
.42547 .02014 L
.43122 .01936 L
.43703 .01626 L
.4429 .01704 L
.44884 .01472 L
.45485 .01626 L
.46092 .01626 L
.46707 .01936 L
.47328 .01859 L
.47957 .01549 L
.48594 .01704 L
.49238 .01626 L
.4989 .02014 L
.50551 .01704 L
.51219 .02866 L
.51896 .02246 L
.52582 .02014 L
.53277 .01859 L
.53981 .01859 L
.54695 .01704 L
.55418 .01781 L
.56151 .01781 L
.56894 .01859 L
.57648 .01626 L
.58413 .02014 L
.59189 .02169 L
.59977 .02633 L
.60776 .02323 L
.61587 .03717 L
.62412 .02091 L
.63249 .02014 L
.64099 .02711 L
.64963 .01781 L
.65842 .04337 L
.66735 .02788 L
.67644 .01549 L
.68568 .02246 L
.69509 .02246 L
.70467 .01781 L
.71442 .03098 L
.72436 .02866 L
.73448 .03098 L
.7448 .02169 L
.75533 .0333 L
.76607 .03175 L
Mistroke
.77703 .03872 L
.78822 .03563 L
.79965 .01859 L
.81133 .02169 L
.82328 .04415 L
.8355 .06196 L
.848 .02711 L
.86081 .0728 L
.87394 .10455 L
.8874 .14173 L
.9012 .08597 L
.91538 .24628 L
.92994 .38027 L
.94491 .45772 L
.96032 .08984 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Looo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P007?oo001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Kool007;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06Ooo
001bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0003ool2000Lool007;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00002ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Woo`00L_oo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001_oo`00Looo
0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000[oo`80
00Coo`8001[oo`8000[oo`8000Coo`8001coo`00oooo8Ooo003ooolQool002_oomH001ooo`009?oo
0P001Ooo00<00?ooool0Cooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0:ooo00<00?ooool08ooo000Sool01000ooooo`001?oo00<00?ooool0l_oo
000Sool01000ooooo`001?oo0P000ooo00<00?oo00002P0000?oo`0000000P0000?oo`00ool01000
00?oo`00ool00P0000Goo`00ool00?oo00800006ool00000003oo`000ooo10000_oo0`000_oo00<0
0?ooool00ooo00<00?oo00000P001_oo0P000ooo0P0000?oo`00ool01_oo0P001Ooo00<00?ooool0
9ooo00<00?ooool0H_oo000Sool01000ooooo`001?oo00<00?ooool00ooo00<00?oo00001?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?oo00001?oo00<00?oo00000_oo00D00?oo003oo`0000;o
o`8000;oo`D000Coo`8000?oo`800004ool00000ool200000ooo003oo`02ool60002ool30002ool2
00000ooo000000040002ool500000ooo000000040002ool>0008ool30002ool00`00ooooo`02ool0
0`00ool00003ool2000Cool20019ool002?oo`04003ooooo0004ool00`00ooooo`0nool00`00oooo
o`0Dool00`00ooooo`0Aool00`00ool0000>ool20002ool01@00oooooooo00000_oo00<00?oo0000
1?oo00<00?ooool00`000_oo00<00?ooool01Ooo00<00?ooool02?oo00@00?oo000004Ooo`008ooo
00@00?ooool000Coo`8006_oo`03003ooooo00ooo`800004ool00?oo0004ool00`00ool00002ool0
0`00ooooo`06ool01000ool000000_oo0P0000?oo`00ool01ooo00D00?ooooooo`0000Ooo`03003o
oooo03goo`009?oo0P001Ooo00<00?ooool0Oooo00<00?oo00001_oo00<00?oo00002_oo00<00?oo
ool00P001?oo10001?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0?Ooo000[ool00`00
ooooo`20ool00`00ooooo`06ool2000Gool40005ool00`00ooooo`03ool2000oool002_oo`8008[o
o`03003ooooo023oo`03003ooooo00;oo`03003oo`0003koo`00:ooo00<00?ooool0[Ooo00@00?oo
ool000;oo`03003ooooo03coo`00:ooo00<00?ooool0[Ooo00@00?ooool000;oo`03003ooooo03co
o`00:ooo00<00?ooool0[_oo0P000ooo00<00?ooool0??oo000[ool2002`ool01@00oooooooo0000
?_oo000[ool00`00ooooo`2dool00`00ooooo`0kool002_oo`03003ooooo0;Coo`03003ooooo03_o
o`00:ooo0P00]Ooo00<00?ooool0>ooo000Gool40003ool20004ool20005ool00`00ooooo`2dool0
0`00ooooo`0kool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]Ooo00<00?ooool01Ooo00<00?ooool0<_oo000Iool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;Koo`03003ooooo00Goo`03003ooooo00[oo`03003ooooo02Go
o`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool0
0`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0Uool001Woo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool00ooo0P003?oo00<00?ooool0
9Ooo000Gool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
00;oo`8000coo`03003ooooo02Goo`006Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00^?oo00<0
0?ooool00_oo0P003?oo00<00?ooool09Ooo000[ool00`00ooooo`2hool01`00oooooooo003oo`00
00_oo`03003ooooo02Goo`00:ooo00<00?ooool0^?oo00@00?ooool000;oo`03003ooooo00Woo`03
003ooooo02Goo`00:ooo0P00^Ooo00@00?ooool000;oo`03003ooooo00Woo`03003ooooo02Goo`00
:ooo00<00?ooool0^Ooo00<00?oo00000_oo00<00?ooool02Ooo00<00?ooool09Ooo000[ool00`00
ooooo`2iool00`00ool00002ool00`00ooooo`09ool00`00ooooo`0Uool002_oo`800;_oo`05003o
ooooool0000:ool2000Wool002_oo`03003ooooo0;[oo`05003oooooool0000:ool2000Wool002_o
o`03003ooooo0;koo`03003ooooo00Soo`8002Ooo`00:ooo00<00?ooool0__oo00<00?ooool02?oo
0P009ooo000[ool2002oool00`00ooooo`08ool2000Wool001Ooo`@000?oo`8000Coo`8000Goo`03
003ooooo0;koo`03003ooooo00Soo`8002Ooo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2nool00`00ooooo`08ool2000Wool001Soo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool01ooo0P009ooo000Iool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo00Ooo`80
02Ooo`006_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool0
0`00ooooo`07ool00`00ool0000Vool001Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<3oo`03003ooooo00Ooo`03003oo`0002Koo`006?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool01ooo00<00?oo00009_oo000[ool00`00ooooo`2oool00`00oooo
o`07ool00`00ool0000Vool002_oo`800<3oo`03003ooooo00Ooo`03003oo`0002Koo`00:ooo00<0
0?ooool0_ooo00<00?ooool01ooo00<00?oo00009_oo000[ool00`00ooooo`2oool00`00ooooo`07
ool00`00ool0000Vool002_oo`03003ooooo0;ooo`03003ooooo00Ooo`03003oo`0002Koo`00:ooo
0P00`?oo00<00?ooool01ooo00<00?oo00009_oo000[ool00`00ooooo`2oool00`00ooooo`07ool0
0`00ool0000Vool002_oo`03003ooooo0<3oo`03003ooooo00Koo`03003oo`0002Koo`00:ooo0P00
`Ooo00<00?ooool01Ooo00@00?ooool002Koo`006?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`?oo00<00?ooool01Ooo00@00?ooool002Koo`005ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`?oo00<00?ooool01Ooo00@00?ooool002Koo`006_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`05ool01000ooooo`00
9_oo000Hool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo
00Goo`04003ooooo000Vool001[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0`?oo00<00?ooool01Ooo00@00?ooool002Koo`005ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool01Ooo00@00?ooool002Koo`00
6?oo0P001?oo0P001?oo0P001Ooo0P00`Ooo00<00?ooool01Ooo00@00?ooool002Koo`00:ooo00<0
0?ooool0`?oo00<00?ooool01Ooo00@00?ooool002Koo`00:ooo00<00?ooool0`Ooo00<00?ooool0
1?oo00@00?ooool002Koo`00:ooo0P00`_oo00<00?ooool01?oo00@00?ooool002Koo`00:ooo00<0
0?ooool0`Ooo00<00?ooool01?oo00@00?ooool002Koo`00:ooo00<00?ooool0`Ooo00<00?ooool0
1?oo00@00?ooool002Koo`00:ooo0P00`_oo00<00?ooool01?oo00@00?ooool002Koo`00:ooo00<0
0?ooool0`Ooo00<00?ooool01?oo00@00?ooool002Koo`00:ooo00<00?ooool0`Ooo00<00?ooool0
1?oo00@00?ooool002Koo`00:ooo00<00?ooool0`Ooo00<00?ooool01?oo00@00?ooool002Koo`00
:ooo0P00`_oo00<00?ooool01?oo00@00?ooool002Koo`006Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0`Ooo00<00?ooool01?oo00@00?ooool002Koo`006Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`03ool01000ooooo`00
9_oo000Fool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo00;oo`05
003oooooool0000Vool001Koo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<;oo`03003ooooo00;oo`05003oooooool0000Vool001Ooo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool00_oo00D00?ooooooo`0002Ko
o`006?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`02ool01@00
oooooooo00009_oo000Iool00`00ooooo`02ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`02ool01@00oooooooo00009_oo000[ool00`00ooooo`32ool00`00ooooo`02ool01@00oooooooo
00009_oo000[ool00`00ooooo`32ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Sool0
02_oo`800<?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02?oo`00:ooo00<00?ooool0
`ooo00D00?ooooooo`0000Coo`03003ooooo02?oo`00:ooo00<00?ooool0`ooo00D00?ooooooo`00
00Coo`03003ooooo02?oo`00:ooo0P00a?oo00D00?ooooooo`0000Coo`03003ooooo02?oo`00:ooo
00<00?ooool0`ooo00D00?ooooooo`0000Coo`03003ooooo02?oo`00:ooo00<00?ooool0`ooo00D0
0?ooooooo`0000Coo`03003ooooo02?oo`00:ooo0P00a?oo00D00?ooooooo`0000Coo`03003ooooo
02?oo`005ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00D00?ooooooo`0000Coo`03003o
oooo02?oo`006_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34
ool01000ooooo`001?oo00<00?ooool08ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<Goo`04003ooooo0004ool00`00ooooo`0Sool001Ooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a?oo00@00?ooool000Coo`03003ooooo02?oo`005ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool01000ooooo`00
1?oo00<00?ooool08ooo000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Coo`04003ooooo0004ool00`00ooooo`0Sool001Ooo`@000?oo`8000Coo`8000Goo`80
0<Goo`03003oo`0000Goo`03003ooooo02?oo`00:ooo00<00?ooool0aOoo0P001Ooo00<00?ooool0
8ooo000[ool00`00ooooo`35ool20005ool00`00ooooo`0Sool002_oo`800<Koo`8000Goo`03003o
oooo02?oo`00:ooo00<00?ooool0aOoo0P001Ooo00<00?ooool08ooo000[ool00`00ooooo`35ool2
0005ool00`00ooooo`0Sool002_oo`800<Koo`8000Goo`03003ooooo02?oo`00:ooo00<00?ooool0
a_oo00<00?ooool00ooo00<00?ooool08ooo000[ool00`00ooooo`36ool00`00ooooo`03ool00`00
ooooo`0Sool002_oo`03003ooooo0<Koo`03003ooooo00?oo`03003ooooo02?oo`00:ooo0P00cOoo
00<00?ooool08ooo000Hool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Sool0
01Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003o
oooo02?oo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<0
0?ooool08ooo000Gool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo02?oo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3<ool00`00ooooo`0Sool001Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
0P00cOoo00<00?ooool08ooo000Hool30003ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Sool002_oo`03003ooooo0<coo`03003ooooo02?oo`00:ooo00<00?ooool0c?oo00<00?ooool0
8ooo000[ool2003=ool00`00ooooo`0Sool002_oo`03003ooooo0<coo`03003ooooo02?oo`00:ooo
00<00?ooool0cOoo00<00?ooool08_oo000[ool2003>ool00`00ooooo`0Rool002_oo`03003ooooo
0<goo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool2003>ool00`00
ooooo`0Rool001Soo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo02;o
o`006?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Rool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool08_oo000Iool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<goo`03003ooooo02;oo`006_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Rool001Ooo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<goo`03003ooooo02;oo`005ooo10000ooo0P001?oo0P001Ooo
0P00c_oo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo
0<goo`03003ooooo02;oo`00:ooo0P00c_oo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00
ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo0P00c_oo00<00?ooool08_oo
000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0?;oo`00:ooo00<00?ooool0
l_oo000[ool2003cool00?ooob7oo`00oooo8Ooo003ooolQool007Goo`<00:Soo`00N?oo00<00?oo
ool0YOoo001Sool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001/ool006Coo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Yool006Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0JOoo001Tool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002?oo0`00K?oo001Sool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo0008ool00`00ooooo`1/ool008Soo`03003ooooo01[oo`04003ooooo0008ool00`00
ooooo`1/ool006_oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Hooo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
001Jool006Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0Eooo001Tool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Ooo`00
I?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005[oo`00Hooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G?oo001hool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05[o
o`00Mooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000FOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Tool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo
0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Zool006?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Jooo001Sool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001[ool006?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001[ool006Coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000
ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo06_oo`00O?oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0MOoo001l
ool00`00ooooo`0?ool00`00ooooo`0Fool2001gool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.48209, -92.558, \
0.00383154, 6.05493}}],

Cell[BoxData[
    \(0.024730447225045124`\)], "Print"],

Cell[BoxData[
    \(0.28640853658536586`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.31599 0.998049 0.0139566 0.00075851 [
[.3199 -0.0125 -14 -9.8125 ]
[.3199 -0.0125 14 0 ]
[.49564 -0.0125 -17 -9.8125 ]
[.49564 -0.0125 17 0 ]
[.62034 -0.0125 -14 -9.8125 ]
[.62034 -0.0125 14 0 ]
[.79609 -0.0125 -14 -9.8125 ]
[.79609 -0.0125 14 0 ]
[-0.0125 .01396 -6 -4.5 ]
[-0.0125 .01396 0 4.5 ]
[-0.0125 .16566 -18 -4.5 ]
[-0.0125 .16566 0 4.5 ]
[-0.0125 .31736 -18 -4.5 ]
[-0.0125 .31736 0 4.5 ]
[-0.0125 .46906 -18 -4.5 ]
[-0.0125 .46906 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3199 0 m
.3199 .00625 L
s
gsave
.3199 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49564 0 m
.49564 .00625 L
s
gsave
.49564 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62034 0 m
.62034 .00625 L
s
gsave
.62034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79609 0 m
.79609 .00625 L
s
gsave
.79609 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37095 0 m
.37095 .00375 L
s
.41662 0 m
.41662 .00375 L
s
.45793 0 m
.45793 .00375 L
s
.52362 0 m
.52362 .00375 L
s
.5499 0 m
.5499 .00375 L
s
.57467 0 m
.57467 .00375 L
s
.59811 0 m
.59811 .00375 L
s
.92078 0 m
.92078 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01396 m
.00625 .01396 L
s
[(0)] -0.0125 .01396 1 0 Mshowa
0 .16566 m
.00625 .16566 L
s
[(200)] -0.0125 .16566 1 0 Mshowa
0 .31736 m
.00625 .31736 L
s
[(400)] -0.0125 .31736 1 0 Mshowa
0 .46906 m
.00625 .46906 L
s
[(600)] -0.0125 .46906 1 0 Mshowa
.125 Mabswid
0 .05188 m
.00375 .05188 L
s
0 .08981 m
.00375 .08981 L
s
0 .12773 m
.00375 .12773 L
s
0 .20358 m
.00375 .20358 L
s
0 .24151 m
.00375 .24151 L
s
0 .27944 m
.00375 .27944 L
s
0 .35529 m
.00375 .35529 L
s
0 .39321 m
.00375 .39321 L
s
0 .43114 m
.00375 .43114 L
s
0 .50699 m
.00375 .50699 L
s
0 .54491 m
.00375 .54491 L
s
0 .58284 m
.00375 .58284 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01623 m
.026 .01547 L
.02821 .01623 L
.03043 .01547 L
.03266 .01623 L
.0349 .01623 L
.03715 .01547 L
.03941 .01547 L
.04169 .01547 L
.04397 .01623 L
.04627 .01699 L
.04858 .01623 L
.05091 .01547 L
.05325 .01547 L
.05559 .01547 L
.05796 .01547 L
.06033 .01472 L
.06272 .01623 L
.06512 .01547 L
.06754 .01623 L
.06996 .01547 L
.07241 .01547 L
.07486 .01623 L
.07733 .01623 L
.07982 .01547 L
.08231 .01623 L
.08483 .01547 L
.08735 .01472 L
.0899 .01623 L
.09245 .01547 L
.09503 .01547 L
.09761 .01623 L
.10022 .01547 L
.10284 .01623 L
.10547 .01472 L
.10812 .01623 L
.11079 .01623 L
.11347 .01547 L
.11617 .01472 L
.11889 .01547 L
.12163 .01623 L
.12438 .01547 L
.12715 .01623 L
.12994 .01547 L
.13274 .01547 L
.13556 .01623 L
.13841 .01699 L
.14127 .01547 L
.14415 .01623 L
.14705 .01547 L
Mistroke
.14997 .01699 L
.15291 .01547 L
.15586 .01623 L
.15884 .01547 L
.16184 .01623 L
.16486 .01472 L
.1679 .01623 L
.17097 .01623 L
.17405 .01623 L
.17716 .01547 L
.18029 .01547 L
.18344 .01775 L
.18662 .01623 L
.18982 .01623 L
.19304 .01623 L
.19629 .01699 L
.19956 .01623 L
.20285 .01699 L
.20617 .01623 L
.20952 .01623 L
.2129 .01623 L
.21629 .01547 L
.21972 .01547 L
.22318 .01699 L
.22666 .01699 L
.23017 .01547 L
.2337 .01775 L
.23727 .01547 L
.24087 .01623 L
.2445 .01623 L
.24815 .01623 L
.25184 .01623 L
.25556 .01699 L
.25932 .01547 L
.2631 .01623 L
.26692 .01623 L
.27077 .01623 L
.27466 .01547 L
.27858 .01623 L
.28254 .01775 L
.28654 .01472 L
.29057 .01623 L
.29464 .01699 L
.29875 .01547 L
.3029 .01547 L
.30708 .01623 L
.31131 .01547 L
.31558 .01547 L
.3199 .01775 L
.32425 .01699 L
Mistroke
.32865 .01547 L
.3331 .01623 L
.33759 .01623 L
.34213 .01775 L
.34672 .01547 L
.35135 .01547 L
.35604 .01623 L
.36077 .01699 L
.36556 .01927 L
.37041 .01699 L
.3753 .02002 L
.38026 .01623 L
.38527 .02002 L
.39034 .01623 L
.39547 .01623 L
.40066 .01699 L
.40591 .01775 L
.41123 .01775 L
.41662 .01775 L
.42207 .01699 L
.42759 .01623 L
.43318 .01927 L
.43885 .01623 L
.44459 .01623 L
.45041 .01851 L
.45631 .01623 L
.46229 .01775 L
.46835 .01851 L
.4745 .01623 L
.48073 .01927 L
.48706 .01775 L
.49348 .01851 L
.5 .01851 L
.50662 .01699 L
.51334 .01775 L
.52016 .01927 L
.5271 .02002 L
.53415 .02002 L
.54131 .01623 L
.5486 .02078 L
.55601 .01775 L
.56354 .01775 L
.57122 .02154 L
.57903 .02078 L
.58698 .01775 L
.59508 .01927 L
.60334 .0223 L
.61176 .01927 L
.62034 .0223 L
.6291 .01623 L
Mistroke
.63803 .02154 L
.64716 .02002 L
.65648 .01851 L
.66601 .01775 L
.67575 .03216 L
.68571 .02078 L
.69591 .02002 L
.70636 .02002 L
.71706 .02078 L
.72803 .03292 L
.73929 .02382 L
.75085 .02837 L
.76273 .02685 L
.77494 .04278 L
.7875 .02837 L
.80044 .0625 L
.81378 .02154 L
.82754 .06326 L
.84175 .07615 L
.85645 .02458 L
.87166 .07084 L
.88742 .06174 L
.90378 .03975 L
.92078 .02609 L
.93848 .15883 L
.95692 .16945 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00?_oo001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000mool006Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo
001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000nool006Soo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03_oo`00J?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003goo`00JOoo
0P002_oo0P001Ooo00<00?ooool03?oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo
0P001Ooo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool06?oo00<00?ooool0:_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo0P0000Coo`00003oo`D00003ool00000
00@00003ool0000000<00005ool00000003oo`0200000ooo00000007ool200000ooo00000004ool0
1000ooooo`000_oo00D00?oo00000?oo008000;oo`04003oooooool2002Uool002Ooo`04003ooooo
0004ool00`00ooooo`02ool300000ooo00000002ool200001_oo00000?oo003oo`<000;oo`800004
ool00000ool300001?oo00000?oo1`0000Coo`00003oo`D00004ool00000ool200001Ooo00000?oo
00000_oo0P0000Coo`00000000;oobd000;oo`D00003ool0000000;oo`8000;oo`H000?oo`P005Oo
o`009ooo00@00?ooool000Coo`03003ooooo07Koo`8000Goo`03003ooooo008000;oo`8000Koo`03
003oo`0000Soo`03003ooooo008000koo`03003ooooo00Koo`03003ooooo03Soo`009ooo00@00?oo
ool000Coo`03003ooooo08coo`03003oo`0000Soo`03003oo`0000;oo`@000Goo`03003ooooo00;o
o`03003ooooo00Koo`03003ooooo00_oo`03003ooooo02[oo`00:?oo0P001Ooo00<00?ooool0SOoo
00<00?ooool02?oo00<00?ooool01Ooo00@00?ooooooo`8000?oo`03003oo`0000Koo`03003oo`00
00[oo`<002coo`00;ooo00<00?ooool0XOoo00<00?oo00000_oo00H00?ooool00?oo0006ool00`00
ool00009ool01000ooooo`00;?oo000_ool00`00ooooo`2Rool01@00oooooooo00000_oo00<00?oo
00001_oo00@00?ooool000Ooo`05003oooooool0000/ool002ooo`03003ooooo0:Koo`03003oo`00
00?oo`03003ooooo00?oo`04003ooooo0006ool00`00ooooo`03ool00`00ooooo`0Yool002ooo`80
0:Ooo`03003oo`0000?oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`0Yool002ooo`03003ooooo0:Ooo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02Woo`00;ooo00<00?ooool0Yooo00<00?oo
ool00ooo00D00?ooooooo`0000Coo`05003oooooool00007ool00`00ooooo`0Yool002ooo`03003o
oooo0:goo`05003oooooool00005ool30008ool00`00ooooo`0Yool002ooo`03003ooooo0:koo`<0
00Koo`03003ooooo00Soo`03003ooooo02Woo`00;ooo00<00?ooool0/?oo00<00?ooool03ooo00<0
0?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`80
0<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00aooo0P009_oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Soo`8002Coo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo027oo`006_oo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool001[oo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`00
6ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Qool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`00
7?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001U
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
F?oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`00
1Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002
ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo
00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool2
0002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?oo
ool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54234, -95.5488, \
0.00469858, 6.18241}}],

Cell[BoxData[
    \(0.04079151163011842`\)], "Print"],

Cell[BoxData[
    \(0.523634`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.7663 0.758705 0.0138633 0.000851814 [
[.24889 -0.0125 -14 -9.8125 ]
[.24889 -0.0125 14 0 ]
[.38249 -0.0125 -17 -9.8125 ]
[.38249 -0.0125 17 0 ]
[.47728 -0.0125 -14 -9.8125 ]
[.47728 -0.0125 14 0 ]
[.61088 -0.0125 -14 -9.8125 ]
[.61088 -0.0125 14 0 ]
[.7792 -0.0125 -14 -9.8125 ]
[.7792 -0.0125 14 0 ]
[.89007 -0.0125 -14 -9.8125 ]
[.89007 -0.0125 14 0 ]
[-0.0125 .01386 -6 -4.5 ]
[-0.0125 .01386 0 4.5 ]
[-0.0125 .09904 -18 -4.5 ]
[-0.0125 .09904 0 4.5 ]
[-0.0125 .18423 -18 -4.5 ]
[-0.0125 .18423 0 4.5 ]
[-0.0125 .26941 -18 -4.5 ]
[-0.0125 .26941 0 4.5 ]
[-0.0125 .35459 -18 -4.5 ]
[-0.0125 .35459 0 4.5 ]
[-0.0125 .43977 -18 -4.5 ]
[-0.0125 .43977 0 4.5 ]
[-0.0125 .52495 -18 -4.5 ]
[-0.0125 .52495 0 4.5 ]
[-0.0125 .61013 -18 -4.5 ]
[-0.0125 .61013 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24889 0 m
.24889 .00625 L
s
gsave
.24889 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38249 0 m
.38249 .00625 L
s
gsave
.38249 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47728 0 m
.47728 .00625 L
s
gsave
.47728 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61088 0 m
.61088 .00625 L
s
gsave
.61088 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7792 0 m
.7792 .00625 L
s
gsave
.7792 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89007 0 m
.89007 .00625 L
s
gsave
.89007 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2877 0 m
.2877 .00375 L
s
.32242 0 m
.32242 .00375 L
s
.35382 0 m
.35382 .00375 L
s
.40376 0 m
.40376 .00375 L
s
.42373 0 m
.42373 .00375 L
s
.44257 0 m
.44257 .00375 L
s
.46038 0 m
.46038 .00375 L
s
.70568 0 m
.70568 .00375 L
s
.83928 0 m
.83928 .00375 L
s
.93407 0 m
.93407 .00375 L
s
.97288 0 m
.97288 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01386 m
.00625 .01386 L
s
[(0)] -0.0125 .01386 1 0 Mshowa
0 .09904 m
.00625 .09904 L
s
[(100)] -0.0125 .09904 1 0 Mshowa
0 .18423 m
.00625 .18423 L
s
[(200)] -0.0125 .18423 1 0 Mshowa
0 .26941 m
.00625 .26941 L
s
[(300)] -0.0125 .26941 1 0 Mshowa
0 .35459 m
.00625 .35459 L
s
[(400)] -0.0125 .35459 1 0 Mshowa
0 .43977 m
.00625 .43977 L
s
[(500)] -0.0125 .43977 1 0 Mshowa
0 .52495 m
.00625 .52495 L
s
[(600)] -0.0125 .52495 1 0 Mshowa
0 .61013 m
.00625 .61013 L
s
[(700)] -0.0125 .61013 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .04794 m
.00375 .04794 L
s
0 .06497 m
.00375 .06497 L
s
0 .08201 m
.00375 .08201 L
s
0 .11608 m
.00375 .11608 L
s
0 .13312 m
.00375 .13312 L
s
0 .15015 m
.00375 .15015 L
s
0 .16719 m
.00375 .16719 L
s
0 .20126 m
.00375 .20126 L
s
0 .2183 m
.00375 .2183 L
s
0 .23534 m
.00375 .23534 L
s
0 .25237 m
.00375 .25237 L
s
0 .28644 m
.00375 .28644 L
s
0 .30348 m
.00375 .30348 L
s
0 .32052 m
.00375 .32052 L
s
0 .33755 m
.00375 .33755 L
s
0 .37163 m
.00375 .37163 L
s
0 .38866 m
.00375 .38866 L
s
0 .4057 m
.00375 .4057 L
s
0 .42273 m
.00375 .42273 L
s
0 .45681 m
.00375 .45681 L
s
0 .47384 m
.00375 .47384 L
s
0 .49088 m
.00375 .49088 L
s
0 .50792 m
.00375 .50792 L
s
0 .54199 m
.00375 .54199 L
s
0 .55902 m
.00375 .55902 L
s
0 .57606 m
.00375 .57606 L
s
0 .5931 m
.00375 .5931 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01557 m
.02548 .01557 L
.02715 .01557 L
.02884 .01557 L
.03053 .01472 L
.03224 .01472 L
.03395 .01557 L
.03567 .01557 L
.0374 .01557 L
.03914 .01472 L
.04089 .01472 L
.04264 .01557 L
.04441 .01557 L
.04619 .01472 L
.04797 .01557 L
.04977 .01557 L
.05157 .01472 L
.05339 .01472 L
.05521 .01557 L
.05705 .01642 L
.0589 .01472 L
.06075 .01472 L
.06262 .01557 L
.0645 .01557 L
.06638 .01557 L
.06828 .01642 L
.07019 .01557 L
.07212 .01557 L
.07405 .01472 L
.07599 .01557 L
.07795 .01557 L
.07991 .01642 L
.08189 .01642 L
.08388 .01557 L
.08589 .01557 L
.0879 .01557 L
.08993 .01642 L
.09197 .01557 L
.09402 .01557 L
.09609 .01642 L
.09817 .01557 L
.10026 .01557 L
.10237 .01557 L
.10449 .01557 L
.10662 .01557 L
.10876 .01557 L
.11093 .01557 L
.1131 .01557 L
.11529 .01557 L
.11749 .01642 L
Mistroke
.11971 .01557 L
.12195 .01472 L
.1242 .01557 L
.12646 .01557 L
.12874 .01557 L
.13104 .01472 L
.13335 .01557 L
.13568 .01557 L
.13802 .01642 L
.14038 .01557 L
.14276 .01557 L
.14516 .01642 L
.14757 .01642 L
.15001 .01472 L
.15246 .01472 L
.15492 .01727 L
.15741 .01557 L
.15992 .01557 L
.16244 .01557 L
.16499 .01472 L
.16755 .01557 L
.17013 .01642 L
.17274 .01557 L
.17536 .01557 L
.17801 .01557 L
.18068 .01557 L
.18337 .01642 L
.18608 .01557 L
.18882 .01557 L
.19157 .01472 L
.19435 .01557 L
.19716 .01642 L
.19999 .01472 L
.20284 .01557 L
.20572 .01557 L
.20862 .01557 L
.21155 .01557 L
.2145 .01557 L
.21749 .01557 L
.2205 .01642 L
.22353 .01557 L
.2266 .01557 L
.22969 .01557 L
.23281 .01557 L
.23597 .01557 L
.23915 .01642 L
.24237 .01557 L
.24561 .01557 L
.24889 .01557 L
.2522 .01557 L
Mistroke
.25555 .01557 L
.25893 .01557 L
.26234 .01642 L
.26579 .01557 L
.26928 .01557 L
.2728 .01642 L
.27637 .01642 L
.27997 .01557 L
.28361 .01642 L
.28729 .01557 L
.29101 .01557 L
.29478 .01642 L
.29859 .01557 L
.30244 .01557 L
.30634 .01642 L
.31029 .01642 L
.31428 .01557 L
.31832 .01642 L
.32242 .01642 L
.32656 .01727 L
.33076 .01472 L
.33501 .01642 L
.33932 .01557 L
.34368 .01812 L
.34811 .01557 L
.35259 .01557 L
.35713 .01557 L
.36174 .01557 L
.36642 .01727 L
.37116 .01557 L
.37597 .01557 L
.38085 .01727 L
.3858 .01642 L
.39083 .01642 L
.39594 .01642 L
.40113 .01642 L
.4064 .01727 L
.41176 .01642 L
.41721 .01557 L
.42275 .01557 L
.42838 .01472 L
.43411 .01642 L
.43994 .01557 L
.44588 .01812 L
.45192 .01727 L
.45808 .01727 L
.46436 .01642 L
.47076 .01727 L
.47728 .01642 L
.48394 .01727 L
Mistroke
.49073 .01642 L
.49767 .01897 L
.50476 .01727 L
.512 .01642 L
.5194 .01557 L
.52698 .01727 L
.53473 .01642 L
.54267 .01812 L
.55081 .01727 L
.55915 .01812 L
.56771 .01642 L
.5765 .01727 L
.58553 .01727 L
.59481 .01642 L
.60436 .01897 L
.6142 .02409 L
.62434 .02238 L
.6348 .01642 L
.6456 .01812 L
.65677 .01642 L
.66833 .02068 L
.68032 .01727 L
.69275 .01642 L
.70568 .02323 L
.71913 .01983 L
.73315 .01897 L
.7478 .01983 L
.76313 .02749 L
.7792 .01812 L
.7961 .02068 L
.81392 .02494 L
.83275 .02834 L
.85273 .03771 L
.87399 .02579 L
.89673 .04282 L
.92115 .10841 L
.94752 .37503 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00F_oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P004?oo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0:?oo001Iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0002
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000>ool01000oooo
o`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000ooo00<0
0?ooool0:?oo001Iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0003ool00`00ooooo`07
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00coo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0Wool005Wo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`040008ool01000ooooo`001?oo00<00?ooool01_oo00@00?ooool000Soo`04
003ooooo0003ool2000?ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo001Iool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00P0000?oo`00ool01ooo
00@00?ooool000Goo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Koo`00FOoo00@00?ooool000Soo`04003ooooo0002ool30004ool01000
ooooo`002?oo00@00?ooool000;oo`<000;oo`800003ool00?oo00Ooo`04003ooooo0002ool01000
ooooo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Xool005[oo`8000[oo`8000Goo`03003ooooo00?oo`8000[oo`8000Goo`04003oooooool40008
ool20004ool20009ool2000:ool20004ool2000@ool2000:ool20003ool40003ool2000:ool20003
ool4000Xool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo03;oo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`05
003oooooool00003ool01@00oooooooo00000_oo00<00?ooool06_oo00<00?ooool04Ooo00<00?oo
ool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
300000?oo`0000002`0000?oo`0000000P0000?oo`0000004`0000?oo`00ool010000_oo00L00?oo
ool00?oo003oo`0400000ooo00000008ool300000ooo0000000?ool00`00ooooo`20ool002Ooo`04
003ooooo0004ool00`00ooooo`09ool00`00ool00002ool01000ool000001?oo00T00?ooooooo`00
ool00?oo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00004ool00`00ool0
00020002ool01@00ool00000ool00P0000Coo`00ool000Coo`03003ooooo00P000?oo`03003ooooo
00l00003ool00000014000Coo`l000?oo`P000Goo`H004Koo`009ooo00@00?ooool000Coo`03003o
oooo07ooo`@000ooo`<000Soo`800003ool0000000Koo`@004;oo`009ooo00@00?ooool000Coo`03
003ooooo09ooo`03003ooooo00[oo`@000Koo`8003Koo`00:?oo0P001Ooo0P00/Ooo0P000_oo0P00
0_oo0P00=?oo000_ool00`00ooooo`2bool20006ool2000bool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03
003ooooo02coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003o
oooo02_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool0
0`00ooooo`0[ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`Ooo00<00?ooool0:_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00;oo`8000Coo`8000Go
o`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00oooo
o`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003o
oooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool20033ool00`00ooooo`0Yool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003o
oooo02Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Xool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a?oo00<00?ooool0:?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<?oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P00
1Ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003o
oooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`800<Goo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<0
0?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00a_oo00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo0P00
a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00oooo
o`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Jool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Coo`006_oo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`<000Coo`80
00Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool08_oo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool08_oo000Kool40003
ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03
003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Lool20004ool20004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Lool30003
ool20004ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000Lool00`00ooooo`03ool20004ool20005
ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800>ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3^ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003e
ool001_oo`@000?oo`8000Coo`800?Koo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7o
o`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?oo
ob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool0
06Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1F
ool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo
8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000Iooo001Xool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00
P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.61984, -84.9733, \
0.00618082, 5.50521}}],

Cell[BoxData[
    \(0.07611299925557515`\)], "Print"],

Cell[BoxData[
    \(0.7618657142857143`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.31599 0.998049 0.0135853 0.00112976 [
[.3199 -0.0125 -14 -9.8125 ]
[.3199 -0.0125 14 0 ]
[.49564 -0.0125 -17 -9.8125 ]
[.49564 -0.0125 17 0 ]
[.62034 -0.0125 -14 -9.8125 ]
[.62034 -0.0125 14 0 ]
[.79609 -0.0125 -14 -9.8125 ]
[.79609 -0.0125 14 0 ]
[-0.0125 .01359 -6 -4.5 ]
[-0.0125 .01359 0 4.5 ]
[-0.0125 .12656 -18 -4.5 ]
[-0.0125 .12656 0 4.5 ]
[-0.0125 .23954 -18 -4.5 ]
[-0.0125 .23954 0 4.5 ]
[-0.0125 .35251 -18 -4.5 ]
[-0.0125 .35251 0 4.5 ]
[-0.0125 .46549 -18 -4.5 ]
[-0.0125 .46549 0 4.5 ]
[-0.0125 .57846 -18 -4.5 ]
[-0.0125 .57846 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3199 0 m
.3199 .00625 L
s
gsave
.3199 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49564 0 m
.49564 .00625 L
s
gsave
.49564 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62034 0 m
.62034 .00625 L
s
gsave
.62034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79609 0 m
.79609 .00625 L
s
gsave
.79609 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37095 0 m
.37095 .00375 L
s
.41662 0 m
.41662 .00375 L
s
.45793 0 m
.45793 .00375 L
s
.52362 0 m
.52362 .00375 L
s
.5499 0 m
.5499 .00375 L
s
.57467 0 m
.57467 .00375 L
s
.59811 0 m
.59811 .00375 L
s
.92078 0 m
.92078 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01359 m
.00625 .01359 L
s
[(0)] -0.0125 .01359 1 0 Mshowa
0 .12656 m
.00625 .12656 L
s
[(100)] -0.0125 .12656 1 0 Mshowa
0 .23954 m
.00625 .23954 L
s
[(200)] -0.0125 .23954 1 0 Mshowa
0 .35251 m
.00625 .35251 L
s
[(300)] -0.0125 .35251 1 0 Mshowa
0 .46549 m
.00625 .46549 L
s
[(400)] -0.0125 .46549 1 0 Mshowa
0 .57846 m
.00625 .57846 L
s
[(500)] -0.0125 .57846 1 0 Mshowa
.125 Mabswid
0 .03618 m
.00375 .03618 L
s
0 .05878 m
.00375 .05878 L
s
0 .08137 m
.00375 .08137 L
s
0 .10397 m
.00375 .10397 L
s
0 .14916 m
.00375 .14916 L
s
0 .17175 m
.00375 .17175 L
s
0 .19435 m
.00375 .19435 L
s
0 .21694 m
.00375 .21694 L
s
0 .26213 m
.00375 .26213 L
s
0 .28473 m
.00375 .28473 L
s
0 .30732 m
.00375 .30732 L
s
0 .32992 m
.00375 .32992 L
s
0 .37511 m
.00375 .37511 L
s
0 .3977 m
.00375 .3977 L
s
0 .4203 m
.00375 .4203 L
s
0 .44289 m
.00375 .44289 L
s
0 .48808 m
.00375 .48808 L
s
0 .51068 m
.00375 .51068 L
s
0 .53327 m
.00375 .53327 L
s
0 .55587 m
.00375 .55587 L
s
0 .60106 m
.00375 .60106 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01584 m
.026 .01697 L
.02821 .01697 L
.03043 .01472 L
.03266 .01584 L
.0349 .01697 L
.03715 .0181 L
.03941 .01697 L
.04169 .01584 L
.04397 .01697 L
.04627 .01584 L
.04858 .01584 L
.05091 .01584 L
.05325 .01584 L
.05559 .01584 L
.05796 .01584 L
.06033 .01584 L
.06272 .01584 L
.06512 .01584 L
.06754 .01584 L
.06996 .01584 L
.07241 .01697 L
.07486 .01584 L
.07733 .0181 L
.07982 .01697 L
.08231 .01923 L
.08483 .01697 L
.08735 .02036 L
.0899 .01584 L
.09245 .01584 L
.09503 .01697 L
.09761 .01584 L
.10022 .01584 L
.10284 .01697 L
.10547 .0181 L
.10812 .01584 L
.11079 .01584 L
.11347 .01697 L
.11617 .01584 L
.11889 .01697 L
.12163 .01697 L
.12438 .0181 L
.12715 .01584 L
.12994 .01584 L
.13274 .01697 L
.13556 .01584 L
.13841 .01697 L
.14127 .01697 L
.14415 .0181 L
.14705 .01584 L
Mistroke
.14997 .01584 L
.15291 .01584 L
.15586 .0181 L
.15884 .01584 L
.16184 .0181 L
.16486 .01697 L
.1679 .01697 L
.17097 .01584 L
.17405 .01923 L
.17716 .01584 L
.18029 .01697 L
.18344 .01584 L
.18662 .01697 L
.18982 .01472 L
.19304 .0181 L
.19629 .01584 L
.19956 .01584 L
.20285 .01697 L
.20617 .01584 L
.20952 .01697 L
.2129 .01584 L
.21629 .01697 L
.21972 .01697 L
.22318 .0181 L
.22666 .01584 L
.23017 .0181 L
.2337 .02036 L
.23727 .01584 L
.24087 .01697 L
.2445 .01584 L
.24815 .0181 L
.25184 .01584 L
.25556 .01697 L
.25932 .01584 L
.2631 .01584 L
.26692 .01923 L
.27077 .0181 L
.27466 .01584 L
.27858 .01697 L
.28254 .01584 L
.28654 .01584 L
.29057 .02262 L
.29464 .01697 L
.29875 .01697 L
.3029 .01923 L
.30708 .01697 L
.31131 .01697 L
.31558 .0181 L
.3199 .01923 L
.32425 .01697 L
Mistroke
.32865 .01697 L
.3331 .01584 L
.33759 .01697 L
.34213 .01697 L
.34672 .01697 L
.35135 .0181 L
.35604 .01584 L
.36077 .01923 L
.36556 .0181 L
.37041 .01697 L
.3753 .01697 L
.38026 .0181 L
.38527 .0181 L
.39034 .01923 L
.39547 .02036 L
.40066 .01584 L
.40591 .0181 L
.41123 .01697 L
.41662 .0181 L
.42207 .01584 L
.42759 .01697 L
.43318 .01923 L
.43885 .0181 L
.44459 .01697 L
.45041 .0181 L
.45631 .02601 L
.46229 .01584 L
.46835 .01923 L
.4745 .02375 L
.48073 .01923 L
.48706 .01697 L
.49348 .02036 L
.5 .02036 L
.50662 .01697 L
.51334 .01697 L
.52016 .02036 L
.5271 .02036 L
.53415 .01697 L
.54131 .01697 L
.5486 .02375 L
.55601 .02149 L
.56354 .0181 L
.57122 .02149 L
.57903 .01697 L
.58698 .02488 L
.59508 .01923 L
.60334 .02714 L
.61176 .02262 L
.62034 .02262 L
.6291 .01697 L
Mistroke
.63803 .02149 L
.64716 .02262 L
.65648 .01923 L
.66601 .02714 L
.67575 .02714 L
.68571 .03279 L
.69591 .01923 L
.70636 .02149 L
.71706 .01697 L
.72803 .02375 L
.73929 .02714 L
.75085 .0294 L
.76273 .02714 L
.77494 .04522 L
.7875 .02714 L
.80044 .05652 L
.81378 .04635 L
.82754 .02375 L
.84175 .03844 L
.85645 .02488 L
.87166 .1356 L
.88742 .05539 L
.90378 .14012 L
.92078 .23276 L
.93848 .12317 L
.95692 .49712 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00?_oo001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000mool006Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo
001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000nool006Soo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03_oo`00J?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003goo`00JOoo
0P002_oo0P001Ooo00<00?ooool03?oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo
0P001Ooo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool06?oo00<00?ooool0:_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo0`0000?oo`0000001P000_oo00@00?oo
003oo`8000;oo`04003oo`00ool200000ooo003oo`0200001_oo00000?oo003oo`8000;oo`04003o
o`00ool200001_oo00000?oo003oo`8000Woo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo
00;oo`03003ooooo00Goo`03003ooooo08coo`009ooo00@00?ooool000Coo`03003ooooo00;oo`D0
00Goo`@00005ool00?oo003oo`0300001?oo000000000_oo1P0000Coo`00003oo`800004ool00000
ool300000ooo00000002ool01P00ool00?oo003oo`P00003ool0000000800003ool0000000H00003
ool0000000800003ool0000000@00005ool00000003oo`0>0003ool20002ool00`00ooooo`020005
ool20004ool20007ool01000oooooooo0P00Eooo000Wool01000ooooo`001?oo00<00?ooool0>ooo
00<00?ooool07ooo0P000ooo00<00?ooool03?oo0`000_oo0P0000Koo`00003oo`00ool40002ool4
0002ool00`00ooooo`03ool00`00ool000020002ool2000Dool00`00ooooo`03ool00`00ooooo`0h
ool002Ooo`04003ooooo0004ool00`00ooooo`1Nool00`00ooooo`0Lool00`00ooooo`0;ool30002
ool00`00ooooo`06ool70005ool00`00ooooo`04ool00`00ool00003ool2000jool002Soo`8000Go
o`03003ooooo08koo`80013oo`04003oooooool20006ool02000ooooo`00ool00?oo000jool002oo
o`800:7oo`07003oooooool00?oo00001?oo00<00?ooool00_oo00@00?ooool003[oo`00;ooo00<0
0?ooool0XOoo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0=ooo000_
ool00`00ooooo`2Rool01@00oooooooo00000ooo00<00?ooool01ooo00<00?ooool0=ooo000_ool0
0`00ooooo`2Wool3000:ool00`00ooooo`0gool002ooo`03003ooooo0:Ooo`03003ooooo00[oo`03
003ooooo00?oo`03003ooooo037oo`00;ooo0P00]Ooo00<00?ooool00ooo00<00?ooool0<Ooo000_
ool00`00ooooo`2dool00`00ooooo`03ool00`00ooooo`0aool002ooo`03003ooooo0;Goo`04003o
ooooool2000cool002ooo`03003ooooo0;Goo`07003oooooool00?oo0000<_oo000_ool2002fool0
1`00oooooooo003oo`0003;oo`00;ooo00<00?ooool0]Ooo00L00?ooooooo`00ool0000bool002oo
o`03003ooooo0;Goo`07003oooooool00?oo0000<_oo000_ool00`00ooooo`2eool01`00oooooooo
003oo`0003;oo`00;ooo00<00?ooool0]_oo00<00?oo00000_oo00<00?ooool0<?oo000_ool2002g
ool00`00ool00003ool00`00ooooo`0_ool002ooo`03003ooooo0;Koo`03003oo`0000?oo`03003o
oooo02ooo`00;ooo00<00?ooool0]_oo00<00?oo00000ooo00<00?ooool0;ooo000Kool40003ool2
0004ool20005ool00`00ooooo`2fool00`00ool00003ool00`00ooooo`0_ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?oo00000ooo00<0
0?ooool01_oo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Soo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo02Koo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`03ool0
0`00ooooo`05ool00`00ooooo`0Vool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool09_oo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo00Coo`80
02Soo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool01?oo0P00
:?oo000_ool2002nool00`00ooooo`04ool2000Xool002ooo`03003ooooo0;koo`03003ooooo00?o
o`8002Soo`00;ooo00<00?ooool0__oo00<00?ooool00ooo0P00:?oo000_ool00`00ooooo`2nool0
0`00ooooo`03ool2000Xool002ooo`03003ooooo0;koo`03003ooooo00;oo`03003oo`0002Soo`00
;ooo0P00_ooo00<00?ooool00_oo00@00?ooool002Ooo`00;ooo00<00?ooool0_ooo00D00?oooooo
o`0000;oo`03003ooooo02Goo`00;ooo00<00?ooool0_ooo00D00?ooooooo`0000;oo`03003ooooo
02Goo`00;ooo00<00?ooool0_ooo00D00?ooooooo`0000;oo`03003ooooo02Goo`00;ooo0P00`?oo
00D00?ooooooo`0000;oo`03003ooooo02Goo`00;ooo00<00?ooool0_ooo00@00?ooool000?oo`03
003ooooo02Goo`00;ooo00<00?ooool0`?oo00<00?oo00000ooo00<00?ooool09Ooo000_ool00`00
ooooo`30ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03003oo`0000?o
o`03003ooooo02Goo`00;ooo0P00`Ooo00<00?oo00000ooo00<00?ooool09Ooo000_ool00`00oooo
o`30ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0<7oo`03003ooooo00;oo`03
003ooooo02Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool00_oo00<0
0?ooool09Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<7oo`03003ooooo00;oo`03003ooooo02Goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool20037ool00`00ooooo`0Uool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Lool2
0004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Lool20004ool20004ool20005ool00`00oooo
o`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Ooo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20038ool00`00ooooo`0Tool001coo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aooo00<00?ooool09?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Lool20004ool20004ool2
0005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`39ool0
0`00ooooo`0Rool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0bOoo00<00?ooool08_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<[oo`03003ooooo02;oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0bOoo00<00?ooool08_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01oo
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<0
0?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07ooo000Kool40003ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00G?oo001^ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001L
ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00oooo
8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00
K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0
000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo
001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool008Ko
o`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?oo
ool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54234, -63.8219, \
0.00469858, 4.15081}}],

Cell[BoxData[
    \(0.03561212505389054`\)], "Print"],

Cell[BoxData[
    \(0.07153040816326531`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02583 0.871709 0.0137642 0.000950895 [
[.28242 -0.0125 -14 -9.8125 ]
[.28242 -0.0125 14 0 ]
[.43592 -0.0125 -17 -9.8125 ]
[.43592 -0.0125 17 0 ]
[.54483 -0.0125 -14 -9.8125 ]
[.54483 -0.0125 14 0 ]
[.69833 -0.0125 -14 -9.8125 ]
[.69833 -0.0125 14 0 ]
[.89171 -0.0125 -14 -9.8125 ]
[.89171 -0.0125 14 0 ]
[-0.0125 .01376 -6 -4.5 ]
[-0.0125 .01376 0 4.5 ]
[-0.0125 .10885 -18 -4.5 ]
[-0.0125 .10885 0 4.5 ]
[-0.0125 .20394 -18 -4.5 ]
[-0.0125 .20394 0 4.5 ]
[-0.0125 .29903 -18 -4.5 ]
[-0.0125 .29903 0 4.5 ]
[-0.0125 .39412 -18 -4.5 ]
[-0.0125 .39412 0 4.5 ]
[-0.0125 .48921 -18 -4.5 ]
[-0.0125 .48921 0 4.5 ]
[-0.0125 .5843 -18 -4.5 ]
[-0.0125 .5843 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28242 0 m
.28242 .00625 L
s
gsave
.28242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43592 0 m
.43592 .00625 L
s
gsave
.43592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54483 0 m
.54483 .00625 L
s
gsave
.54483 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69833 0 m
.69833 .00625 L
s
gsave
.69833 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89171 0 m
.89171 .00625 L
s
gsave
.89171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.32701 0 m
.32701 .00375 L
s
.36689 0 m
.36689 .00375 L
s
.40297 0 m
.40297 .00375 L
s
.46035 0 m
.46035 .00375 L
s
.4833 0 m
.4833 .00375 L
s
.50494 0 m
.50494 .00375 L
s
.52541 0 m
.52541 .00375 L
s
.80724 0 m
.80724 .00375 L
s
.96074 0 m
.96074 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01376 m
.00625 .01376 L
s
[(0)] -0.0125 .01376 1 0 Mshowa
0 .10885 m
.00625 .10885 L
s
[(100)] -0.0125 .10885 1 0 Mshowa
0 .20394 m
.00625 .20394 L
s
[(200)] -0.0125 .20394 1 0 Mshowa
0 .29903 m
.00625 .29903 L
s
[(300)] -0.0125 .29903 1 0 Mshowa
0 .39412 m
.00625 .39412 L
s
[(400)] -0.0125 .39412 1 0 Mshowa
0 .48921 m
.00625 .48921 L
s
[(500)] -0.0125 .48921 1 0 Mshowa
0 .5843 m
.00625 .5843 L
s
[(600)] -0.0125 .5843 1 0 Mshowa
.125 Mabswid
0 .03278 m
.00375 .03278 L
s
0 .0518 m
.00375 .0518 L
s
0 .07082 m
.00375 .07082 L
s
0 .08984 m
.00375 .08984 L
s
0 .12787 m
.00375 .12787 L
s
0 .14689 m
.00375 .14689 L
s
0 .16591 m
.00375 .16591 L
s
0 .18493 m
.00375 .18493 L
s
0 .22296 m
.00375 .22296 L
s
0 .24198 m
.00375 .24198 L
s
0 .261 m
.00375 .261 L
s
0 .28001 m
.00375 .28001 L
s
0 .31805 m
.00375 .31805 L
s
0 .33707 m
.00375 .33707 L
s
0 .35609 m
.00375 .35609 L
s
0 .3751 m
.00375 .3751 L
s
0 .41314 m
.00375 .41314 L
s
0 .43216 m
.00375 .43216 L
s
0 .45118 m
.00375 .45118 L
s
0 .47019 m
.00375 .47019 L
s
0 .50823 m
.00375 .50823 L
s
0 .52725 m
.00375 .52725 L
s
0 .54627 m
.00375 .54627 L
s
0 .56528 m
.00375 .56528 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01567 m
.02573 .01567 L
.02765 .01662 L
.02959 .01472 L
.03154 .01472 L
.03349 .01662 L
.03546 .01567 L
.03744 .01472 L
.03942 .01567 L
.04142 .01472 L
.04343 .01567 L
.04545 .01662 L
.04748 .01472 L
.04952 .01567 L
.05157 .01662 L
.05363 .01567 L
.05571 .01757 L
.05779 .01662 L
.05989 .01472 L
.062 .01567 L
.06412 .01567 L
.06625 .01662 L
.0684 .01567 L
.07056 .01567 L
.07273 .01567 L
.07491 .01472 L
.0771 .01567 L
.07931 .01567 L
.08153 .01567 L
.08376 .01567 L
.08601 .01567 L
.08827 .01567 L
.09055 .01472 L
.09283 .01567 L
.09513 .01567 L
.09745 .01567 L
.09978 .01567 L
.10212 .01662 L
.10448 .01567 L
.10686 .01567 L
.10924 .01567 L
.11165 .01567 L
.11407 .01567 L
.1165 .01662 L
.11895 .01662 L
.12142 .01567 L
.1239 .01567 L
.1264 .01567 L
.12891 .01662 L
.13145 .01662 L
Mistroke
.134 .01567 L
.13656 .01567 L
.13915 .01662 L
.14175 .01567 L
.14437 .01567 L
.14701 .01567 L
.14966 .01662 L
.15234 .01567 L
.15503 .01662 L
.15775 .01662 L
.16048 .01567 L
.16323 .01662 L
.16601 .01567 L
.1688 .01662 L
.17162 .01567 L
.17445 .01662 L
.17731 .01567 L
.18019 .01567 L
.18309 .01662 L
.18601 .01662 L
.18896 .01567 L
.19193 .01947 L
.19492 .01662 L
.19794 .01567 L
.20098 .01567 L
.20404 .01757 L
.20713 .01567 L
.21025 .01567 L
.21339 .01947 L
.21656 .01662 L
.21975 .01567 L
.22298 .01662 L
.22623 .01567 L
.2295 .01567 L
.23281 .01662 L
.23615 .01472 L
.23951 .01567 L
.24291 .01662 L
.24633 .01472 L
.24979 .01567 L
.25328 .01662 L
.2568 .01567 L
.26036 .01567 L
.26394 .01567 L
.26757 .01662 L
.27122 .01567 L
.27492 .01567 L
.27865 .01567 L
.28242 .01567 L
.28622 .01757 L
Mistroke
.29006 .01662 L
.29395 .01662 L
.29787 .01757 L
.30183 .01662 L
.30584 .01567 L
.30989 .01567 L
.31398 .01662 L
.31812 .01662 L
.3223 .01567 L
.32653 .01567 L
.33081 .01757 L
.33514 .01757 L
.33951 .01662 L
.34394 .01852 L
.34842 .02327 L
.35296 .01662 L
.35754 .01662 L
.36219 .01567 L
.36689 .02042 L
.37165 .01567 L
.37648 .02137 L
.38136 .01662 L
.38631 .01852 L
.39133 .01567 L
.39641 .01757 L
.40156 .01852 L
.40678 .01662 L
.41207 .02042 L
.41744 .01662 L
.42289 .01947 L
.42842 .02232 L
.43403 .01662 L
.43972 .01852 L
.4455 .01567 L
.45137 .01947 L
.45733 .01662 L
.46339 .01662 L
.46954 .01662 L
.4758 .01567 L
.48217 .02422 L
.48864 .01947 L
.49522 .01567 L
.50192 .01567 L
.50874 .01662 L
.51569 .01947 L
.52277 .01757 L
.52998 .01662 L
.53733 .02042 L
.54483 .01757 L
.55247 .01662 L
Mistroke
.56028 .01757 L
.56825 .01852 L
.57639 .01947 L
.58471 .01662 L
.59322 .01662 L
.60192 .01852 L
.61083 .01852 L
.61995 .01662 L
.6293 .01947 L
.63889 .02327 L
.64872 .02042 L
.65882 .01947 L
.66919 .01947 L
.67985 .02137 L
.69083 .02803 L
.70213 .02042 L
.71378 .02327 L
.7258 .01947 L
.73821 .02708 L
.75105 .02137 L
.76433 .02042 L
.7781 .03278 L
.79239 .03659 L
.80724 .04134 L
.82269 .02232 L
.8388 .04324 L
.85563 .03183 L
.87324 .08698 L
.89171 .17066 L
.91113 .43881 L
.9316 .25529 L
.95324 .08698 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00HOoo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`00:Ooo001Pool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
9_oo001Pool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Vool0063oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Yool0063oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0:Ooo001Pool01000oooo
o`002?oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Woo`00HOoo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@002Soo`00oooo8Ooo003o
oolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>Ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool0
0`00ooooo`0Qool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003oolD00000ooo0000000500002Ooo00000000ool00?oo003oo`0400000ooo0000000800001?oo
000000001?oo0P0000?oo`0000001ooo00<00?oo00000ooo00<00?ooool02?oo0P001Ooo00@00?oo
ooooo`<008Goo`009ooo00@00?ooool000Coo`03003ooooo00?oo`800003ool00?oo00800003ool0
0?oo00Goo`06003oooooool00?oo0`000_oo0P0000_oo`0000000?oo003oo`00ool00?oo00<00007
ool00?ooool00?oo00000_oo00@00?ooooooo`@000;oo`800003ool0000000800004ool00000ool2
00001?oo00000?oo1`0000?oo`0000000_oo1@0000Coo`00ool000?ooa/000;oo`L000Goo`8000;o
o`8000Ooo`8004goo`009ooo00@00?ooool000Coo`03003ooooo04Ooo`03003ooooo00?oo`03003o
oooo00Soo`03003ooooo00Woo`03003ooooo01goo`8000Ooo`8000;oo`03003ooooo008000;oo`80
00;oo`<000;oo`03003ooooo00Soo`03003ooooo03ooo`009ooo00@00?ooool000Coo`03003ooooo
08ooo`8000Woo`8000Koo`03003ooooo00Koo`03003oo`00043oo`00:?oo0P001Ooo0P00Y?oo0P00
1_oo00@00?ooool000Coo`03003ooooo03Soo`00;ooo00<00?ooool0YOoo0`000_oo00<00?ooool0
0_oo00<00?oo00000P00>_oo000_ool00`00ooooo`2Xool20006ool01@00oooooooo0000>Ooo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?oo
ool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00
ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?oo
ool0=?oo000_ool2002hool00`00ooooo`0>ool00`00ooooo`0Sool002ooo`03003ooooo0;Ooo`03
003ooooo00koo`03003ooooo02?oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00<0
0?ooool03_oo00<00?ooool08ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Soo`03003ooooo00goo`03003ooooo02?oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool2002iool00`00ooooo`0<ool2000Uool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0
3?oo0P009Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Soo`03003ooooo00coo`8002Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2iool00`00ooooo`0;ool2000Uool001goo`03003ooooo00;oo`8000Coo`8000Go
o`800;[oo`03003ooooo00_oo`8002Goo`00;ooo00<00?ooool0^Ooo00<00?ooool02ooo0P009Ooo
000_ool00`00ooooo`2iool00`00ooooo`0;ool2000Uool002ooo`03003ooooo0;[oo`03003ooooo
00Woo`03003oo`0002Goo`00;ooo0P00^ooo00<00?ooool02Ooo00@00?ooool002Coo`00;ooo00<0
0?ooool0^_oo00<00?ooool02Ooo00@00?ooool002Coo`00;ooo00<00?ooool0^_oo00<00?ooool0
2Ooo00@00?ooool002Coo`00;ooo00<00?ooool0^ooo00<00?ooool02?oo00@00?ooool002Coo`00
;ooo0P00_?oo00<00?ooool02?oo00@00?ooool002Coo`00;ooo00<00?ooool0^ooo00<00?ooool0
2?oo00@00?ooool002Coo`00;ooo00<00?ooool0^ooo00<00?ooool01ooo00D00?ooooooo`0002Co
o`00;ooo00<00?ooool0^ooo00<00?ooool01ooo00D00?ooooooo`0002Coo`00;ooo0P00_?oo00<0
0?ooool01ooo00D00?ooooooo`0002Coo`00;ooo00<00?ooool0^ooo00<00?ooool01ooo00D00?oo
ooooo`0002Coo`00;ooo00<00?ooool0^ooo00<00?ooool01ooo00D00?ooooooo`0002Coo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool01ooo00D00?ooooooo`0002Coo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00oooo
o`07ool01@00oooooooo00009?oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800;goo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02;oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`05ool00`00
ooooo`02ool00`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`0Rool001coo`8000Coo`8000Coo`8000Goo`800;goo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo02;oo`00;ooo00<00?ooool0_?oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool08_oo000_ool00`00ooooo`2lool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`0Rool002ooo`03003ooooo0;coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo02;oo`00;ooo0P00_Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool08_oo000_ool0
0`00ooooo`2lool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Qool002ooo`03003ooooo
0;coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo027oo`00;ooo00<00?ooool0_?oo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool08Ooo000_ool2002mool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`0Qool002ooo`03003ooooo0;coo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo027oo`00;ooo00<00?ooool0_Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool08Ooo000_ool00`00ooooo`2mool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Qool0
02ooo`800;koo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo027oo`00;ooo00<00?ooool0
_Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool08Ooo000Lool20004ool20004ool20005
ool00`00ooooo`2mool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0Qool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002nool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0Qool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;goo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo027oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool08Ooo000Lool20004ool20004ool20005ool2002nool00`00ooooo`02ool00`00
ooooo`05ool00`00ooooo`0Qool002ooo`03003ooooo0;goo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo027oo`00;ooo00<00?ooool0_Ooo00D00?ooooooo`0000Soo`03003ooooo027oo`00
;ooo00<00?ooool0_Ooo00D00?ooooooo`0000Soo`03003ooooo027oo`00;ooo0P00__oo00D00?oo
ooooo`0000Soo`03003ooooo027oo`00;ooo00<00?ooool0__oo00@00?ooool000Soo`03003ooooo
027oo`00;ooo00<00?ooool0__oo00@00?ooool000Soo`03003ooooo027oo`00;ooo00<00?ooool0
__oo00@00?ooool000Woo`03003ooooo023oo`00;ooo0P00_ooo00@00?ooool000Woo`03003ooooo
023oo`00;ooo00<00?ooool0__oo00@00?ooool000Woo`03003ooooo023oo`00;ooo00<00?ooool0
__oo00@00?ooool000Woo`03003ooooo023oo`00;ooo00<00?ooool0__oo00@00?ooool000Woo`03
003ooooo023oo`00;ooo0P00_ooo00<00?oo00002_oo00<00?ooool08?oo000_ool00`00ooooo`2n
ool00`00ool0000:ool00`00ooooo`0Pool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0;koo`03003oo`0000[oo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ool0000:ool00`00ooooo`0Pool001[oo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?oo00002_oo00<00?ooool08?oo
000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00
ool0000:ool00`00ooooo`0Pool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0__oo00<00?oo00002_oo00<00?ooool08?oo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;ooo`8000[oo`03003ooooo023oo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo0P00`?oo0P002_oo00<00?ooool08?oo000_ool00`00ooooo`2oool2000:
ool00`00ooooo`0Pool002ooo`03003ooooo0;ooo`03003ooooo00Woo`03003ooooo023oo`00;ooo
00<00?ooool0_ooo00<00?ooool02Ooo00<00?ooool08?oo000_ool20030ool00`00ooooo`09ool0
0`00ooooo`0Pool002ooo`03003ooooo0;ooo`03003ooooo00Woo`03003ooooo023oo`00;ooo00<0
0?ooool0_ooo00<00?ooool02Ooo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00
cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`<000Coo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Kool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool4
0003ool20004ool20005ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000Lool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo
000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01ko
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
cOoo00<00?ooool07_oo000Lool30003ool20004ool20005ool2003>ool00`00ooooo`0Nool002oo
o`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo
8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Fool006Soo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Dooo001Xool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001X
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Vool006Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00Iooo001Wool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?o
o`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool0
06Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Wool006Soo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Ooo`00P?oo
00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0LOoo0020ool00`00ooooo`0?ool00`00oooo
o`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.57794, -76.015, \
0.00537957, 4.93158}}],

Cell[BoxData[
    \(0.048230172755536184`\)], "Print"],

Cell[BoxData[
    \(0.30318375`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71068 0.734485 0.0138999 0.000815241 [
[.24171 -0.0125 -14 -9.8125 ]
[.24171 -0.0125 14 0 ]
[.37104 -0.0125 -17 -9.8125 ]
[.37104 -0.0125 17 0 ]
[.46281 -0.0125 -14 -9.8125 ]
[.46281 -0.0125 14 0 ]
[.59214 -0.0125 -14 -9.8125 ]
[.59214 -0.0125 14 0 ]
[.75509 -0.0125 -14 -9.8125 ]
[.75509 -0.0125 14 0 ]
[.86242 -0.0125 -14 -9.8125 ]
[.86242 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0139 -6 -4.5 ]
[-0.0125 .0139 0 4.5 ]
[-0.0125 .09542 -18 -4.5 ]
[-0.0125 .09542 0 4.5 ]
[-0.0125 .17695 -18 -4.5 ]
[-0.0125 .17695 0 4.5 ]
[-0.0125 .25847 -18 -4.5 ]
[-0.0125 .25847 0 4.5 ]
[-0.0125 .34 -18 -4.5 ]
[-0.0125 .34 0 4.5 ]
[-0.0125 .42152 -18 -4.5 ]
[-0.0125 .42152 0 4.5 ]
[-0.0125 .50304 -18 -4.5 ]
[-0.0125 .50304 0 4.5 ]
[-0.0125 .58457 -18 -4.5 ]
[-0.0125 .58457 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24171 0 m
.24171 .00625 L
s
gsave
.24171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37104 0 m
.37104 .00625 L
s
gsave
.37104 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46281 0 m
.46281 .00625 L
s
gsave
.46281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59214 0 m
.59214 .00625 L
s
gsave
.59214 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75509 0 m
.75509 .00625 L
s
gsave
.75509 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86242 0 m
.86242 .00625 L
s
gsave
.86242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27928 0 m
.27928 .00375 L
s
.31288 0 m
.31288 .00375 L
s
.34329 0 m
.34329 .00375 L
s
.39163 0 m
.39163 .00375 L
s
.41097 0 m
.41097 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.44645 0 m
.44645 .00375 L
s
.68391 0 m
.68391 .00375 L
s
.81325 0 m
.81325 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94258 0 m
.94258 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0139 m
.00625 .0139 L
s
[(0)] -0.0125 .0139 1 0 Mshowa
0 .09542 m
.00625 .09542 L
s
[(100)] -0.0125 .09542 1 0 Mshowa
0 .17695 m
.00625 .17695 L
s
[(200)] -0.0125 .17695 1 0 Mshowa
0 .25847 m
.00625 .25847 L
s
[(300)] -0.0125 .25847 1 0 Mshowa
0 .34 m
.00625 .34 L
s
[(400)] -0.0125 .34 1 0 Mshowa
0 .42152 m
.00625 .42152 L
s
[(500)] -0.0125 .42152 1 0 Mshowa
0 .50304 m
.00625 .50304 L
s
[(600)] -0.0125 .50304 1 0 Mshowa
0 .58457 m
.00625 .58457 L
s
[(700)] -0.0125 .58457 1 0 Mshowa
.125 Mabswid
0 .0302 m
.00375 .0302 L
s
0 .04651 m
.00375 .04651 L
s
0 .06281 m
.00375 .06281 L
s
0 .07912 m
.00375 .07912 L
s
0 .11173 m
.00375 .11173 L
s
0 .12803 m
.00375 .12803 L
s
0 .14434 m
.00375 .14434 L
s
0 .16064 m
.00375 .16064 L
s
0 .19325 m
.00375 .19325 L
s
0 .20956 m
.00375 .20956 L
s
0 .22586 m
.00375 .22586 L
s
0 .24217 m
.00375 .24217 L
s
0 .27478 m
.00375 .27478 L
s
0 .29108 m
.00375 .29108 L
s
0 .30739 m
.00375 .30739 L
s
0 .32369 m
.00375 .32369 L
s
0 .3563 m
.00375 .3563 L
s
0 .37261 m
.00375 .37261 L
s
0 .38891 m
.00375 .38891 L
s
0 .40522 m
.00375 .40522 L
s
0 .43783 m
.00375 .43783 L
s
0 .45413 m
.00375 .45413 L
s
0 .47043 m
.00375 .47043 L
s
0 .48674 m
.00375 .48674 L
s
0 .51935 m
.00375 .51935 L
s
0 .53565 m
.00375 .53565 L
s
0 .55196 m
.00375 .55196 L
s
0 .56826 m
.00375 .56826 L
s
0 .60087 m
.00375 .60087 L
s
0 .61718 m
.00375 .61718 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02542 .01553 L
.02705 .01472 L
.02868 .01553 L
.03032 .01472 L
.03197 .01635 L
.03363 .01553 L
.03529 .01553 L
.03697 .01472 L
.03865 .01553 L
.04034 .01553 L
.04204 .01553 L
.04375 .01553 L
.04547 .01553 L
.0472 .01553 L
.04894 .01553 L
.05069 .01553 L
.05244 .01553 L
.05421 .01553 L
.05599 .01553 L
.05778 .01553 L
.05957 .01472 L
.06138 .01553 L
.0632 .01553 L
.06503 .01553 L
.06686 .01553 L
.06871 .01553 L
.07057 .01553 L
.07244 .01472 L
.07433 .01553 L
.07622 .01635 L
.07812 .01553 L
.08004 .01716 L
.08197 .01716 L
.08391 .01553 L
.08586 .01553 L
.08782 .01553 L
.0898 .01553 L
.09178 .01553 L
.09378 .01472 L
.09579 .01553 L
.09782 .01553 L
.09986 .01635 L
.10191 .01553 L
.10397 .01879 L
.10605 .01635 L
.10814 .01553 L
.11025 .01553 L
.11237 .01553 L
.1145 .01635 L
Mistroke
.11665 .01553 L
.11881 .01553 L
.12099 .01553 L
.12318 .01635 L
.12539 .01553 L
.12761 .01635 L
.12985 .01553 L
.13211 .01553 L
.13438 .01472 L
.13666 .01553 L
.13897 .01472 L
.14129 .01635 L
.14362 .01635 L
.14598 .01553 L
.14835 .01553 L
.15074 .01635 L
.15315 .01553 L
.15557 .01553 L
.15802 .01635 L
.16048 .01553 L
.16296 .01553 L
.16546 .01472 L
.16798 .01472 L
.17053 .01553 L
.17309 .01635 L
.17567 .01553 L
.17828 .01553 L
.1809 .01553 L
.18355 .01553 L
.18622 .01553 L
.18891 .01553 L
.19162 .01553 L
.19436 .01635 L
.19712 .01553 L
.19991 .01472 L
.20272 .01553 L
.20556 .01553 L
.20842 .01553 L
.2113 .01472 L
.21422 .01472 L
.21716 .01553 L
.22012 .01553 L
.22312 .01553 L
.22614 .01553 L
.22919 .01472 L
.23228 .01553 L
.23539 .01472 L
.23853 .01553 L
.24171 .01716 L
.24491 .01798 L
Mistroke
.24815 .01553 L
.25142 .01553 L
.25473 .01635 L
.25807 .01553 L
.26144 .01635 L
.26485 .01553 L
.2683 .01553 L
.27179 .01553 L
.27531 .01635 L
.27888 .01635 L
.28248 .01635 L
.28613 .01553 L
.28982 .01553 L
.29355 .01553 L
.29732 .01553 L
.30114 .01635 L
.30501 .01472 L
.30892 .01553 L
.31288 .01553 L
.3169 .01716 L
.32096 .01553 L
.32508 .01635 L
.32925 .01553 L
.33347 .01635 L
.33775 .01553 L
.34209 .01635 L
.34649 .01635 L
.35095 .01553 L
.35548 .01553 L
.36007 .01716 L
.36473 .01553 L
.36945 .01635 L
.37425 .01553 L
.37912 .01798 L
.38406 .01472 L
.38909 .01635 L
.39419 .01635 L
.39938 .01635 L
.40465 .01716 L
.41001 .01553 L
.41546 .01716 L
.42101 .01635 L
.42666 .01716 L
.43241 .01635 L
.43826 .01635 L
.44422 .01635 L
.4503 .01635 L
.45649 .01635 L
.46281 .01635 L
.46925 .01716 L
Mistroke
.47583 .01798 L
.48254 .01553 L
.4894 .01553 L
.49642 .01635 L
.50358 .01635 L
.51092 .01553 L
.51842 .01635 L
.52611 .01716 L
.53399 .01635 L
.54206 .01553 L
.55035 .01798 L
.55885 .01716 L
.56759 .01553 L
.57658 .01716 L
.58583 .01879 L
.59535 .01798 L
.60517 .01635 L
.61529 .01716 L
.62575 .0245 L
.63657 .01961 L
.64776 .01879 L
.65936 .01716 L
.6714 .01798 L
.68391 .01716 L
.69693 .01879 L
.71051 .02694 L
.72469 .0245 L
.73953 .0408 L
.75509 .02939 L
.77145 .01798 L
.7887 .01961 L
.80693 .04325 L
.82627 .03673 L
.84685 .03917 L
.86886 .02939 L
.8925 .04488 L
.91803 .2438 L
.94579 .34326 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00_oo10007?oo001Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?oo00000_oo00<00?oo00001_oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo000:ool00`00
ooooo`0Kool005Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000ooo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`<000Ooo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`8000koo`04003ooooo0008ool0
1000ooooo`000_oo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003ooooo0005ool0
0`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`03ool01000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000;o
o`<000Coo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo00@00?ooool0
00;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0008ool3000Mool005Goo`8000[oo`8000Goo`03003ooooo00?o
o`8000[oo`8000Goo`03003ooooo00D000Ooo`8000Coo`8000Soo`8000[oo`8000Coo`8000ooo`80
00[oo`8000?oo`@000;oo`8000[oo`8000?oo`@000Koo`8000_oo`03003ooooo01_oo`00oooo8Ooo
003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00003
ool01000ooooo`006ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo300000?oo`0000000P00
00?oo`0000001@0000?oo`0000004`0000?oo`00ool010000_oo0`0000Woo`00003oo`00ool00?oo
00000_oo0P0000Koo`00ool00?oo0004ool00`00ooooo`0<ool30003ool20005ool00`00ooooo`02
ool2001jool002Coo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`06ool20003ool20000
0ooo003oo`020002ool01000ool000000ooo00D00?ooooooo`0000Woo`800005ool00?oo003oo`03
0003ool02@00ooooo`00ool00?oo003oo`020002ool01P00ool00?oo003oo`@00003ool0000000`0
00?oo`<000;oo`D00003ool00000008000;oo`X000;oo`l000ooo`D004_oo`009?oo00@00?ooool0
00Coo`03003ooooo087oo`8000ooo`8000;oo`8000Ooo`8000Goo`03003ooooo04Soo`009?oo00@0
0?ooool000Coo`8009Goo`8000;oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo00_oo`80
03[oo`009Ooo0P001Ooo00<00?ooool0V?oo00@00?ooooooo`8000Woo`03003ooooo00Woo`8000;o
o`03003ooooo03Ooo`00;?oo00<00?ooool0VOoo00<00?oo00003?oo00<00?ooool020001Ooo0P00
=ooo000/ool00`00ooooo`2Jool00`00ooooo`0<ool2000?ool00`00ooooo`0dool002coo`800;co
o`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool0
0`00ooooo`0cool002coo`800;coo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;o
o`00;?oo0P00_Ooo00<00?ooool0<_oo000Hool40003ool20004ool20005ool00`00ooooo`2lool0
0`00ooooo`0bool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0_?oo00<00?ooool0<_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;goo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0aool001[oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo037oo`006_oo00<00?ooool0
0_oo0P001?oo0P001Ooo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0a
ool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool0
0`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<0
0?ooool0__oo00<00?ooool0<?oo000/ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;ko
o`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool2002oool00`00oooo
o`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`006?oo10000ooo0P001?oo0P001Ooo00<0
0?ooool0_ooo00<00?ooool0;ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;ooo`03003ooooo02ooo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool20030ool00`00ooooo`0_ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool0;ooo000Iool20004ool2
0004ool20005ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo
02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool20031ool00`00ooooo`0^ool002co
o`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool2
0031ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0
`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<;oo`03003o
oooo02goo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0]
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool0
;?oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool0
0`00ooooo`0/ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02coo`006Ooo0P001?oo0P001?oo0P001Ooo0P00a?oo00<00?ooool0:ooo
000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00
;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003o
oooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035ool0
0`00ooooo`0Zool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<0
0?ooool0:Ooo000/ool20036ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Wo
o`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0:?oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo
02Soo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Xool0
01Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Soo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Xool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<0
0?ooool0:?oo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00b?oo00<00?ooool09ooo000/ool0
0`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<0
0?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Oo
o`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20039ool00`00oooo
o`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo0`001?oo0P001?oo0P001Ooo00<0
0?ooool0b?oo00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Soo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20039ool00`00ooooo`0Vool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Vool001Soo`@000?oo`8000Coo`8000Go
o`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool0
0`00ooooo`39ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0
bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`800<[oo`03003o
oooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00oooo
o`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000I
ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Tool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool09?oo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0T
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool08ooo000Iool30003ool20004ool20005ool2003<ool00`00ooooo`0Sool002coo`03003o
oooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool0
0`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<0
0?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<goo`03003ooooo02;o
o`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool0
02coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000Iool00`00
ooooo`03ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Rool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo02;oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00oooo
o`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo
00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>
ool00`00ooooo`0Qool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo027o
o`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`800?;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006So
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00
Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo
01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6116, -88.8302, \
0.00638463, 5.75219}}],

Cell[BoxData[
    \(0.07850361245957818`\)], "Print"],

Cell[BoxData[
    \(0.5344772950819672`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.39284 0.596097 0.0138366 0.000878513 [
[.20065 -0.0125 -14 -9.8125 ]
[.20065 -0.0125 14 0 ]
[.30562 -0.0125 -17 -9.8125 ]
[.30562 -0.0125 17 0 ]
[.38009 -0.0125 -14 -9.8125 ]
[.38009 -0.0125 14 0 ]
[.48506 -0.0125 -14 -9.8125 ]
[.48506 -0.0125 14 0 ]
[.6173 -0.0125 -14 -9.8125 ]
[.6173 -0.0125 14 0 ]
[.70441 -0.0125 -14 -9.8125 ]
[.70441 -0.0125 14 0 ]
[.79675 -0.0125 -11 -9.8125 ]
[.79675 -0.0125 11 0 ]
[.90171 -0.0125 -14 -9.8125 ]
[.90171 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01384 -6 -4.5 ]
[-0.0125 .01384 0 4.5 ]
[-0.0125 .10169 -18 -4.5 ]
[-0.0125 .10169 0 4.5 ]
[-0.0125 .18954 -18 -4.5 ]
[-0.0125 .18954 0 4.5 ]
[-0.0125 .27739 -18 -4.5 ]
[-0.0125 .27739 0 4.5 ]
[-0.0125 .36524 -18 -4.5 ]
[-0.0125 .36524 0 4.5 ]
[-0.0125 .45309 -18 -4.5 ]
[-0.0125 .45309 0 4.5 ]
[-0.0125 .54094 -18 -4.5 ]
[-0.0125 .54094 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20065 0 m
.20065 .00625 L
s
gsave
.20065 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30562 0 m
.30562 .00625 L
s
gsave
.30562 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38009 0 m
.38009 .00625 L
s
gsave
.38009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48506 0 m
.48506 .00625 L
s
gsave
.48506 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6173 0 m
.6173 .00625 L
s
gsave
.6173 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70441 0 m
.70441 .00625 L
s
gsave
.70441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79675 0 m
.79675 .00625 L
s
gsave
.79675 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90171 0 m
.90171 .00625 L
s
gsave
.90171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23114 0 m
.23114 .00375 L
s
.25842 0 m
.25842 .00375 L
s
.28309 0 m
.28309 .00375 L
s
.32233 0 m
.32233 .00375 L
s
.33802 0 m
.33802 .00375 L
s
.35282 0 m
.35282 .00375 L
s
.36681 0 m
.36681 .00375 L
s
.55954 0 m
.55954 .00375 L
s
.6645 0 m
.6645 .00375 L
s
.73898 0 m
.73898 .00375 L
s
.76947 0 m
.76947 .00375 L
s
.82142 0 m
.82142 .00375 L
s
.84395 0 m
.84395 .00375 L
s
.86467 0 m
.86467 .00375 L
s
.88385 0 m
.88385 .00375 L
s
.92244 0 m
.92244 .00375 L
s
.94162 0 m
.94162 .00375 L
s
.95948 0 m
.95948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01384 m
.00625 .01384 L
s
[(0)] -0.0125 .01384 1 0 Mshowa
0 .10169 m
.00625 .10169 L
s
[(100)] -0.0125 .10169 1 0 Mshowa
0 .18954 m
.00625 .18954 L
s
[(200)] -0.0125 .18954 1 0 Mshowa
0 .27739 m
.00625 .27739 L
s
[(300)] -0.0125 .27739 1 0 Mshowa
0 .36524 m
.00625 .36524 L
s
[(400)] -0.0125 .36524 1 0 Mshowa
0 .45309 m
.00625 .45309 L
s
[(500)] -0.0125 .45309 1 0 Mshowa
0 .54094 m
.00625 .54094 L
s
[(600)] -0.0125 .54094 1 0 Mshowa
.125 Mabswid
0 .03141 m
.00375 .03141 L
s
0 .04898 m
.00375 .04898 L
s
0 .06655 m
.00375 .06655 L
s
0 .08412 m
.00375 .08412 L
s
0 .11926 m
.00375 .11926 L
s
0 .13683 m
.00375 .13683 L
s
0 .1544 m
.00375 .1544 L
s
0 .17197 m
.00375 .17197 L
s
0 .20711 m
.00375 .20711 L
s
0 .22468 m
.00375 .22468 L
s
0 .24225 m
.00375 .24225 L
s
0 .25982 m
.00375 .25982 L
s
0 .29496 m
.00375 .29496 L
s
0 .31253 m
.00375 .31253 L
s
0 .3301 m
.00375 .3301 L
s
0 .34767 m
.00375 .34767 L
s
0 .38281 m
.00375 .38281 L
s
0 .40038 m
.00375 .40038 L
s
0 .41795 m
.00375 .41795 L
s
0 .43552 m
.00375 .43552 L
s
0 .47066 m
.00375 .47066 L
s
0 .48823 m
.00375 .48823 L
s
0 .5058 m
.00375 .5058 L
s
0 .52337 m
.00375 .52337 L
s
0 .55851 m
.00375 .55851 L
s
0 .57608 m
.00375 .57608 L
s
0 .59366 m
.00375 .59366 L
s
0 .61123 m
.00375 .61123 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02512 .01559 L
.02644 .01559 L
.02776 .01559 L
.02909 .01472 L
.03043 .01559 L
.03178 .01472 L
.03313 .01559 L
.03449 .01472 L
.03585 .01472 L
.03723 .01559 L
.03861 .01559 L
.03999 .01559 L
.04139 .01559 L
.04279 .01559 L
.0442 .01472 L
.04562 .01559 L
.04705 .01472 L
.04848 .01559 L
.04993 .01559 L
.05138 .01472 L
.05283 .01559 L
.0543 .01559 L
.05578 .01559 L
.05726 .01472 L
.05875 .01559 L
.06025 .01472 L
.06176 .01472 L
.06328 .01559 L
.06481 .01559 L
.06634 .01559 L
.06789 .01472 L
.06944 .01559 L
.07101 .01559 L
.07258 .01559 L
.07417 .01559 L
.07576 .01472 L
.07736 .01559 L
.07898 .01472 L
.0806 .01472 L
.08223 .01472 L
.08388 .01559 L
.08553 .01472 L
.08719 .01472 L
.08887 .01472 L
.09056 .01472 L
.09225 .01559 L
.09396 .01559 L
.09568 .01472 L
.09741 .01559 L
Mistroke
.09916 .01472 L
.10091 .01559 L
.10268 .01472 L
.10446 .01472 L
.10625 .01472 L
.10806 .01472 L
.10987 .01559 L
.1117 .01472 L
.11354 .01472 L
.1154 .01472 L
.11727 .01472 L
.11915 .01472 L
.12105 .01472 L
.12296 .01559 L
.12488 .01559 L
.12682 .01559 L
.12878 .01559 L
.13075 .01559 L
.13273 .01472 L
.13473 .01559 L
.13674 .01559 L
.13877 .01472 L
.14082 .01735 L
.14288 .01559 L
.14496 .01472 L
.14706 .01559 L
.14917 .01472 L
.1513 .01472 L
.15345 .01472 L
.15562 .01559 L
.1578 .01559 L
.16001 .01559 L
.16223 .01647 L
.16447 .01559 L
.16673 .01647 L
.16901 .01472 L
.17131 .01559 L
.17363 .01472 L
.17598 .01559 L
.17834 .01559 L
.18073 .01472 L
.18314 .01559 L
.18557 .01559 L
.18802 .01559 L
.1905 .01472 L
.193 .01559 L
.19552 .01472 L
.19807 .01559 L
.20065 .01559 L
.20325 .01559 L
Mistroke
.20588 .01559 L
.20854 .01472 L
.21122 .01472 L
.21393 .01559 L
.21667 .01472 L
.21944 .01559 L
.22224 .01559 L
.22507 .01559 L
.22793 .01559 L
.23082 .01472 L
.23374 .01472 L
.2367 .01559 L
.2397 .01647 L
.24272 .01472 L
.24579 .01559 L
.24889 .01472 L
.25203 .01559 L
.2552 .01559 L
.25842 .01559 L
.26167 .01647 L
.26497 .01472 L
.26831 .01559 L
.2717 .01559 L
.27513 .01559 L
.2786 .01472 L
.28212 .01559 L
.28569 .01559 L
.28932 .01559 L
.29299 .01559 L
.29671 .01559 L
.30049 .01559 L
.30433 .01559 L
.30822 .01559 L
.31217 .01559 L
.31619 .01735 L
.32026 .01647 L
.32441 .01559 L
.32861 .01559 L
.33289 .01472 L
.33725 .01559 L
.34167 .01472 L
.34617 .01559 L
.35075 .01647 L
.35542 .01735 L
.36017 .01559 L
.36501 .01472 L
.36994 .01559 L
.37497 .01559 L
.38009 .01559 L
.38532 .01735 L
Mistroke
.39066 .01559 L
.39611 .01735 L
.40168 .01647 L
.40737 .01472 L
.41319 .01647 L
.41914 .01647 L
.42523 .01472 L
.43147 .01559 L
.43786 .01647 L
.44442 .01647 L
.45114 .01472 L
.45804 .01647 L
.46514 .01647 L
.47243 .01559 L
.47993 .01735 L
.48766 .01735 L
.49563 .01647 L
.50385 .01647 L
.51234 .01647 L
.52111 .01647 L
.5302 .01911 L
.53961 .01559 L
.54938 .01823 L
.55954 .01647 L
.5701 .01735 L
.58112 .01647 L
.59263 .01647 L
.60467 .01911 L
.6173 .01647 L
.63058 .01735 L
.64458 .01911 L
.65938 .02174 L
.67507 .02174 L
.69178 .01735 L
.70964 .01911 L
.72883 .01735 L
.74955 .0235 L
.77207 .02526 L
.79675 .02877 L
.82402 .01911 L
.85452 .02526 L
.88908 .0604 L
.92899 .14649 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00COoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P002?oo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo
0P001?oo00<00?ooool00_oo10001?oo0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool00_oo10007?oo001<ool01000ooooo`002?oo00@00?ooool000?oo`800003ool00?oo00Ooo`04
003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000?oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Koo`04003ooooo0008ool01000ooooo`000ooo
00@00?oo000000Soo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?oo
ool00_oo00@00?ooool000[oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`0Mool004co
o`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`800003
ool00?oo00?oo`05003oooooool00002ool01@00oooooooo00000_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool0
1000ooooo`001?oo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:
ool00`00ooooo`02ool01000ool000002Ooo00<00?ooool07?oo001<ool01000ooooo`002?oo00@0
0?ooool000?oo`800003ool00?oo00Ooo`04003ooooo0003ool200000ooo003oo`030004ool01000
ooooo`001?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000?oo`8000Ooo`04003ooooo
0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000Coo`04003ooooo0002ool0
0`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<00003ool00?oo00Wo
o`03003ooooo01_oo`00C?oo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool0
1000ooooo`000ooo0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00
ooooo`06ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool02?oo00<00?ooool00_oo00@0
0?ooool000[oo`04003oooooool20002ool00`00ooooo`09ool00`00ooooo`0Jool004coo`04003o
oooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000;oo`<00004ool00?oo
0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`8000;oo`03003ooooo00Koo`04003o
oooo0002ool01P00ooooo`00ool000;oo`03003ooooo00Koo`<000Coo`04003ooooo0008ool30003
ool20002ool00`00ooooo`06ool01000ooooo`007?oo001=ool2000:ool20005ool2000:ool20005
ool20002ool40004ool20004ool20002ool2000:ool20004ool20008ool2000:ool20003ool4000:
ool20003ool40002ool2000;ool00`00ooooo`03ool2000;ool01000oooooooo10002_oo0P007Ooo
003ooolQool00?ooob7oo`00;?ooeP007_oo000Uool20005ool00`00ooooo`0Xool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo000Eool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`0Qool002Coo`04003ooooo0004ool00`00ooooo`3aool002Coo`04003ooooo0004
ool20003ool^00000ooo0000000=0002ool60002ool500001?oo003ooooo0P000_oo0`000ooo00D0
0?ooooooo`0000goo`80083oo`009?oo00@00?ooool000Coo`03003ooooo01_oo`04003oooooool2
000?ool00`00ooooo`02ool00`00ooooo`08ool20006ool20005ool01000ool000000_oo0P000ooo
0`0000Goo`0000000?oo00d000;ooaL000Ooo``0013oo`D0047oo`009?oo00@00?ooool000Coo`03
003ooooo08Soo`L000coo`T000Goo`8000Goo`@003goo`009?oo00@00?ooool000Coo`03003ooooo
0:Coo`D000_oo`03003ooooo03[oo`009Ooo0P001Ooo0P00]_oo00<00?ooool0>Ooo000/ool00`00
ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo0P00^?oo
00<00?ooool0=ooo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Woo`03
003ooooo03Goo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0d
ool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo
000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<0
0?ooool0_Ooo00<00?ooool0<Ooo000Hool40003ool20004ool20005ool00`00ooooo`2mool00`00
ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0__oo00<00?ooool0<?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;ooo`03003ooooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2oool00`00ooooo`0_ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;ooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02koo`006_oo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool0
02coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00
ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?oo
ool0`ooo00<00?ooool0:ooo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03
003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00
ooooo`0Zool002coo`800<Goo`03003ooooo02[oo`006?oo10000ooo0P001?oo0P001Ooo00<00?oo
ool0a?oo00<00?ooool0:_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Coo`03003ooooo02[oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool20035ool00`00ooooo`0Zool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0:_oo000Iool20004
ool20004ool20005ool20035ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[o
o`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool0
02coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00
ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo
00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03
003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0X
ool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Soo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0:?oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Soo`00
6Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Xool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?oo
ool0:?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Xool001Woo`8000Coo`8000Coo`8000Goo`800<Ooo`03003ooooo02Soo`00;?oo
00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03
003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`37
ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00b?oo00<00?oo
ool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo
02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool002co
o`03003ooooo0<Ooo`03003ooooo02Ooo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0b?oo00<00?ooool09_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Soo`03003ooooo02Koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo
0004ool20039ool00`00ooooo`0Vool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Woo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Jool00`00ooooo`02ool20004
ool20005ool20039ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo
00<00?ooool0b?oo00<00?ooool09_oo000/ool2003:ool00`00ooooo`0Uool002coo`03003ooooo
0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39
ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?oo
ool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo
02Goo`00;?oo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool001So
o`<000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Tool001_oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool09?oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`006?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Tool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool09?oo
000Hool40003ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo
0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00
ooooo`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?oo
ool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00
;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002co
o`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000Iool20004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Sool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool08_oo000Hool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo02;oo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Rool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo
000Iool30003ool20004ool20005ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03
003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00
ooooo`0Rool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo
000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00
;?oo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003o
oooo0<goo`03003ooooo027oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002coo`03003ooooo
0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Co
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Goo`00IOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Rool006Goo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Goo`00
K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000I?oo003o
oolQool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo
001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool007Wo
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?oo
ob7oo`00oooo8Ooo003ooolQool006Goo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Woo`00I?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Zool006Coo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006[oo`00I?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0006[oo`00IOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0J_oo001mool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1dool0
07goo`03003ooooo00ooo`03003ooooo01Koo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6847, -82.3605, \
0.00786687, 5.3379}}],

Cell[BoxData[
    \(0.15381868484003428`\)], "Print"],

Cell[BoxData[
    \(0.767500306122449`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00169 m
.25 .0023 L
.5 .00282 L
.75 .00622 L
s
.0001 w
0 .00169 -1.875 0 Mabsadd m
0 .00169 0 2.5 Mabsadd L
0 .00169 1.875 0 Mabsadd L
0 .00169 0 -2.5 Mabsadd L
0 .00169 -1.875 0 Mabsadd L closepath F
.25 .0023 -1.875 0 Mabsadd m
.25 .0023 0 2.5 Mabsadd L
.25 .0023 1.875 0 Mabsadd L
.25 .0023 0 -2.5 Mabsadd L
.25 .0023 -1.875 0 Mabsadd L closepath F
.5 .00282 -1.875 0 Mabsadd m
.5 .00282 0 2.5 Mabsadd L
.5 .00282 1.875 0 Mabsadd L
.5 .00282 0 -2.5 Mabsadd L
.5 .00282 -1.875 0 Mabsadd L closepath F
.75 .00622 -1.875 0 Mabsadd m
.75 .00622 0 2.5 Mabsadd L
.75 .00622 1.875 0 Mabsadd L
.75 .00622 0 -2.5 Mabsadd L
.75 .00622 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00431 m
.25 .00501 L
.5 .00901 L
.75 .01744 L
s
.0001 w
[ ] 0 setdash
0 .00431 0 2.5 Mabsadd m
0 .00431 -0.56518 .7779 Mabsadd L
0 .00431 -2.37764 .77254 Mabsadd L
0 .00431 -0.91448 -0.29713 Mabsadd L
0 .00431 -1.46946 -2.02254 Mabsadd L
0 .00431 0 -0.96154 Mabsadd L
0 .00431 1.46946 -2.02254 Mabsadd L
0 .00431 .91448 -0.29713 Mabsadd L
0 .00431 2.37764 .77254 Mabsadd L
0 .00431 .56518 .7779 Mabsadd L
0 .00431 0 2.5 Mabsadd L closepath F
.25 .00501 0 2.5 Mabsadd m
.25 .00501 -0.56518 .7779 Mabsadd L
.25 .00501 -2.37764 .77254 Mabsadd L
.25 .00501 -0.91448 -0.29713 Mabsadd L
.25 .00501 -1.46946 -2.02254 Mabsadd L
.25 .00501 0 -0.96154 Mabsadd L
.25 .00501 1.46946 -2.02254 Mabsadd L
.25 .00501 .91448 -0.29713 Mabsadd L
.25 .00501 2.37764 .77254 Mabsadd L
.25 .00501 .56518 .7779 Mabsadd L
.25 .00501 0 2.5 Mabsadd L closepath F
.5 .00901 0 2.5 Mabsadd m
.5 .00901 -0.56518 .7779 Mabsadd L
.5 .00901 -2.37764 .77254 Mabsadd L
.5 .00901 -0.91448 -0.29713 Mabsadd L
.5 .00901 -1.46946 -2.02254 Mabsadd L
.5 .00901 0 -0.96154 Mabsadd L
.5 .00901 1.46946 -2.02254 Mabsadd L
.5 .00901 .91448 -0.29713 Mabsadd L
.5 .00901 2.37764 .77254 Mabsadd L
.5 .00901 .56518 .7779 Mabsadd L
.5 .00901 0 2.5 Mabsadd L closepath F
.75 .01744 0 2.5 Mabsadd m
.75 .01744 -0.56518 .7779 Mabsadd L
.75 .01744 -2.37764 .77254 Mabsadd L
.75 .01744 -0.91448 -0.29713 Mabsadd L
.75 .01744 -1.46946 -2.02254 Mabsadd L
.75 .01744 0 -0.96154 Mabsadd L
.75 .01744 1.46946 -2.02254 Mabsadd L
.75 .01744 .91448 -0.29713 Mabsadd L
.75 .01744 2.37764 .77254 Mabsadd L
.75 .01744 .56518 .7779 Mabsadd L
.75 .01744 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00541 m
.25 .00735 L
.5 .01059 L
.75 .02156 L
s
.0001 w
[ ] 0 setdash
0 .00541 -2.5 2.5 Mabsadd m
0 .00541 2.5 2.5 Mabsadd L
0 .00541 2.5 -2.5 Mabsadd L
0 .00541 -2.5 -2.5 Mabsadd L
0 .00541 -2.5 2.5 Mabsadd L closepath F
.25 .00735 -2.5 2.5 Mabsadd m
.25 .00735 2.5 2.5 Mabsadd L
.25 .00735 2.5 -2.5 Mabsadd L
.25 .00735 -2.5 -2.5 Mabsadd L
.25 .00735 -2.5 2.5 Mabsadd L closepath F
.5 .01059 -2.5 2.5 Mabsadd m
.5 .01059 2.5 2.5 Mabsadd L
.5 .01059 2.5 -2.5 Mabsadd L
.5 .01059 -2.5 -2.5 Mabsadd L
.5 .01059 -2.5 2.5 Mabsadd L closepath F
.75 .02156 -2.5 2.5 Mabsadd m
.75 .02156 2.5 2.5 Mabsadd L
.75 .02156 2.5 -2.5 Mabsadd L
.75 .02156 -2.5 -2.5 Mabsadd L
.75 .02156 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`<00004ool00?ooool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`2B0007ool00`00
ooooo`0<ool00`00ooooo`0;ool2000=ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;
ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30002ool60003ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000;oo`L000?oo`03003oo`0000L000?o
o`800003ool0000000L000;oo`03003ooooo00T000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000<001[o
o`03003ooooo00CoobH000goo`03003ooooo03Ooo`03003ooooo00Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2002hool002_oo`<004?oo`D0027oo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool:00000ooo003oo`030002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0Zool00`00ooooo`1Uool00`00ooooo`0Iool00`00ooooo`33ool002_oo`<004?o
o`D004Coo`D000Soo`<000?oo`8000?oo`H000;oo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00koo`8006Goo`8001_oo`03003ooooo00Coo`03
003ooooo0;coo`00:ooo00<00?ooool0@ooo1@00A?oo1@008?oo1P000ooo0P000ooo1P000ooo0P00
0_oo00<00?ooool00P000_oo1P00ooooB?oo000[ool00`00ooooo`38ool01000oooooooo1P000_oo
1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool002_oo`03003ooooo0=Coo`D00?ooodSo
o`00:ooo0P00eOoo1@00ooooB?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooon1oonB
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00
ooooo`04ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool0
0`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000;ool00`00ooooo`02ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool01Ooo00@00?oooooo
o`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo
0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo
0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<0
0?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03So
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oooooo
obSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:Soo`<00?ooojCoo`00
Zooo00<00?ooool0ooooXOoo002Fool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3ooom]
ool009Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo003ooomcool0043oo`<005Coo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00ooooLooo0011ool00`00ooooo`1Cool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`00ooooLooo000Bool20003ool40002ool5
0003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00ooooLooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`03003ooooo01[oo`04003ooooo003ooomcool0
017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Eooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P00ooooM?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00
ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool0
09Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3o
oon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00277 m
.25 .00353 L
.5 .00432 L
.75 .00917 L
s
.0001 w
0 .00277 -1.875 0 Mabsadd m
0 .00277 0 2.5 Mabsadd L
0 .00277 1.875 0 Mabsadd L
0 .00277 0 -2.5 Mabsadd L
0 .00277 -1.875 0 Mabsadd L closepath F
.25 .00353 -1.875 0 Mabsadd m
.25 .00353 0 2.5 Mabsadd L
.25 .00353 1.875 0 Mabsadd L
.25 .00353 0 -2.5 Mabsadd L
.25 .00353 -1.875 0 Mabsadd L closepath F
.5 .00432 -1.875 0 Mabsadd m
.5 .00432 0 2.5 Mabsadd L
.5 .00432 1.875 0 Mabsadd L
.5 .00432 0 -2.5 Mabsadd L
.5 .00432 -1.875 0 Mabsadd L closepath F
.75 .00917 -1.875 0 Mabsadd m
.75 .00917 0 2.5 Mabsadd L
.75 .00917 1.875 0 Mabsadd L
.75 .00917 0 -2.5 Mabsadd L
.75 .00917 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0058 m
.25 .00857 L
.5 .01024 L
.75 .02635 L
s
.0001 w
[ ] 0 setdash
0 .0058 0 2.5 Mabsadd m
0 .0058 -0.56518 .7779 Mabsadd L
0 .0058 -2.37764 .77254 Mabsadd L
0 .0058 -0.91448 -0.29713 Mabsadd L
0 .0058 -1.46946 -2.02254 Mabsadd L
0 .0058 0 -0.96154 Mabsadd L
0 .0058 1.46946 -2.02254 Mabsadd L
0 .0058 .91448 -0.29713 Mabsadd L
0 .0058 2.37764 .77254 Mabsadd L
0 .0058 .56518 .7779 Mabsadd L
0 .0058 0 2.5 Mabsadd L closepath F
.25 .00857 0 2.5 Mabsadd m
.25 .00857 -0.56518 .7779 Mabsadd L
.25 .00857 -2.37764 .77254 Mabsadd L
.25 .00857 -0.91448 -0.29713 Mabsadd L
.25 .00857 -1.46946 -2.02254 Mabsadd L
.25 .00857 0 -0.96154 Mabsadd L
.25 .00857 1.46946 -2.02254 Mabsadd L
.25 .00857 .91448 -0.29713 Mabsadd L
.25 .00857 2.37764 .77254 Mabsadd L
.25 .00857 .56518 .7779 Mabsadd L
.25 .00857 0 2.5 Mabsadd L closepath F
.5 .01024 0 2.5 Mabsadd m
.5 .01024 -0.56518 .7779 Mabsadd L
.5 .01024 -2.37764 .77254 Mabsadd L
.5 .01024 -0.91448 -0.29713 Mabsadd L
.5 .01024 -1.46946 -2.02254 Mabsadd L
.5 .01024 0 -0.96154 Mabsadd L
.5 .01024 1.46946 -2.02254 Mabsadd L
.5 .01024 .91448 -0.29713 Mabsadd L
.5 .01024 2.37764 .77254 Mabsadd L
.5 .01024 .56518 .7779 Mabsadd L
.5 .01024 0 2.5 Mabsadd L closepath F
.75 .02635 0 2.5 Mabsadd m
.75 .02635 -0.56518 .7779 Mabsadd L
.75 .02635 -2.37764 .77254 Mabsadd L
.75 .02635 -0.91448 -0.29713 Mabsadd L
.75 .02635 -1.46946 -2.02254 Mabsadd L
.75 .02635 0 -0.96154 Mabsadd L
.75 .02635 1.46946 -2.02254 Mabsadd L
.75 .02635 .91448 -0.29713 Mabsadd L
.75 .02635 2.37764 .77254 Mabsadd L
.75 .02635 .56518 .7779 Mabsadd L
.75 .02635 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00742 m
.25 .01 L
.5 .01451 L
.75 .02975 L
s
.0001 w
[ ] 0 setdash
0 .00742 -2.5 2.5 Mabsadd m
0 .00742 2.5 2.5 Mabsadd L
0 .00742 2.5 -2.5 Mabsadd L
0 .00742 -2.5 -2.5 Mabsadd L
0 .00742 -2.5 2.5 Mabsadd L closepath F
.25 .01 -2.5 2.5 Mabsadd m
.25 .01 2.5 2.5 Mabsadd L
.25 .01 2.5 -2.5 Mabsadd L
.25 .01 -2.5 -2.5 Mabsadd L
.25 .01 -2.5 2.5 Mabsadd L closepath F
.5 .01451 -2.5 2.5 Mabsadd m
.5 .01451 2.5 2.5 Mabsadd L
.5 .01451 2.5 -2.5 Mabsadd L
.5 .01451 -2.5 -2.5 Mabsadd L
.5 .01451 -2.5 2.5 Mabsadd L closepath F
.75 .02975 -2.5 2.5 Mabsadd m
.75 .02975 2.5 2.5 Mabsadd L
.75 .02975 2.5 -2.5 Mabsadd L
.75 .02975 -2.5 -2.5 Mabsadd L
.75 .02975 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_ooj<000_oo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_oo`<00003ool0000000H000;o
o`8000;oo`H00003ool00?oo00<000;oo`D000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00<00004ool00?ooool20002ool00`00ooooo`050002ool20002ool00`00ooooo`0P
ool00`00ooooo`0Iool3000@oolT000Bool2000=ool00`00ooooo`0gool00`00ooooo`07ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00^?oo000[ool3000Pool30003ool01000oooo
oooo1P000ooo0P000ooo1P000ooo00<00?oo00001`000ooo0P0000?oo`0000001`000_oo00<00?oo
ool02@0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`00000010000_oo00<00?ooool0;Ooo5000I_oo00<00?oo
ool06Ooo00<00?ooool0`ooo000[ool30013ool5000Vool60003ool01000oooooooo1P000ooo0P00
0ooo200000?oo`00ool00ooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00;ooo00<00?oo
ool0I?oo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool30013ool50014ool50005ool6
0003ool20003ool30002ool00`00ooooo`020002ool00`00ooooo`02003ooom/ool002_oo`03003o
oooo08coo`D001Koo`<000?oo`04003oooooool30003ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`3ooomIool002_oo`03003ooooo08coo`D002?oo`<000?oo`8000?oo`H000?o
o`8000;oo`03003ooooo008000;oo`H00?ooodSoo`00:ooo00<00?ooool0b?oo00@00?ooooooo`H0
00;oo`D00?ooodSoo`00:ooo0P00eOoo1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool0
02_oo`03003ooooo0=Coo`D00?ooodSoo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02
ool40004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0009ool00`00ooooo`04ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<0
0?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0H
ool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool0
00001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo
00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Co
o`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ool00005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000ko
o`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?oo
ool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`00
7?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003o
o`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?oo
ool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo
00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo
0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
2?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2
000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?oo
ooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool0
02Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolX
ool00:;oo`<00?oooj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool40002ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`3ooomUool0043oo`<004koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<00?ooofSoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P00
00?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo003ooomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`3ooomXool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooIooo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool0
01;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003o
oooo003oo`020022ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo
08Woo`05003oooooool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00koo`8005;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0
ooooOooo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0oooo
Yooo002Tool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00315 m
.25 .00594 L
.5 .00962 L
.75 .02205 L
s
.0001 w
0 .00315 -1.875 0 Mabsadd m
0 .00315 0 2.5 Mabsadd L
0 .00315 1.875 0 Mabsadd L
0 .00315 0 -2.5 Mabsadd L
0 .00315 -1.875 0 Mabsadd L closepath F
.25 .00594 -1.875 0 Mabsadd m
.25 .00594 0 2.5 Mabsadd L
.25 .00594 1.875 0 Mabsadd L
.25 .00594 0 -2.5 Mabsadd L
.25 .00594 -1.875 0 Mabsadd L closepath F
.5 .00962 -1.875 0 Mabsadd m
.5 .00962 0 2.5 Mabsadd L
.5 .00962 1.875 0 Mabsadd L
.5 .00962 0 -2.5 Mabsadd L
.5 .00962 -1.875 0 Mabsadd L closepath F
.75 .02205 -1.875 0 Mabsadd m
.75 .02205 0 2.5 Mabsadd L
.75 .02205 1.875 0 Mabsadd L
.75 .02205 0 -2.5 Mabsadd L
.75 .02205 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00935 m
.25 .01245 L
.5 .01896 L
.75 .03364 L
s
.0001 w
[ ] 0 setdash
0 .00935 0 2.5 Mabsadd m
0 .00935 -0.56518 .7779 Mabsadd L
0 .00935 -2.37764 .77254 Mabsadd L
0 .00935 -0.91448 -0.29713 Mabsadd L
0 .00935 -1.46946 -2.02254 Mabsadd L
0 .00935 0 -0.96154 Mabsadd L
0 .00935 1.46946 -2.02254 Mabsadd L
0 .00935 .91448 -0.29713 Mabsadd L
0 .00935 2.37764 .77254 Mabsadd L
0 .00935 .56518 .7779 Mabsadd L
0 .00935 0 2.5 Mabsadd L closepath F
.25 .01245 0 2.5 Mabsadd m
.25 .01245 -0.56518 .7779 Mabsadd L
.25 .01245 -2.37764 .77254 Mabsadd L
.25 .01245 -0.91448 -0.29713 Mabsadd L
.25 .01245 -1.46946 -2.02254 Mabsadd L
.25 .01245 0 -0.96154 Mabsadd L
.25 .01245 1.46946 -2.02254 Mabsadd L
.25 .01245 .91448 -0.29713 Mabsadd L
.25 .01245 2.37764 .77254 Mabsadd L
.25 .01245 .56518 .7779 Mabsadd L
.25 .01245 0 2.5 Mabsadd L closepath F
.5 .01896 0 2.5 Mabsadd m
.5 .01896 -0.56518 .7779 Mabsadd L
.5 .01896 -2.37764 .77254 Mabsadd L
.5 .01896 -0.91448 -0.29713 Mabsadd L
.5 .01896 -1.46946 -2.02254 Mabsadd L
.5 .01896 0 -0.96154 Mabsadd L
.5 .01896 1.46946 -2.02254 Mabsadd L
.5 .01896 .91448 -0.29713 Mabsadd L
.5 .01896 2.37764 .77254 Mabsadd L
.5 .01896 .56518 .7779 Mabsadd L
.5 .01896 0 2.5 Mabsadd L closepath F
.75 .03364 0 2.5 Mabsadd m
.75 .03364 -0.56518 .7779 Mabsadd L
.75 .03364 -2.37764 .77254 Mabsadd L
.75 .03364 -0.91448 -0.29713 Mabsadd L
.75 .03364 -1.46946 -2.02254 Mabsadd L
.75 .03364 0 -0.96154 Mabsadd L
.75 .03364 1.46946 -2.02254 Mabsadd L
.75 .03364 .91448 -0.29713 Mabsadd L
.75 .03364 2.37764 .77254 Mabsadd L
.75 .03364 .56518 .7779 Mabsadd L
.75 .03364 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01229 m
.25 .01528 L
.5 .02521 L
.75 .04704 L
s
.0001 w
[ ] 0 setdash
0 .01229 -2.5 2.5 Mabsadd m
0 .01229 2.5 2.5 Mabsadd L
0 .01229 2.5 -2.5 Mabsadd L
0 .01229 -2.5 -2.5 Mabsadd L
0 .01229 -2.5 2.5 Mabsadd L closepath F
.25 .01528 -2.5 2.5 Mabsadd m
.25 .01528 2.5 2.5 Mabsadd L
.25 .01528 2.5 -2.5 Mabsadd L
.25 .01528 -2.5 -2.5 Mabsadd L
.25 .01528 -2.5 2.5 Mabsadd L closepath F
.5 .02521 -2.5 2.5 Mabsadd m
.5 .02521 2.5 2.5 Mabsadd L
.5 .02521 2.5 -2.5 Mabsadd L
.5 .02521 -2.5 -2.5 Mabsadd L
.5 .02521 -2.5 2.5 Mabsadd L closepath F
.75 .04704 -2.5 2.5 Mabsadd m
.75 .04704 2.5 2.5 Mabsadd L
.75 .04704 2.5 -2.5 Mabsadd L
.75 .04704 -2.5 -2.5 Mabsadd L
.75 .04704 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oobD000Ooo`03003ooooo00_oo`03003o
oooo00_oo`8000goo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool00`00ooooo`2eool002_oo`<002;oodP000Ooo`03003ooooo01Woo`<001_oo`03003o
oooo03Ooo`03003ooooo03Ooo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2002hool002_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`05000Rool`002Tool00`00
ooooo`0Iool00`00ooooo`33ool002_oo`<000;oo`H000?oo`04003oooooool60003ool20003ool6
0003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?oo000010000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool08?oo0`002_oo6000Rooo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool30013ool8
0003ool20003ool60003ool01000oooooooo0`001ooo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo0P008ooo60003?oo
00<00?ooool0ooooB?oo000[ool30013ool5000Kool30003ool20003ool60003ool01000oooooooo
0`003_oo1P000_oo00<00?ooool00P000_oo00<00?ooool00P00:_oo3P00ooooBOoo000[ool00`00
ooooo`13ool5000fool30003ool20003ool8000Aool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`0Sool2003ooom9ool002_oo`03003ooooo08coo`D00003ool00?oo00;oo`H001Oo
o`8000;oo`03003ooooo008000;oo`03003ooooo008001?oo`03003ooooo0?ooodSoo`00:ooo0P00
SOoo1@003_oo0P000ooo0`007_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?ooool0
0?oood[oo`00:ooo00<00?ooool0S?oo1@005_oo0`000ooo00@00?ooooooo`<0023oo`D00?ooodSo
o`00:ooo00<00?ooool0]?oo0`000ooo00@00?ooooooo`<001Goo`03003ooooo0?ooodSoo`00:ooo
00<00?ooool0`Ooo0`000ooo0P002ooo1@00ooooB?oo000[ool00`00ooooo`3<ool60002ool5003o
oom8ool002_oo`03003ooooo0=Coo`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00ooooB?oo000[
ool00`00ooooo`3Dool5002WoonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`02ool40004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool00`00ooooo`04ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D0
00Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool00`00ool00005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo
01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool0
00koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`80
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<0
0?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo
0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo
003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo
0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?oo
ool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000X
ool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo
0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolX
ool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooo
oolXool00:Goo`<00?ooojOoo`00Z?oo00<00?ooool0ooooY?oo002Cool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool3003ooom[ool009Coo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomXool0043oo`<0
057oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0ooooJ?oo0011ool00`00ooooo`1@ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002?oo0`00ooooJooo000Bool20003ool40002ool50003
ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000Cooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo077oo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`3ooom[ool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0
E?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000ooooJ_oo000Aool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9
ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05
003ooooo003oo`020025ool30003ool00`00ooooo`3ooommool002Coo`03003ooooo01Koo`03003o
oooo08coo`05003oooooool0003ooomnool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00koo`8005Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?oo
ool0ooooO?oo002Dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Cool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh3oo`00Z?oo00<00?ooool0
ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01286 m
.25 .01615 L
.5 .02543 L
.75 .05015 L
s
.0001 w
0 .01286 -1.875 0 Mabsadd m
0 .01286 0 2.5 Mabsadd L
0 .01286 1.875 0 Mabsadd L
0 .01286 0 -2.5 Mabsadd L
0 .01286 -1.875 0 Mabsadd L closepath F
.25 .01615 -1.875 0 Mabsadd m
.25 .01615 0 2.5 Mabsadd L
.25 .01615 1.875 0 Mabsadd L
.25 .01615 0 -2.5 Mabsadd L
.25 .01615 -1.875 0 Mabsadd L closepath F
.5 .02543 -1.875 0 Mabsadd m
.5 .02543 0 2.5 Mabsadd L
.5 .02543 1.875 0 Mabsadd L
.5 .02543 0 -2.5 Mabsadd L
.5 .02543 -1.875 0 Mabsadd L closepath F
.75 .05015 -1.875 0 Mabsadd m
.75 .05015 0 2.5 Mabsadd L
.75 .05015 1.875 0 Mabsadd L
.75 .05015 0 -2.5 Mabsadd L
.75 .05015 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01653 m
.25 .02642 L
.5 .03835 L
.75 .07276 L
s
.0001 w
[ ] 0 setdash
0 .01653 0 2.5 Mabsadd m
0 .01653 -0.56518 .7779 Mabsadd L
0 .01653 -2.37764 .77254 Mabsadd L
0 .01653 -0.91448 -0.29713 Mabsadd L
0 .01653 -1.46946 -2.02254 Mabsadd L
0 .01653 0 -0.96154 Mabsadd L
0 .01653 1.46946 -2.02254 Mabsadd L
0 .01653 .91448 -0.29713 Mabsadd L
0 .01653 2.37764 .77254 Mabsadd L
0 .01653 .56518 .7779 Mabsadd L
0 .01653 0 2.5 Mabsadd L closepath F
.25 .02642 0 2.5 Mabsadd m
.25 .02642 -0.56518 .7779 Mabsadd L
.25 .02642 -2.37764 .77254 Mabsadd L
.25 .02642 -0.91448 -0.29713 Mabsadd L
.25 .02642 -1.46946 -2.02254 Mabsadd L
.25 .02642 0 -0.96154 Mabsadd L
.25 .02642 1.46946 -2.02254 Mabsadd L
.25 .02642 .91448 -0.29713 Mabsadd L
.25 .02642 2.37764 .77254 Mabsadd L
.25 .02642 .56518 .7779 Mabsadd L
.25 .02642 0 2.5 Mabsadd L closepath F
.5 .03835 0 2.5 Mabsadd m
.5 .03835 -0.56518 .7779 Mabsadd L
.5 .03835 -2.37764 .77254 Mabsadd L
.5 .03835 -0.91448 -0.29713 Mabsadd L
.5 .03835 -1.46946 -2.02254 Mabsadd L
.5 .03835 0 -0.96154 Mabsadd L
.5 .03835 1.46946 -2.02254 Mabsadd L
.5 .03835 .91448 -0.29713 Mabsadd L
.5 .03835 2.37764 .77254 Mabsadd L
.5 .03835 .56518 .7779 Mabsadd L
.5 .03835 0 2.5 Mabsadd L closepath F
.75 .07276 0 2.5 Mabsadd m
.75 .07276 -0.56518 .7779 Mabsadd L
.75 .07276 -2.37764 .77254 Mabsadd L
.75 .07276 -0.91448 -0.29713 Mabsadd L
.75 .07276 -1.46946 -2.02254 Mabsadd L
.75 .07276 0 -0.96154 Mabsadd L
.75 .07276 1.46946 -2.02254 Mabsadd L
.75 .07276 .91448 -0.29713 Mabsadd L
.75 .07276 2.37764 .77254 Mabsadd L
.75 .07276 .56518 .7779 Mabsadd L
.75 .07276 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02201 m
.25 .02981 L
.5 .04852 L
.75 .09507 L
s
.0001 w
[ ] 0 setdash
0 .02201 -2.5 2.5 Mabsadd m
0 .02201 2.5 2.5 Mabsadd L
0 .02201 2.5 -2.5 Mabsadd L
0 .02201 -2.5 -2.5 Mabsadd L
0 .02201 -2.5 2.5 Mabsadd L closepath F
.25 .02981 -2.5 2.5 Mabsadd m
.25 .02981 2.5 2.5 Mabsadd L
.25 .02981 2.5 -2.5 Mabsadd L
.25 .02981 -2.5 -2.5 Mabsadd L
.25 .02981 -2.5 2.5 Mabsadd L closepath F
.5 .04852 -2.5 2.5 Mabsadd m
.5 .04852 2.5 2.5 Mabsadd L
.5 .04852 2.5 -2.5 Mabsadd L
.5 .04852 -2.5 -2.5 Mabsadd L
.5 .04852 -2.5 2.5 Mabsadd L closepath F
.75 .09507 -2.5 2.5 Mabsadd m
.75 .09507 2.5 2.5 Mabsadd L
.75 .09507 2.5 -2.5 Mabsadd L
.75 .09507 -2.5 -2.5 Mabsadd L
.75 .09507 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`80
04Ooo`03003ooooo0?Goo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo9@008ooo0P00m_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool0
0P000_oo00<00?ooool04?oo=P00oooobOoo000[ool30002ool3000=ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`02000Lool2000AoolT000Aool2003ooonBool002_o
o`<000Goo`<000?oo`04003oooooool60003ool20003ool60008ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`05000doolH003ooon=ool002_oo`<002Ko
o`04003oooooool60003ool20003ool60003ool00`00ool000040002ool20002ool00`00ooooo`02
0002ool00`00ooooo`0eool30004ool:003ooon3ool002_oo`<004?oo`P000?oo`8000Soo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`04003ooooo000Pool00`00ooooo`0=ool:003o
oomiool002_oo`03003ooooo04?oo`D000_oo`H000?oo`03003ooooo00ooo`04003ooooo0002ool2
0002ool00`00ooooo`020002ool01000ooooo`002_oo0`006?oo2P00ooooKooo000[ool00`00oooo
o`13ool5000Hool60003ool2000Hool01000ooooo`000_oo0P000_oo0P0000?oo`0000008?oo2`00
ooooI?oo000[ool00`00ooooo`1^ool60003ool00`00ooooo`0Bool50002ool20002ool00`00oooo
o`0Sool:003ooomJool002_oo`03003ooooo07_oo`H000?oo`03003ooooo00Goo`D000Woo`8000;o
o`03003ooooo02Koo`X000Goo`03003ooooo0?ooodSoo`00:ooo00<00?ooool0R?oo2@004?oo0P00
0_oo00<00?ooool0:Ooo1`00ooooBOoo000[ool00`00ooooo`2<ool70003ool3000?ool20002ool0
0`00ooooo`0Wool2003ooom9ool002_oo`03003ooooo08coo`D000Soo`<001?oo`8000;oo`03003o
oooo023oo`03003ooooo0:Oooi8000koo`00:ooo00<00?ooool0Wooo00<00?ooool05?oo0P000_oo
00<00?ooool0`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Tool3000Gool20002ool0
1000ooooo`00^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Vool3000Lool0
1000ooooo`000_oo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2/ool01000oooooooo0`006ooo0P000_oo00@00?ooooooo`800:Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0/ooo0`007ooo0P00ZOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2iool2000Iool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0;koo`<00;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo0`00
_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36ool20003ool3002bool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<koo`<000?oo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D0
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009
ool00`00ooooo`04ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool01Ooo00@0
0?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo
0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ool00005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000_oo`03003o
oooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00
ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<0
0004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool0
0P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00oooo
P_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool00000
1?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo
0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<0
0?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo
0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo
00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0
0_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB
000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo
00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo
0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oo
oj[oo`00YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomU
ool0043oo`<004koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<00?ooofSoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00
ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
003ooomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool0K_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3o
oomXool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000ooooIooo000Aool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`80
00?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003o
o`020022ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05
003oooooool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`80
05;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo
002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002T
ool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00169 m
.25 .00277 L
.5 .00315 L
.75 .01286 L
s
.0001 w
0 .00169 -1.875 0 Mabsadd m
0 .00169 0 2.5 Mabsadd L
0 .00169 1.875 0 Mabsadd L
0 .00169 0 -2.5 Mabsadd L
0 .00169 -1.875 0 Mabsadd L closepath F
.25 .00277 -1.875 0 Mabsadd m
.25 .00277 0 2.5 Mabsadd L
.25 .00277 1.875 0 Mabsadd L
.25 .00277 0 -2.5 Mabsadd L
.25 .00277 -1.875 0 Mabsadd L closepath F
.5 .00315 -1.875 0 Mabsadd m
.5 .00315 0 2.5 Mabsadd L
.5 .00315 1.875 0 Mabsadd L
.5 .00315 0 -2.5 Mabsadd L
.5 .00315 -1.875 0 Mabsadd L closepath F
.75 .01286 -1.875 0 Mabsadd m
.75 .01286 0 2.5 Mabsadd L
.75 .01286 1.875 0 Mabsadd L
.75 .01286 0 -2.5 Mabsadd L
.75 .01286 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00431 m
.25 .0058 L
.5 .00935 L
.75 .01653 L
s
.0001 w
[ ] 0 setdash
0 .00431 0 2.5 Mabsadd m
0 .00431 -0.56518 .7779 Mabsadd L
0 .00431 -2.37764 .77254 Mabsadd L
0 .00431 -0.91448 -0.29713 Mabsadd L
0 .00431 -1.46946 -2.02254 Mabsadd L
0 .00431 0 -0.96154 Mabsadd L
0 .00431 1.46946 -2.02254 Mabsadd L
0 .00431 .91448 -0.29713 Mabsadd L
0 .00431 2.37764 .77254 Mabsadd L
0 .00431 .56518 .7779 Mabsadd L
0 .00431 0 2.5 Mabsadd L closepath F
.25 .0058 0 2.5 Mabsadd m
.25 .0058 -0.56518 .7779 Mabsadd L
.25 .0058 -2.37764 .77254 Mabsadd L
.25 .0058 -0.91448 -0.29713 Mabsadd L
.25 .0058 -1.46946 -2.02254 Mabsadd L
.25 .0058 0 -0.96154 Mabsadd L
.25 .0058 1.46946 -2.02254 Mabsadd L
.25 .0058 .91448 -0.29713 Mabsadd L
.25 .0058 2.37764 .77254 Mabsadd L
.25 .0058 .56518 .7779 Mabsadd L
.25 .0058 0 2.5 Mabsadd L closepath F
.5 .00935 0 2.5 Mabsadd m
.5 .00935 -0.56518 .7779 Mabsadd L
.5 .00935 -2.37764 .77254 Mabsadd L
.5 .00935 -0.91448 -0.29713 Mabsadd L
.5 .00935 -1.46946 -2.02254 Mabsadd L
.5 .00935 0 -0.96154 Mabsadd L
.5 .00935 1.46946 -2.02254 Mabsadd L
.5 .00935 .91448 -0.29713 Mabsadd L
.5 .00935 2.37764 .77254 Mabsadd L
.5 .00935 .56518 .7779 Mabsadd L
.5 .00935 0 2.5 Mabsadd L closepath F
.75 .01653 0 2.5 Mabsadd m
.75 .01653 -0.56518 .7779 Mabsadd L
.75 .01653 -2.37764 .77254 Mabsadd L
.75 .01653 -0.91448 -0.29713 Mabsadd L
.75 .01653 -1.46946 -2.02254 Mabsadd L
.75 .01653 0 -0.96154 Mabsadd L
.75 .01653 1.46946 -2.02254 Mabsadd L
.75 .01653 .91448 -0.29713 Mabsadd L
.75 .01653 2.37764 .77254 Mabsadd L
.75 .01653 .56518 .7779 Mabsadd L
.75 .01653 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00541 m
.25 .00742 L
.5 .01229 L
.75 .02201 L
s
.0001 w
[ ] 0 setdash
0 .00541 -2.5 2.5 Mabsadd m
0 .00541 2.5 2.5 Mabsadd L
0 .00541 2.5 -2.5 Mabsadd L
0 .00541 -2.5 -2.5 Mabsadd L
0 .00541 -2.5 2.5 Mabsadd L closepath F
.25 .00742 -2.5 2.5 Mabsadd m
.25 .00742 2.5 2.5 Mabsadd L
.25 .00742 2.5 -2.5 Mabsadd L
.25 .00742 -2.5 -2.5 Mabsadd L
.25 .00742 -2.5 2.5 Mabsadd L closepath F
.5 .01229 -2.5 2.5 Mabsadd m
.5 .01229 2.5 2.5 Mabsadd L
.5 .01229 2.5 -2.5 Mabsadd L
.5 .01229 -2.5 -2.5 Mabsadd L
.5 .01229 -2.5 2.5 Mabsadd L closepath F
.75 .02201 -2.5 2.5 Mabsadd m
.75 .02201 2.5 2.5 Mabsadd L
.75 .02201 2.5 -2.5 Mabsadd L
.75 .02201 -2.5 -2.5 Mabsadd L
.75 .02201 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_ooj@000;oo`03003ooooo00coo`03
003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03
003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`2eool002_oo`<00003ool0000000H000;oo`8000;oo`H0
0003ool00?oo00<000;oo`H00003ool00?oo00<00003ool0000000@000;oo`D00003ool0000000@0
00;oo`800004ool00000ool60002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`02000>ool00`00ooooo`0Jool3000;oolI000dool00`00ooooo`0jool0
0`00ooooo`08ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo0;Goo`00:ooo0`00
AOoo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000;oo`T00003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00H00003ool0000000;oo`03
003ooooo008001[ooaT000_oo`8005Goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00^?oo000[ool30016ool5000`
ool60003ool20003ool60002ool;0003ool01000ooooo`000_oo0P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P004?oo3P00NOoo00<00?ooool0
`ooo000[ool00`00ooooo`16ool50016ool5000:ool01000oooooooo1P000ooo00@00?ooooooo`H0
00koo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00D0
05_oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo0;coo`00:ooo00<00?ooool0TOoo1@00
9?oo0P000ooo1P000ooo00@00?ooooooo`H000_oo`D00?ooocooo`00:ooo00<00?ooool0TOoo1@00
?ooo0P000ooo2000oooo?ooo000[ool00`00ooooo`3Mool5003oooloool002_oo`03003ooooo0=go
o`D00?ooocooo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00oooo
o`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003o
oooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool00000
1?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<0
0?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?oo
ool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool2
0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00oooo
o`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00
ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;o
o`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooo
oolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003o
ooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009Koo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
0?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047oo`03003ooooo05?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Hooo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool3
0003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0
003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool0
0`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0023 m
.25 .00353 L
.5 .00594 L
.75 .01615 L
s
.0001 w
0 .0023 -1.875 0 Mabsadd m
0 .0023 0 2.5 Mabsadd L
0 .0023 1.875 0 Mabsadd L
0 .0023 0 -2.5 Mabsadd L
0 .0023 -1.875 0 Mabsadd L closepath F
.25 .00353 -1.875 0 Mabsadd m
.25 .00353 0 2.5 Mabsadd L
.25 .00353 1.875 0 Mabsadd L
.25 .00353 0 -2.5 Mabsadd L
.25 .00353 -1.875 0 Mabsadd L closepath F
.5 .00594 -1.875 0 Mabsadd m
.5 .00594 0 2.5 Mabsadd L
.5 .00594 1.875 0 Mabsadd L
.5 .00594 0 -2.5 Mabsadd L
.5 .00594 -1.875 0 Mabsadd L closepath F
.75 .01615 -1.875 0 Mabsadd m
.75 .01615 0 2.5 Mabsadd L
.75 .01615 1.875 0 Mabsadd L
.75 .01615 0 -2.5 Mabsadd L
.75 .01615 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00501 m
.25 .00857 L
.5 .01245 L
.75 .02642 L
s
.0001 w
[ ] 0 setdash
0 .00501 0 2.5 Mabsadd m
0 .00501 -0.56518 .7779 Mabsadd L
0 .00501 -2.37764 .77254 Mabsadd L
0 .00501 -0.91448 -0.29713 Mabsadd L
0 .00501 -1.46946 -2.02254 Mabsadd L
0 .00501 0 -0.96154 Mabsadd L
0 .00501 1.46946 -2.02254 Mabsadd L
0 .00501 .91448 -0.29713 Mabsadd L
0 .00501 2.37764 .77254 Mabsadd L
0 .00501 .56518 .7779 Mabsadd L
0 .00501 0 2.5 Mabsadd L closepath F
.25 .00857 0 2.5 Mabsadd m
.25 .00857 -0.56518 .7779 Mabsadd L
.25 .00857 -2.37764 .77254 Mabsadd L
.25 .00857 -0.91448 -0.29713 Mabsadd L
.25 .00857 -1.46946 -2.02254 Mabsadd L
.25 .00857 0 -0.96154 Mabsadd L
.25 .00857 1.46946 -2.02254 Mabsadd L
.25 .00857 .91448 -0.29713 Mabsadd L
.25 .00857 2.37764 .77254 Mabsadd L
.25 .00857 .56518 .7779 Mabsadd L
.25 .00857 0 2.5 Mabsadd L closepath F
.5 .01245 0 2.5 Mabsadd m
.5 .01245 -0.56518 .7779 Mabsadd L
.5 .01245 -2.37764 .77254 Mabsadd L
.5 .01245 -0.91448 -0.29713 Mabsadd L
.5 .01245 -1.46946 -2.02254 Mabsadd L
.5 .01245 0 -0.96154 Mabsadd L
.5 .01245 1.46946 -2.02254 Mabsadd L
.5 .01245 .91448 -0.29713 Mabsadd L
.5 .01245 2.37764 .77254 Mabsadd L
.5 .01245 .56518 .7779 Mabsadd L
.5 .01245 0 2.5 Mabsadd L closepath F
.75 .02642 0 2.5 Mabsadd m
.75 .02642 -0.56518 .7779 Mabsadd L
.75 .02642 -2.37764 .77254 Mabsadd L
.75 .02642 -0.91448 -0.29713 Mabsadd L
.75 .02642 -1.46946 -2.02254 Mabsadd L
.75 .02642 0 -0.96154 Mabsadd L
.75 .02642 1.46946 -2.02254 Mabsadd L
.75 .02642 .91448 -0.29713 Mabsadd L
.75 .02642 2.37764 .77254 Mabsadd L
.75 .02642 .56518 .7779 Mabsadd L
.75 .02642 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00735 m
.25 .01 L
.5 .01528 L
.75 .02981 L
s
.0001 w
[ ] 0 setdash
0 .00735 -2.5 2.5 Mabsadd m
0 .00735 2.5 2.5 Mabsadd L
0 .00735 2.5 -2.5 Mabsadd L
0 .00735 -2.5 -2.5 Mabsadd L
0 .00735 -2.5 2.5 Mabsadd L closepath F
.25 .01 -2.5 2.5 Mabsadd m
.25 .01 2.5 2.5 Mabsadd L
.25 .01 2.5 -2.5 Mabsadd L
.25 .01 -2.5 -2.5 Mabsadd L
.25 .01 -2.5 2.5 Mabsadd L closepath F
.5 .01528 -2.5 2.5 Mabsadd m
.5 .01528 2.5 2.5 Mabsadd L
.5 .01528 2.5 -2.5 Mabsadd L
.5 .01528 -2.5 -2.5 Mabsadd L
.5 .01528 -2.5 2.5 Mabsadd L closepath F
.75 .02981 -2.5 2.5 Mabsadd m
.75 .02981 2.5 2.5 Mabsadd L
.75 .02981 2.5 -2.5 Mabsadd L
.75 .02981 -2.5 -2.5 Mabsadd L
.75 .02981 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0;ool00`00ooooo`0:
ool5000Toolb000Aool00`00ooooo`0iool00`00ooooo`0jool00`00ooooo`08ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`03003ooooo0;Goo`00:ooo0`000_oo1P000ooo00@00?ooooooo`H0
00?oo`8000?oo`H000?oo`04003oooooool60002ool500000ooo000000040002ool200000ooo0000
00070002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`02000Rool5000;oolI001kool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00:ooo
0`00A_oo1@001?oo00@00?ooooooo`H000?oo`04003oooooool60003ool20003ool800000ooo0000
0002ool300001?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool01P0000?oo`000000
0_oo00<00?ooool07?oo6@002ooo0P00N_oo00<00?ooool0`ooo000[ool30016ool5000cool30003
ool20003ool60002ool;0002ool20002ool00`00ooooo`020002ool00`00ooooo`02000Uool>001L
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo04Koo`D004Ko
o`D000Woo`8000?oo`H000?oo`04003ooooo0002ool20002ool00`00ooooo`020002ool00`00oooo
o`0Mool3003ooom0ool002_oo`03003ooooo097oo`D001_oo`H000?oo`8000?oo`@000;oo`03003o
oooo008000;oo`03003ooooo008000goo`<00?oood3oo`00:ooo00<00?ooool0`_oo0`000ooo00@0
0?ooooooo`H00004ool00?ooool20002ool00`00ooooo`05003oooloool002_oo`03003ooooo0=Go
o`8000?oo`P00?ooocooo`00:ooo0P00g_oo1@00oooo?ooo000[ool00`00ooooo`3Mool5003ooolo
ool002_oo`03003ooooo0=goo`D00?ooocooo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo
8ooo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03
003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo
00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020000
0ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[o
o`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00
ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo
0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo
0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2
000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03
003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooo
oooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003o
oooooom@ool0093oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00ooooG?oo002Aool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooeWoo`00
@?oo0`00C_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0047o
o`03003ooooo04goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3003ooomLool001;o
o`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000
001<ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo003ooomNool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0G_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`3ooomLool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?oo
ool0GOoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooFooo000A
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3ooooo
ool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Go
o`05003ooooo003oo`020022ool30003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03
003ooooo08Woo`05003oooooool0003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00koo`8005;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<0
0?ooool0ooooOooo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?oo
ool0ooooYooo002Tool2000Fool00`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00282 m
.25 .00432 L
.5 .00962 L
.75 .02543 L
s
.0001 w
0 .00282 -1.875 0 Mabsadd m
0 .00282 0 2.5 Mabsadd L
0 .00282 1.875 0 Mabsadd L
0 .00282 0 -2.5 Mabsadd L
0 .00282 -1.875 0 Mabsadd L closepath F
.25 .00432 -1.875 0 Mabsadd m
.25 .00432 0 2.5 Mabsadd L
.25 .00432 1.875 0 Mabsadd L
.25 .00432 0 -2.5 Mabsadd L
.25 .00432 -1.875 0 Mabsadd L closepath F
.5 .00962 -1.875 0 Mabsadd m
.5 .00962 0 2.5 Mabsadd L
.5 .00962 1.875 0 Mabsadd L
.5 .00962 0 -2.5 Mabsadd L
.5 .00962 -1.875 0 Mabsadd L closepath F
.75 .02543 -1.875 0 Mabsadd m
.75 .02543 0 2.5 Mabsadd L
.75 .02543 1.875 0 Mabsadd L
.75 .02543 0 -2.5 Mabsadd L
.75 .02543 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00901 m
.25 .01024 L
.5 .01896 L
.75 .03835 L
s
.0001 w
[ ] 0 setdash
0 .00901 0 2.5 Mabsadd m
0 .00901 -0.56518 .7779 Mabsadd L
0 .00901 -2.37764 .77254 Mabsadd L
0 .00901 -0.91448 -0.29713 Mabsadd L
0 .00901 -1.46946 -2.02254 Mabsadd L
0 .00901 0 -0.96154 Mabsadd L
0 .00901 1.46946 -2.02254 Mabsadd L
0 .00901 .91448 -0.29713 Mabsadd L
0 .00901 2.37764 .77254 Mabsadd L
0 .00901 .56518 .7779 Mabsadd L
0 .00901 0 2.5 Mabsadd L closepath F
.25 .01024 0 2.5 Mabsadd m
.25 .01024 -0.56518 .7779 Mabsadd L
.25 .01024 -2.37764 .77254 Mabsadd L
.25 .01024 -0.91448 -0.29713 Mabsadd L
.25 .01024 -1.46946 -2.02254 Mabsadd L
.25 .01024 0 -0.96154 Mabsadd L
.25 .01024 1.46946 -2.02254 Mabsadd L
.25 .01024 .91448 -0.29713 Mabsadd L
.25 .01024 2.37764 .77254 Mabsadd L
.25 .01024 .56518 .7779 Mabsadd L
.25 .01024 0 2.5 Mabsadd L closepath F
.5 .01896 0 2.5 Mabsadd m
.5 .01896 -0.56518 .7779 Mabsadd L
.5 .01896 -2.37764 .77254 Mabsadd L
.5 .01896 -0.91448 -0.29713 Mabsadd L
.5 .01896 -1.46946 -2.02254 Mabsadd L
.5 .01896 0 -0.96154 Mabsadd L
.5 .01896 1.46946 -2.02254 Mabsadd L
.5 .01896 .91448 -0.29713 Mabsadd L
.5 .01896 2.37764 .77254 Mabsadd L
.5 .01896 .56518 .7779 Mabsadd L
.5 .01896 0 2.5 Mabsadd L closepath F
.75 .03835 0 2.5 Mabsadd m
.75 .03835 -0.56518 .7779 Mabsadd L
.75 .03835 -2.37764 .77254 Mabsadd L
.75 .03835 -0.91448 -0.29713 Mabsadd L
.75 .03835 -1.46946 -2.02254 Mabsadd L
.75 .03835 0 -0.96154 Mabsadd L
.75 .03835 1.46946 -2.02254 Mabsadd L
.75 .03835 .91448 -0.29713 Mabsadd L
.75 .03835 2.37764 .77254 Mabsadd L
.75 .03835 .56518 .7779 Mabsadd L
.75 .03835 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01059 m
.25 .01451 L
.5 .02521 L
.75 .04852 L
s
.0001 w
[ ] 0 setdash
0 .01059 -2.5 2.5 Mabsadd m
0 .01059 2.5 2.5 Mabsadd L
0 .01059 2.5 -2.5 Mabsadd L
0 .01059 -2.5 -2.5 Mabsadd L
0 .01059 -2.5 2.5 Mabsadd L closepath F
.25 .01451 -2.5 2.5 Mabsadd m
.25 .01451 2.5 2.5 Mabsadd L
.25 .01451 2.5 -2.5 Mabsadd L
.25 .01451 -2.5 -2.5 Mabsadd L
.25 .01451 -2.5 2.5 Mabsadd L closepath F
.5 .02521 -2.5 2.5 Mabsadd m
.5 .02521 2.5 2.5 Mabsadd L
.5 .02521 2.5 -2.5 Mabsadd L
.5 .02521 -2.5 -2.5 Mabsadd L
.5 .02521 -2.5 2.5 Mabsadd L closepath F
.75 .04852 -2.5 2.5 Mabsadd m
.75 .04852 2.5 2.5 Mabsadd L
.75 .04852 2.5 -2.5 Mabsadd L
.75 .04852 -2.5 -2.5 Mabsadd L
.75 .04852 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oobH000Ooo`03003ooooo00coo`03
003ooooo00coo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<002?ood`000Ooo`03003ooooo01[oo`8001goo`03003ooooo03Woo`03003ooooo03[oo`03
003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30000
1?oo003ooooo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000`009?oo;@00VOoo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2002hool002_oo`<000;oo`H000?oo`04003oooooool60003ool20003ool60003ool01000oooo
oooo1P000ooo0P000ooo1P002?oo1P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P00:ooo0`001_oo3`00[ooo00<00?ooool0`ooo000[ool30011
ool01000oooooooo1P000ooo0P000ooo1P004Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool00P003ooo0P005_oo3`00Pooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool0_?oo000[ool30016ool5000Aool01000oooooooo1P000ooo0P000ooo0`00
5Ooo00<00?ooool00P000_oo00<00?ooool01P0000?oo`0000008Ooo3`005_oo00<00?ooool0oooo
?ooo000[ool00`00ooooo`16ool5000Vool30003ool01000oooooooo1P000ooo0P000ooo0`001Ooo
1@001Ooo00<00?ooool00P000_oo00<00?ooool00P008_oo3`001_oo0`00oooo@?oo000[ool00`00
ooooo`2<ool30002ool8000@ool00`00ooooo`020002ool01000ooooo`009?oo2@00oooo@?oo000[
ool00`00ooooo`2Aool50003ool30003ool20003ool3000=ool01000ooooo`000_oo0P000_oo00<0
0?ooool07Ooo0P00oooo@Ooo000[ool2002Bool5000Aool30003ool00`00ooooo`0Aool200000ooo
00000002ool00`00ooooo`02003ooomDool002_oo`03003ooooo0;7oo`H000?oo`03003ooooo01;o
o`03003ooooo008000;oo`03003ooooo008000?oo`<00?oood3oo`00:ooo00<00?ooool0^_oo00@0
0?ooooooo`H001Woo`<00?oood7oo`00:ooo00<00?ooool0aooo0P000ooo0`003_oo1@00oooo?ooo
000[ool00`00ooooo`3?ool30003ool01000oooooooo0`0000?oo`0000000`00oooo?ooo000[ool0
0`00ooooo`3Lool6003oooloool002_oo`03003ooooo0=goo`D00?ooocooo`00:ooo00<00?ooool0
gOoo1@00oooo?ooo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<0
0?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool40005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3
003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool0
0`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0H
ool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003o
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`001ooo1@001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`001ooo00@00?ooool000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0K
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`800?oooh;oo`03
003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool0
0ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<0
0?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0oooo
POoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Ko
o`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo
0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooo
oolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00
oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo
0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002C
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00U?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003o
oomOool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D0
0004ool00000001?ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`1Qool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0ooooGooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo063o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?oooekoo`004Ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool2
0003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00
ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<ool0
1@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2
001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogco
o`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00
Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00622 m
.25 .00917 L
.5 .02205 L
.75 .05015 L
s
.0001 w
0 .00622 -1.875 0 Mabsadd m
0 .00622 0 2.5 Mabsadd L
0 .00622 1.875 0 Mabsadd L
0 .00622 0 -2.5 Mabsadd L
0 .00622 -1.875 0 Mabsadd L closepath F
.25 .00917 -1.875 0 Mabsadd m
.25 .00917 0 2.5 Mabsadd L
.25 .00917 1.875 0 Mabsadd L
.25 .00917 0 -2.5 Mabsadd L
.25 .00917 -1.875 0 Mabsadd L closepath F
.5 .02205 -1.875 0 Mabsadd m
.5 .02205 0 2.5 Mabsadd L
.5 .02205 1.875 0 Mabsadd L
.5 .02205 0 -2.5 Mabsadd L
.5 .02205 -1.875 0 Mabsadd L closepath F
.75 .05015 -1.875 0 Mabsadd m
.75 .05015 0 2.5 Mabsadd L
.75 .05015 1.875 0 Mabsadd L
.75 .05015 0 -2.5 Mabsadd L
.75 .05015 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01744 m
.25 .02635 L
.5 .03364 L
.75 .07276 L
s
.0001 w
[ ] 0 setdash
0 .01744 0 2.5 Mabsadd m
0 .01744 -0.56518 .7779 Mabsadd L
0 .01744 -2.37764 .77254 Mabsadd L
0 .01744 -0.91448 -0.29713 Mabsadd L
0 .01744 -1.46946 -2.02254 Mabsadd L
0 .01744 0 -0.96154 Mabsadd L
0 .01744 1.46946 -2.02254 Mabsadd L
0 .01744 .91448 -0.29713 Mabsadd L
0 .01744 2.37764 .77254 Mabsadd L
0 .01744 .56518 .7779 Mabsadd L
0 .01744 0 2.5 Mabsadd L closepath F
.25 .02635 0 2.5 Mabsadd m
.25 .02635 -0.56518 .7779 Mabsadd L
.25 .02635 -2.37764 .77254 Mabsadd L
.25 .02635 -0.91448 -0.29713 Mabsadd L
.25 .02635 -1.46946 -2.02254 Mabsadd L
.25 .02635 0 -0.96154 Mabsadd L
.25 .02635 1.46946 -2.02254 Mabsadd L
.25 .02635 .91448 -0.29713 Mabsadd L
.25 .02635 2.37764 .77254 Mabsadd L
.25 .02635 .56518 .7779 Mabsadd L
.25 .02635 0 2.5 Mabsadd L closepath F
.5 .03364 0 2.5 Mabsadd m
.5 .03364 -0.56518 .7779 Mabsadd L
.5 .03364 -2.37764 .77254 Mabsadd L
.5 .03364 -0.91448 -0.29713 Mabsadd L
.5 .03364 -1.46946 -2.02254 Mabsadd L
.5 .03364 0 -0.96154 Mabsadd L
.5 .03364 1.46946 -2.02254 Mabsadd L
.5 .03364 .91448 -0.29713 Mabsadd L
.5 .03364 2.37764 .77254 Mabsadd L
.5 .03364 .56518 .7779 Mabsadd L
.5 .03364 0 2.5 Mabsadd L closepath F
.75 .07276 0 2.5 Mabsadd m
.75 .07276 -0.56518 .7779 Mabsadd L
.75 .07276 -2.37764 .77254 Mabsadd L
.75 .07276 -0.91448 -0.29713 Mabsadd L
.75 .07276 -1.46946 -2.02254 Mabsadd L
.75 .07276 0 -0.96154 Mabsadd L
.75 .07276 1.46946 -2.02254 Mabsadd L
.75 .07276 .91448 -0.29713 Mabsadd L
.75 .07276 2.37764 .77254 Mabsadd L
.75 .07276 .56518 .7779 Mabsadd L
.75 .07276 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02156 m
.25 .02975 L
.5 .04704 L
.75 .09507 L
s
.0001 w
[ ] 0 setdash
0 .02156 -2.5 2.5 Mabsadd m
0 .02156 2.5 2.5 Mabsadd L
0 .02156 2.5 -2.5 Mabsadd L
0 .02156 -2.5 -2.5 Mabsadd L
0 .02156 -2.5 2.5 Mabsadd L closepath F
.25 .02975 -2.5 2.5 Mabsadd m
.25 .02975 2.5 2.5 Mabsadd L
.25 .02975 2.5 -2.5 Mabsadd L
.25 .02975 -2.5 -2.5 Mabsadd L
.25 .02975 -2.5 2.5 Mabsadd L closepath F
.5 .04704 -2.5 2.5 Mabsadd m
.5 .04704 2.5 2.5 Mabsadd L
.5 .04704 2.5 -2.5 Mabsadd L
.5 .04704 -2.5 -2.5 Mabsadd L
.5 .04704 -2.5 2.5 Mabsadd L closepath F
.75 .09507 -2.5 2.5 Mabsadd m
.75 .09507 2.5 2.5 Mabsadd L
.75 .09507 2.5 -2.5 Mabsadd L
.75 .09507 -2.5 -2.5 Mabsadd L
.75 .09507 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oobH001Koo`03003ooooo00coo`80
02coo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool2000Tool`003Rool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`800;Soo`00:ooo00<00?ooool0B?oo0P002Ooo4`00m?oo00<00?ooool0`ooo000[ool30019
ool00`00ooooo`0JoolB000Lool00`00ooooo`2Vool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`2lool002_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`1OoolC0008ool3003ooon;ool002_oo`<000;oo`H000?oo`04003oooooool30007
ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0Cool20011ool>003ooon8ool002_oo`<001;oo`<000?oo`8000?oo`H000?oo`04003oooooool6
0005ool20002ool00`00ooooo`020002ool00`00ooooo`0200000ooo000000040002ool00`00oooo
o`12ool20004ool:003ooomnool002_oo`<003?oo`8000?oo`H000?oo`04003oooooool60006ool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0Oool2000>ool9003ooomeool002_oo`8004Ooo`D000?oo`8000?oo`H001_o
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool0000001Ooo`T00?ooofcoo`00:ooo00<00?ooool0A_oo1@004Ooo00@00?ooooooo`H0
02coo`@00003ool0000001coo`X00?ooof;oo`00:ooo00<00?ooool0A_oo1@007_oo0P000ooo1P00
0ooo00<00?ooool08Ooo00@00?ooool0023oo`T00?oooeWoo`00:ooo00<00?ooool0Mooo00@00?oo
ooooo`H000?oo`8000_oo`D000_oo`8000;oo`03003ooooo023oo`T00?oooe3oo`00:ooo00<00?oo
ool0R?oo1P000ooo1@004_oo0P000_oo00<00?ooool08_oo2P000ooo0P00oooo@Ooo000[ool00`00
ooooo`2Aool8000Fool20002ool00`00ooooo`0Uool6003ooom0ool002_oo`03003ooooo097oo`D0
00?oo`<001[oo`8000;oo`03003ooooo027oo`<00?oood3oo`00:ooo00<00?ooool0TOoo1@002Ooo
00@00?ooooooo`<001Ooo`8000;oo`03003ooooo01_oo`03003ooooo0?ooocooo`00:ooo00<00?oo
ool0Y_oo0`006?oo00<00?ooool00P00ooooFooo000[ool2002]ool2000Iool20002ool00`00oooo
o`3ooomCool002_oo`03003ooooo0;3oo`<001_oo`8000;oo`03003ooooo0:_ooi8000koo`00:ooo
00<00?ooool0/ooo0`007ooo0P000_oo00<00?ooool00_oo0`00Wooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2iool2000Qool4002Pool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;koo`H001Woo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0aooo00<00?ooool05Ooo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3;ool3002bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<ko
o`<00:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo00<00?ooool01_oo
1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Iool30002ool5002Nool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=_oo`L009koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo1000
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002Ooo00<00?ooool01Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04
003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo0000
1Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_o
o`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002
ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool00000
0ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo
0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo
00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo
0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool2
00000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@0
0?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool0
00Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool0
0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo
03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
8_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolR
ool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool0
0`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003o
oooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?o
o`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003o
ooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
0002ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`00
9?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo
00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0
ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0027276031578834323`, 0.006968683416725757`, 
            0.00876124639681707`}, {0.004489435861019658`, 
            0.009387310857355285`, 
            0.01199853969302459`}, {0.005101261936574311`, 
            0.015126679532804145`, 
            0.01988964384587671`}, {0.020802115401900308`, 
            0.02674924968459343`, 
            0.03561212505389054`}}}, {{{0.0037240612797416876`, 
            0.00811209087326879`, 
            0.011893405518347909`}, {0.00570578753060507`, 
            0.013860536545865273`, 
            0.016180889731032457`}, {0.00960461424313859`, 
            0.020144958444220797`, 
            0.024730447225045124`}, {0.026128811478997913`, 
            0.042752504682172544`, 
            0.048230172755536184`}}}, {{{0.0045607304236282295`, 
            0.014581342034968702`, 
            0.017134536599169053`}, {0.006988870598164657`, 
            0.01656270026768383`, 
            0.02347747099001998`}, {0.015563625882970843`, 
            0.030673934565065158`, 
            0.04079151163011842`}, {0.04114350466646964`, 
            0.06205343710043675`, 
            0.07850361245957818`}}}, {{{0.010070524305354288`, 
            0.02821268644219727`, 
            0.03488622076297349`}, {0.014832378761493133`, 
            0.042641923254934336`, 
            0.04813650307676472`}, {0.03568445861874092`, 
            0.05443802805119909`, 
            0.07611299925557515`}, {0.0811393240139532`, 
            0.11773083732115945`, 0.15381868484003428`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=100, networktrial=4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.4/\
result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
4/result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.4/\
result.100a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(84252993\/2500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.94191 2.09267 0.014424 0.0002911 [
[.0324 -0.0125 -20 -9.8125 ]
[.0324 -0.0125 20 0 ]
[.29386 -0.0125 -17 -9.8125 ]
[.29386 -0.0125 17 0 ]
[.66236 -0.0125 -17 -9.8125 ]
[.66236 -0.0125 17 0 ]
[-0.0125 .01442 -6 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .15997 -18 -4.5 ]
[-0.0125 .15997 0 4.5 ]
[-0.0125 .30552 -24 -4.5 ]
[-0.0125 .30552 0 4.5 ]
[-0.0125 .45107 -24 -4.5 ]
[-0.0125 .45107 0 4.5 ]
[-0.0125 .59662 -24 -4.5 ]
[-0.0125 .59662 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0324 0 m
.0324 .00625 L
s
gsave
.0324 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29386 0 m
.29386 .00625 L
s
gsave
.29386 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66236 0 m
.66236 .00625 L
s
gsave
.66236 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09106 0 m
.09106 .00375 L
s
.14616 0 m
.14616 .00375 L
s
.1981 0 m
.1981 .00375 L
s
.24724 0 m
.24724 .00375 L
s
.92382 0 m
.92382 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0)] -0.0125 .01442 1 0 Mshowa
0 .15997 m
.00625 .15997 L
s
[(500)] -0.0125 .15997 1 0 Mshowa
0 .30552 m
.00625 .30552 L
s
[(1000)] -0.0125 .30552 1 0 Mshowa
0 .45107 m
.00625 .45107 L
s
[(1500)] -0.0125 .45107 1 0 Mshowa
0 .59662 m
.00625 .59662 L
s
[(2000)] -0.0125 .59662 1 0 Mshowa
.125 Mabswid
0 .04353 m
.00375 .04353 L
s
0 .07264 m
.00375 .07264 L
s
0 .10175 m
.00375 .10175 L
s
0 .13086 m
.00375 .13086 L
s
0 .18908 m
.00375 .18908 L
s
0 .21819 m
.00375 .21819 L
s
0 .2473 m
.00375 .2473 L
s
0 .27641 m
.00375 .27641 L
s
0 .33463 m
.00375 .33463 L
s
0 .36374 m
.00375 .36374 L
s
0 .39285 m
.00375 .39285 L
s
0 .42196 m
.00375 .42196 L
s
0 .48018 m
.00375 .48018 L
s
0 .50929 m
.00375 .50929 L
s
0 .5384 m
.00375 .5384 L
s
0 .56751 m
.00375 .56751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01501 m
.02516 .01588 L
.02651 .01501 L
.02787 .01472 L
.02923 .01472 L
.03059 .01646 L
.03195 .01472 L
.03331 .01501 L
.03468 .0153 L
.03605 .01501 L
.03742 .01501 L
.03879 .01733 L
.04016 .01559 L
.04154 .01501 L
.04291 .01501 L
.0443 .01472 L
.04568 .03393 L
.04706 .01559 L
.04845 .0153 L
.04984 .01472 L
.05123 .0153 L
.05262 .01675 L
.05402 .01501 L
.05541 .01501 L
.05681 .01559 L
.05821 .01908 L
.05962 .02578 L
.06102 .0153 L
.06243 .0153 L
.06384 .01501 L
.06525 .0153 L
.06667 .01559 L
.06808 .01501 L
.0695 .01501 L
.07092 .02723 L
.07235 .0153 L
.07377 .01472 L
.0752 .01675 L
.07663 .01501 L
.07806 .01501 L
.0795 .01501 L
.08094 .01501 L
.08237 .0153 L
.08382 .01501 L
.08526 .01472 L
.08671 .01559 L
.08815 .01501 L
.0896 .01501 L
.09106 .01501 L
.09251 .01501 L
Mistroke
.09397 .01588 L
.09543 .01501 L
.09689 .01472 L
.09836 .0153 L
.09982 .01588 L
.10129 .01501 L
.10277 .01501 L
.10424 .01501 L
.10572 .01501 L
.1072 .01501 L
.10868 .0217 L
.11016 .01588 L
.11165 .01646 L
.11314 .0153 L
.11463 .0153 L
.11612 .01501 L
.11762 .0153 L
.11911 .01501 L
.12062 .01559 L
.12212 .0153 L
.12363 .01501 L
.12513 .01501 L
.12664 .0153 L
.12816 .01501 L
.12967 .01559 L
.13119 .01501 L
.13271 .0153 L
.13424 .01559 L
.13576 .01588 L
.13729 .01675 L
.13882 .0153 L
.14036 .01588 L
.14189 .0153 L
.14343 .01559 L
.14497 .01559 L
.14652 .01501 L
.14807 .01501 L
.14962 .01559 L
.15117 .01501 L
.15272 .01501 L
.15428 .01501 L
.15584 .01559 L
.1574 .01617 L
.15897 .0153 L
.16054 .01617 L
.16211 .0153 L
.16368 .01501 L
.16526 .01588 L
.16684 .01501 L
.16842 .01501 L
Mistroke
.17 .01501 L
.17159 .01501 L
.17318 .01501 L
.17478 .02054 L
.17637 .01559 L
.17797 .01588 L
.17957 .01559 L
.18118 .01559 L
.18278 .01472 L
.18439 .0153 L
.18601 .01559 L
.18762 .01733 L
.18924 .0153 L
.19086 .01501 L
.19249 .01617 L
.19411 .01675 L
.19574 .02432 L
.19738 .0348 L
.19901 .02257 L
.20065 .01588 L
.20229 .01501 L
.20394 .0153 L
.20559 .01501 L
.20724 .0348 L
.20889 .01501 L
.21055 .01588 L
.21221 .0153 L
.21387 .0153 L
.21554 .01559 L
.21721 .01501 L
.21888 .01617 L
.22055 .01559 L
.22223 .0153 L
.22391 .0153 L
.2256 .0153 L
.22729 .0153 L
.22898 .01908 L
.23067 .01501 L
.23237 .01908 L
.23407 .03189 L
.23577 .01559 L
.23748 .0153 L
.23919 .01617 L
.2409 .01472 L
.24262 .0153 L
.24434 .01501 L
.24606 .01559 L
.24779 .01501 L
.24952 .01588 L
.25125 .01501 L
Mistroke
.25298 .01617 L
.25472 .01763 L
.25647 .0153 L
.25821 .01617 L
.25996 .0153 L
.26172 .01559 L
.26347 .0153 L
.26523 .01588 L
.26699 .01675 L
.26876 .01559 L
.27053 .01472 L
.2723 .0153 L
.27408 .01704 L
.27586 .01501 L
.27764 .01501 L
.27943 .01646 L
.28122 .01559 L
.28302 .0153 L
.28482 .01501 L
.28662 .02752 L
.28842 .0153 L
.29023 .01559 L
.29204 .0185 L
.29386 .01966 L
.29568 .01501 L
.2975 .0153 L
.29933 .01559 L
.30116 .0153 L
.30299 .0153 L
.30483 .01733 L
.30667 .01646 L
.30852 .01559 L
.31037 .01559 L
.31222 .01559 L
.31408 .01995 L
.31594 .01588 L
.3178 .01501 L
.31967 .01501 L
.32154 .0153 L
.32342 .01704 L
.3253 .0153 L
.32718 .01559 L
.32907 .01501 L
.33096 .01501 L
.33285 .01733 L
.33475 .01588 L
.33666 .01501 L
.33856 .0153 L
.34048 .01733 L
.34239 .01501 L
Mistroke
.34431 .0153 L
.34623 .01588 L
.34816 .0153 L
.35009 .01559 L
.35203 .0153 L
.35397 .0153 L
.35591 .01675 L
.35786 .0153 L
.35981 .01588 L
.36177 .02054 L
.36373 .0153 L
.3657 .01588 L
.36766 .01559 L
.36964 .0153 L
.37162 .02519 L
.3736 .02054 L
.37559 .01646 L
.37758 .0153 L
.37957 .0153 L
.38157 .01646 L
.38357 .0153 L
.38558 .01966 L
.3876 .01588 L
.38961 .01646 L
.39164 .01501 L
.39366 .01559 L
.39569 .01646 L
.39773 .01501 L
.39977 .0153 L
.40181 .01966 L
.40386 .01704 L
.40592 .0153 L
.40797 .01501 L
.41004 .01588 L
.41211 .01763 L
.41418 .01501 L
.41626 .01792 L
.41834 .02141 L
.42042 .01617 L
.42252 .01588 L
.42461 .0153 L
.42671 .01617 L
.42882 .01617 L
.43093 .01501 L
.43305 .01559 L
.43517 .01501 L
.43729 .0153 L
.43943 .0153 L
.44156 .01501 L
.4437 .0153 L
Mistroke
.44585 .01501 L
.448 .0153 L
.45016 .01588 L
.45232 .02025 L
.45448 .01675 L
.45666 .01617 L
.45883 .0153 L
.46101 .01733 L
.4632 .01821 L
.46539 .01559 L
.46759 .01879 L
.4698 .01559 L
.472 .01559 L
.47422 .01675 L
.47644 .01501 L
.47866 .01501 L
.48089 .04295 L
.48313 .01588 L
.48537 .01501 L
.48762 .0153 L
.48987 .01879 L
.49213 .04295 L
.49439 .01733 L
.49666 .01501 L
.49893 .01617 L
.50121 .01588 L
.5035 .01501 L
.50579 .01559 L
.50809 .01646 L
.51039 .01879 L
.5127 .01501 L
.51502 .01588 L
.51734 .0153 L
.51967 .01646 L
.522 .01501 L
.52434 .01559 L
.52669 .02199 L
.52904 .04441 L
.5314 .01588 L
.53376 .0153 L
.53613 .02083 L
.53851 .01704 L
.54089 .01559 L
.54328 .01559 L
.54567 .01588 L
.54807 .01908 L
.55048 .01792 L
.55289 .01588 L
.55531 .01675 L
.55774 .0153 L
Mistroke
.56017 .01763 L
.56261 .01559 L
.56506 .03567 L
.56751 .01646 L
.56997 .01559 L
.57244 .02723 L
.57491 .01675 L
.57739 .01588 L
.57988 .0153 L
.58237 .01704 L
.58487 .0185 L
.58738 .01501 L
.58989 .01501 L
.59241 .0153 L
.59494 .01733 L
.59748 .01675 L
.60002 .0153 L
.60257 .01617 L
.60513 .03364 L
.60769 .03771 L
.61026 .0479 L
.61284 .01646 L
.61542 .01559 L
.61802 .01588 L
.62062 .01646 L
.62323 .0153 L
.62584 .01588 L
.62846 .0153 L
.63109 .01588 L
.63373 .01617 L
.63638 .01617 L
.63903 .02257 L
.64169 .01559 L
.64436 .01763 L
.64704 .01588 L
.64972 .01501 L
.65242 .01675 L
.65512 .02083 L
.65783 .02956 L
.66054 .01704 L
.66327 .01559 L
.666 .01559 L
.66874 .01908 L
.67149 .01501 L
.67425 .01995 L
.67702 .01559 L
.67979 .01617 L
.68258 .0153 L
.68537 .01588 L
.68817 .01879 L
Mistroke
.69098 .01559 L
.6938 .0153 L
.69662 .01472 L
.69946 .01501 L
.7023 .0185 L
.70516 .01617 L
.70802 .01908 L
.71089 .02141 L
.71377 .03917 L
.71666 .01617 L
.71956 .04936 L
.72247 .02345 L
.72539 .0185 L
.72831 .0805 L
.73125 .04819 L
.7342 .01588 L
.73715 .01733 L
.74012 .01675 L
.74309 .01559 L
.74608 .01646 L
.74907 .01704 L
.75208 .01675 L
.75509 .01588 L
.75811 .02694 L
.76115 .04441 L
.76419 .01617 L
.76725 .0185 L
.77031 .07468 L
.77339 .0153 L
.77648 .0153 L
.77957 .01763 L
.78268 .01501 L
.7858 .01966 L
.78893 .0153 L
.79207 .0217 L
.79522 .01646 L
.79838 .01559 L
.80155 .06362 L
.80473 .01588 L
.80793 .01821 L
.81113 .01792 L
.81435 .05751 L
.81758 .01646 L
.82082 .06537 L
.82407 .0153 L
.82733 .01995 L
.83061 .0153 L
.83389 .01646 L
.83719 .0153 L
.8405 .01704 L
Mistroke
.84383 .0153 L
.84716 .34482 L
.85051 .01501 L
.85387 .02083 L
.85724 .01559 L
.86063 .02112 L
.86402 .08458 L
.86744 .01588 L
.87086 .25924 L
.87429 .03509 L
.87774 .01908 L
.88121 .45777 L
.88468 .02112 L
.88817 .01646 L
.89167 .01559 L
.89519 .01908 L
.89872 .01646 L
.90226 .01559 L
.90582 .02374 L
.90939 .01559 L
.91297 .0153 L
.91657 .01559 L
.92019 .01646 L
.92382 .2604 L
.92746 .01588 L
.93112 .01704 L
.93479 .01966 L
.93847 .02141 L
.94218 .01559 L
.94589 .01588 L
.94963 .1233 L
.95337 .02578 L
.95714 .03509 L
.96092 .01792 L
.96471 .48193 L
.96852 .22023 L
.97235 .0153 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`006_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo1000=?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00E?oo000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`0dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00Dooo
000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0cool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Aool002Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oooooool3000Iool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0bool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool2001Dool002Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool0000Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Aool002Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo01Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000c
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00Dooo000Yool2
000:ool20004ool20005ool01000oooooooo10006Ooo0P002_oo0P001?oo0P001?oo0P00=Ooo0P00
2_oo0P001?oo0P001?oo0P00E?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`1<ool00`00ooooo`0eool00`00ooooo`0Vool002[oo`04003ooooo
0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003ooll00000ooo0000000U00000ooo
0000000900000ooo0000000200000ooo003oo`0200001?oo003ooooo1@0000?oo`0000000_oo2P00
0_oo00H00?ooool00?oo0002ool01P00ool00?oo003oo`800003ool0000000?oo`05003oo`00003o
o`0200001?oo003oo`001?oo00@00?oo003oo`800003ool00?oo00;oo`03003ooooo00?oo`03003o
oooo01coo`00:_oo00@00?ooool000Coo`03003ooooo00?oo`03003oo`0000D00003ool0000000Ko
o`8000Coo`03003ooooo00Goo`03003ooooo00<00003ool00?oo00?oo`8000?oo`03003ooooo00H0
00;oo`06003oo`00ool00?oo0P000ooo0P0000?oo`0000001P0000?oo`0000001_oo100000?oo`00
00000`000_oo0P0000?oo`0000000`0000?oo`000000100000Coo`00ooooo`800004ool00?oo0002
ool01P00ool00?oo003oo`<000;oo`07003ooooo003oo`00ool00P0000?oo`000000100000?oo`00
ool0300000?oo`000000100000Ooo`00ool00?oo003oo`0200000ooo003oo`0400000ooo003oo`02
ool00`00ool0000Nool002[oo`04003ooooo0004ool00`00ooooo`06ool200001Ooo003ooooo0000
1ooo00<00?ooool03ooo0P0000?oo`00ool00ooo0P002_oo00<00?ooool03ooo00<00?ooool01ooo
00<00?ooool02_oo10001_oo0P001_oo0`001Ooo00<00?oo00001Ooo00H00?ooool00?oo0009ool0
1P00ool00000ool000Coo`05003oo`00ool00003ool300001?oo000000001?oo0P0000Goo`00ool0
0?oo008000Coo`03003ooooo008000;oo`8000?oo`03003oo`0001koo`00:_oo00@00?ooool000Co
o`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`0Gool200000ooo003oo`04ool00`00oooo
o`08ool00`00ooooo`0Vool40006ool20006ool30006ool20009ool00`00ooooo`08ool400000ooo
003oo`03ool01@00ool00?oo00001?oo0P0000Coo`00000000Coo`800005ool00?oo003oo`020007
ool20003ool01`00ool00?oo003oo`0001koo`00:ooo0P001Ooo00<00?ooool01_oo00<00?ooool0
7_oo00<00?oo00001Ooo00<00?ooool0<Ooo00@00?ooool000Koo`8000Koo`03003ooooo00Koo`80
01Goo`<00003ool00?oo00?oo`<00003ool00?oo00?oo`800004ool000000004ool200000ooo003o
o`040007ool20003ool00`00ool0000200000ooo003oo`0Mool003;oo`03003ooooo06?oo`04003o
oooo0007ool00`00ooooo`04ool00`00ooooo`06ool2000Eool300000ooo003oo`03ool300000ooo
003oo`03ool200001?oo000000001?oo0P0000?oo`00ool010001ooo0P000ooo00<00?oo00000P00
00?oo`00ool07Ooo000bool2001Tool01000ooooo`001ooo00<00?ooool03Ooo0P005_oo0P0000?o
o`00ool01?oo0P0000?oo`00ool01?oo00<00?oo00000P001?oo0P0000?oo`00ool010001ooo0P00
0ooo00L00?oo003oo`00ool0000Nool003;oo`03003ooooo06koo`03003ooooo00koo`03003ooooo
01Coo`800003ool00?oo00Coo`<000Koo`05003oo`00ool00004ool200000ooo003oo`040007ool2
0003ool01`00ool00?oo003oo`0001koo`00<_oo00<00?ooool0U_oo00@00?oo000000Ooo`03003o
oooo00Coo`05003oo`00ool00004ool200000ooo000000040007ool20003ool01`00ool00?oo003o
o`0001koo`00<_oo00<00?ooool0V?oo0P001ooo00<00?ooool01?oo00D00?oo003oo`0000Coo`80
00;oo`D000Ooo`8000?oo`07003oo`00ool00?oo00007_oo000bool00`00ooooo`2Hool20007ool0
0`00ooooo`04ool01@00oooooooo00001?oo0P000_oo1@001ooo0P000ooo00L00?oo003oo`00ool0
000Nool003;oo`03003ooooo09Soo`03003ooooo00Koo`03003ooooo00Coo`05003oooooool00004
ool20002ool50007ool20003ool01`00ool00?oo003oo`0001koo`00<_oo00<00?ooool0V?oo00<0
0?ooool01_oo00<00?ooool03Ooo0P000_oo1@001ooo0P001?oo0P0000Coo`00ool001koo`00<_oo
0P00VOoo00<00?ooool01_oo00<00?ooool03Ooo0P000_oo1@001ooo0P001?oo0P0000Coo`00ool0
01koo`00<_oo00<00?ooool0V?oo00<00?ooool05_oo0P000_oo1@001ooo0P001?oo00H00?ooool0
0?oo000Nool003;oo`03003ooooo0;7oo`8000;oo`D000Ooo`8000Coo`06003ooooo003oo`007_oo
000bool00`00ooooo`2aool20003ool40007ool20004ool01P00ooooo`00ool001koo`00<_oo00<0
0?ooool0/Ooo0P000ooo10001ooo0P001?oo00H00?ooool00?oo000Nool003;oo`03003ooooo0;7o
o`8000?oo`@000Ooo`8000Coo`06003ooooo003oo`007_oo000bool2002bool20003ool40007ool2
0004ool01P00ooooo`00ool001koo`00<_oo00<00?ooool0/Ooo0P000ooo10001ooo0P001?oo00H0
0?ooool00?oo000Nool003;oo`03003ooooo0;7oo`8000?oo`@000Ooo`8000Coo`06003ooooo003o
o`007_oo000bool00`00ooooo`2aool20003ool40007ool20004ool01P00ooooo`00ool001koo`00
<_oo00<00?ooool0/Ooo0P000ooo10001ooo0P001?oo00<00?ooool00`007_oo000bool00`00oooo
o`2aool20003ool40007ool20007ool3000Nool003;oo`800;;oo`8000?oo`@000Ooo`8000Ooo`<0
01koo`00<_oo00<00?ooool0/Ooo0P000ooo10001ooo0P001ooo0`007_oo000bool00`00ooooo`2a
ool20003ool40007ool20007ool3000Nool003;oo`03003ooooo0;7oo`8000?oo`@000Soo`03003o
oooo00Goo`<001koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo0P000ooo00@00?oo
000000Soo`03003ooooo00Goo`<001koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2aool20003ool01000ool000002?oo00<00?ooool01Ooo0`007_oo000Q
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`8000?oo`04003oo`00
0008ool00`00ooooo`05ool3000Nool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo0P000ooo00@00?oo000000Soo`03003ooooo00Goo`<001koo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool20003ool01000ool00000
2?oo00<00?ooool01Ooo0`007_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;7oo`8000?oo`04003oo`000008ool00`00ooooo`05ool3000Nool001koo`@0
00?oo`8000Coo`8000Goo`03003ooooo0;7oo`8000?oo`04003oo`000008ool00`00ooooo`05ool3
000Nool003;oo`03003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3
000Nool003;oo`800;;oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool0
03;oo`03003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool0
03;oo`03003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool0
03;oo`03003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool0
03;oo`03003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool0
03;oo`03003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool0
03;oo`03003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool0
03;oo`800;;oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool003;oo`03
003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool003;oo`03
003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool003;oo`03
003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool003;oo`03
003ooooo0;7oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`05ool3000Nool003;oo`03
003ooooo0;7oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`05ool3000Nool003;oo`80
0;;oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`05ool3000Nool003;oo`03003ooooo
0;7oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`05ool3000Nool003;oo`03003ooooo
0;7oo`03003ooooo00;oo`04003ooooo0008ool00`00ooooo`05ool3000Nool003;oo`03003ooooo
0;7oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`<001koo`00<_oo00<00?ooool0
/Ooo00<00?ooool01Ooo00<00?ooool03_oo0`007_oo000bool00`00ooooo`2aool00`00ooooo`05
ool00`00ooooo`0>ool3000Nool003;oo`800;;oo`03003ooooo00Goo`03003ooooo00koo`<001ko
o`00<_oo00<00?ooool0/Ooo00<00?ooool01Ooo00<00?ooool03_oo0`007_oo000bool00`00oooo
o`2aool00`00ooooo`05ool00`00ooooo`0>ool3000Nool003;oo`03003ooooo0;7oo`03003ooooo
00Goo`03003ooooo00koo`<001koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/Ooo00<00?ooool01Ooo00<00?ooool03_oo0`007_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`05ool00`00
ooooo`0>ool3000Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800;;oo`03003ooooo00Goo`03003ooooo00koo`<001koo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo
00<00?ooool01Ooo00<00?ooool03_oo0`007_oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`05ool00`00oooo
o`0>ool200000ooo003oo`0Lool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;7oo`03003ooooo00Goo`03003ooooo00koo`800003ool00?oo01co
o`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool01Ooo
00<00?ooool03_oo0P0000?oo`00ool07?oo000bool00`00ooooo`2aool00`00ooooo`05ool00`00
ooooo`0>ool200000ooo003oo`0Lool003;oo`800;;oo`03003ooooo00Goo`03003ooooo00koo`80
0003ool00?oo01coo`00<_oo00<00?ooool0/Ooo00<00?ooool01Ooo00<00?ooool03_oo0P0000?o
o`00ool07?oo000bool00`00ooooo`2aool00`00ooooo`05ool00`00ooooo`0>ool200000ooo003o
o`0Lool003;oo`03003ooooo0;7oo`03003ooooo00Goo`03003ooooo00koo`800003ool00?oo01co
o`00<_oo00<00?ooool0^Ooo00<00?ooool03_oo0P0000?oo`00ool07?oo000bool00`00ooooo`2i
ool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00ooooo`0>ool01000
ooooo`007Ooo000bool2002jool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2i
ool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00ooooo`0>ool01000
ooooo`007Ooo000bool00`00ooooo`2iool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00
ooooo`2iool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00ooooo`0>
ool01000ooooo`007Ooo000bool2002jool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00
ooooo`2iool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00ooooo`0>
ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00ooooo`0>ool01000ooooo`007Ooo000b
ool00`00ooooo`2iool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00
ooooo`0>ool01000ooooo`007Ooo000bool2002jool00`00ooooo`0>ool01000ooooo`007Ooo000b
ool00`00ooooo`2iool00`00ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00
ooooo`0>ool01000ooooo`007Ooo000bool00`00ooooo`2iool00`00ooooo`0>ool01000ooooo`00
7Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0>ool01000
ooooo`007Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Woo`03003ooooo00koo`04003ooooo000Mool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool03_oo00@00?oo
ool001goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^Ooo00<00?ooool03_oo00@00?ooool001goo`006_oo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool03_oo00@00?ooool001goo`006?oo
0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool01000
ooooo`007Ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00@00?oo
ool001goo`00<_oo00<00?ooool0b_oo00@00?ooool001goo`00<_oo0P00booo00@00?ooool001go
o`00<_oo00<00?ooool0b_oo00@00?ooool001goo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
cOoo00<00?ooool06ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo
00<00?ooool06ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Woo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo
8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0I?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
J_oo002Eool00`00ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Gool007?oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0077oo`8000?oo`03
003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Hool0073oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Hool0077oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?o
o`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Hool008Coo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06;oo`00Pooo0P002ooo0P00:?oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.95191, -250.574, \
0.00224088, 16.1093}}],

Cell[BoxData[
    \(0.0025904124359233567`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.86645 1.71238 0.0143564 0.000358686 [
[.03084 -0.0125 -20 -9.8125 ]
[.03084 -0.0125 20 0 ]
[.24478 -0.0125 -17 -9.8125 ]
[.24478 -0.0125 17 0 ]
[.54632 -0.0125 -17 -9.8125 ]
[.54632 -0.0125 17 0 ]
[.92621 -0.0125 -17 -9.8125 ]
[.92621 -0.0125 17 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .10403 -18 -4.5 ]
[-0.0125 .10403 0 4.5 ]
[-0.0125 .1937 -18 -4.5 ]
[-0.0125 .1937 0 4.5 ]
[-0.0125 .28337 -18 -4.5 ]
[-0.0125 .28337 0 4.5 ]
[-0.0125 .37304 -24 -4.5 ]
[-0.0125 .37304 0 4.5 ]
[-0.0125 .46271 -24 -4.5 ]
[-0.0125 .46271 0 4.5 ]
[-0.0125 .55239 -24 -4.5 ]
[-0.0125 .55239 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03084 0 m
.03084 .00625 L
s
gsave
.03084 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24478 0 m
.24478 .00625 L
s
gsave
.24478 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54632 0 m
.54632 .00625 L
s
gsave
.54632 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92621 0 m
.92621 .00625 L
s
gsave
.92621 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07884 0 m
.07884 .00375 L
s
.12392 0 m
.12392 .00375 L
s
.16643 0 m
.16643 .00375 L
s
.20664 0 m
.20664 .00375 L
s
.76026 0 m
.76026 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .10403 m
.00625 .10403 L
s
[(250)] -0.0125 .10403 1 0 Mshowa
0 .1937 m
.00625 .1937 L
s
[(500)] -0.0125 .1937 1 0 Mshowa
0 .28337 m
.00625 .28337 L
s
[(750)] -0.0125 .28337 1 0 Mshowa
0 .37304 m
.00625 .37304 L
s
[(1000)] -0.0125 .37304 1 0 Mshowa
0 .46271 m
.00625 .46271 L
s
[(1250)] -0.0125 .46271 1 0 Mshowa
0 .55239 m
.00625 .55239 L
s
[(1500)] -0.0125 .55239 1 0 Mshowa
.125 Mabswid
0 .03229 m
.00375 .03229 L
s
0 .05023 m
.00375 .05023 L
s
0 .06816 m
.00375 .06816 L
s
0 .08609 m
.00375 .08609 L
s
0 .12196 m
.00375 .12196 L
s
0 .1399 m
.00375 .1399 L
s
0 .15783 m
.00375 .15783 L
s
0 .17577 m
.00375 .17577 L
s
0 .21163 m
.00375 .21163 L
s
0 .22957 m
.00375 .22957 L
s
0 .2475 m
.00375 .2475 L
s
0 .26544 m
.00375 .26544 L
s
0 .30131 m
.00375 .30131 L
s
0 .31924 m
.00375 .31924 L
s
0 .33717 m
.00375 .33717 L
s
0 .35511 m
.00375 .35511 L
s
0 .39098 m
.00375 .39098 L
s
0 .40891 m
.00375 .40891 L
s
0 .42685 m
.00375 .42685 L
s
0 .44478 m
.00375 .44478 L
s
0 .48065 m
.00375 .48065 L
s
0 .49858 m
.00375 .49858 L
s
0 .51652 m
.00375 .51652 L
s
0 .53445 m
.00375 .53445 L
s
0 .57032 m
.00375 .57032 L
s
0 .58825 m
.00375 .58825 L
s
0 .60619 m
.00375 .60619 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01507 m
.02492 .01507 L
.02602 .01507 L
.02713 .01507 L
.02824 .01472 L
.02936 .01507 L
.03047 .01472 L
.03159 .01543 L
.0327 .01543 L
.03382 .01507 L
.03494 .01651 L
.03607 .01472 L
.03719 .01579 L
.03832 .01651 L
.03944 .01507 L
.04057 .01507 L
.0417 .01543 L
.04284 .01507 L
.04397 .01615 L
.04511 .01543 L
.04624 .01507 L
.04738 .01507 L
.04853 .01507 L
.04967 .01615 L
.05081 .01507 L
.05196 .01507 L
.05311 .01579 L
.05426 .01507 L
.05541 .01507 L
.05657 .01543 L
.05772 .01543 L
.05888 .01543 L
.06004 .01472 L
.0612 .01507 L
.06236 .01507 L
.06353 .01758 L
.06469 .01507 L
.06586 .01507 L
.06703 .01507 L
.0682 .01543 L
.06938 .01507 L
.07055 .01543 L
.07173 .01507 L
.07291 .01507 L
.07409 .01543 L
.07528 .01507 L
.07646 .01507 L
.07765 .01507 L
.07884 .01507 L
.08003 .01507 L
Mistroke
.08122 .01472 L
.08242 .01543 L
.08361 .01507 L
.08481 .01507 L
.08601 .01543 L
.08721 .01507 L
.08842 .01507 L
.08962 .01543 L
.09083 .01543 L
.09204 .01507 L
.09325 .01507 L
.09447 .01543 L
.09568 .01543 L
.0969 .01543 L
.09812 .01507 L
.09935 .01543 L
.10057 .01507 L
.1018 .01507 L
.10302 .01615 L
.10425 .01507 L
.10549 .01543 L
.10672 .01579 L
.10796 .01472 L
.1092 .01507 L
.11044 .01507 L
.11168 .01579 L
.11292 .01507 L
.11417 .01507 L
.11542 .01579 L
.11667 .02153 L
.11792 .01507 L
.11918 .01723 L
.12044 .01472 L
.12169 .01543 L
.12296 .01543 L
.12422 .01507 L
.12549 .01579 L
.12675 .01507 L
.12802 .02799 L
.1293 .01615 L
.13057 .01543 L
.13185 .01651 L
.13313 .0183 L
.13441 .01615 L
.13569 .01507 L
.13698 .01507 L
.13826 .01507 L
.13955 .01543 L
.14085 .01507 L
.14214 .01615 L
Mistroke
.14344 .01974 L
.14474 .01543 L
.14604 .01507 L
.14734 .01543 L
.14865 .01507 L
.14996 .01507 L
.15127 .01507 L
.15258 .01615 L
.15389 .01507 L
.15521 .01507 L
.15653 .01507 L
.15785 .01758 L
.15918 .01579 L
.1605 .01543 L
.16183 .01507 L
.16316 .01507 L
.1645 .01579 L
.16583 .01507 L
.16717 .02512 L
.16851 .01472 L
.16986 .01507 L
.1712 .01507 L
.17255 .01543 L
.1739 .02835 L
.17526 .01507 L
.17661 .01507 L
.17797 .01651 L
.17933 .01651 L
.1807 .01472 L
.18206 .01507 L
.18343 .01507 L
.1848 .01615 L
.18617 .01507 L
.18755 .01543 L
.18893 .01579 L
.19031 .01543 L
.19169 .01507 L
.19308 .01472 L
.19447 .01579 L
.19586 .01543 L
.19725 .01543 L
.19865 .01543 L
.20005 .01507 L
.20145 .01507 L
.20286 .01794 L
.20426 .01687 L
.20567 .01543 L
.20708 .01543 L
.2085 .01794 L
.20992 .01507 L
Mistroke
.21134 .01507 L
.21276 .01507 L
.21419 .02081 L
.21562 .01507 L
.21705 .01543 L
.21848 .01579 L
.21992 .01507 L
.22136 .01507 L
.2228 .01507 L
.22425 .01615 L
.2257 .01507 L
.22715 .01723 L
.2286 .01543 L
.23006 .01543 L
.23152 .01579 L
.23298 .01615 L
.23444 .01543 L
.23591 .01579 L
.23738 .01579 L
.23886 .01579 L
.24034 .01615 L
.24182 .01507 L
.2433 .01507 L
.24478 .01507 L
.24627 .01543 L
.24776 .01507 L
.24926 .01507 L
.25076 .01507 L
.25226 .01507 L
.25376 .01507 L
.25527 .01507 L
.25678 .01507 L
.25829 .01651 L
.25981 .01543 L
.26133 .01507 L
.26285 .01507 L
.26438 .01543 L
.2659 .01543 L
.26744 .01507 L
.26897 .01651 L
.27051 .01615 L
.27205 .01507 L
.27359 .01472 L
.27514 .01579 L
.27669 .01543 L
.27825 .01543 L
.2798 .01507 L
.28137 .01507 L
.28293 .01507 L
.2845 .01472 L
Mistroke
.28607 .01579 L
.28764 .01507 L
.28922 .01507 L
.2908 .01507 L
.29238 .01543 L
.29397 .01543 L
.29556 .01579 L
.29716 .01543 L
.29875 .01651 L
.30035 .01543 L
.30196 .01507 L
.30357 .01507 L
.30518 .01507 L
.30679 .01507 L
.30841 .01507 L
.31003 .01507 L
.31166 .01507 L
.31329 .01543 L
.31492 .01543 L
.31656 .01507 L
.3182 .01507 L
.31984 .01543 L
.32149 .01507 L
.32314 .01543 L
.32479 .01543 L
.32645 .01507 L
.32811 .01543 L
.32978 .01543 L
.33145 .01507 L
.33312 .01615 L
.3348 .01507 L
.33648 .01507 L
.33816 .01723 L
.33985 .01651 L
.34154 .03731 L
.34324 .01543 L
.34494 .01507 L
.34664 .01723 L
.34835 .01543 L
.35006 .03229 L
.35178 .01507 L
.3535 .01507 L
.35522 .01615 L
.35695 .01543 L
.35868 .01687 L
.36041 .0287 L
.36215 .01507 L
.3639 .01507 L
.36565 .01507 L
.3674 .01507 L
Mistroke
.36915 .01507 L
.37091 .01472 L
.37268 .01507 L
.37445 .01579 L
.37622 .01687 L
.378 .01615 L
.37978 .02045 L
.38156 .01543 L
.38335 .01651 L
.38515 .01543 L
.38695 .01615 L
.38875 .01543 L
.39056 .01507 L
.39237 .01579 L
.39418 .01507 L
.396 .01507 L
.39783 .01579 L
.39966 .01543 L
.40149 .01543 L
.40333 .01615 L
.40517 .01507 L
.40702 .01507 L
.40887 .01579 L
.41073 .01507 L
.41259 .01687 L
.41446 .01507 L
.41633 .01687 L
.4182 .01579 L
.42009 .02835 L
.42197 .01543 L
.42386 .01543 L
.42576 .01543 L
.42765 .01687 L
.42956 .01651 L
.43147 .01651 L
.43338 .01507 L
.4353 .01902 L
.43723 .01651 L
.43915 .01579 L
.44109 .01543 L
.44303 .01543 L
.44497 .01651 L
.44692 .01902 L
.44888 .01507 L
.45084 .01579 L
.4528 .01579 L
.45477 .01507 L
.45675 .01543 L
.45873 .01507 L
.46071 .01543 L
Mistroke
.4627 .01579 L
.4647 .01507 L
.4667 .01579 L
.46871 .01579 L
.47072 .01507 L
.47274 .01507 L
.47476 .01543 L
.47679 .01902 L
.47883 .01543 L
.48087 .01472 L
.48291 .01902 L
.48496 .01507 L
.48702 .01615 L
.48908 .01579 L
.49115 .01507 L
.49323 .01472 L
.49531 .01579 L
.49739 .01579 L
.49949 .01579 L
.50158 .01543 L
.50369 .0201 L
.5058 .01543 L
.50791 .01507 L
.51004 .0183 L
.51216 .01507 L
.5143 .01579 L
.51644 .02655 L
.51858 .01615 L
.52074 .01579 L
.52289 .01507 L
.52506 .01579 L
.52723 .01543 L
.52941 .01687 L
.53159 .01794 L
.53378 .01543 L
.53598 .01579 L
.53818 .01902 L
.54039 .01543 L
.54261 .01507 L
.54483 .01615 L
.54706 .01687 L
.5493 .01615 L
.55154 .01543 L
.55379 .01472 L
.55605 .01507 L
.55831 .01507 L
.56059 .01687 L
.56286 .01687 L
.56515 .01938 L
.56744 .03624 L
Mistroke
.56974 .01723 L
.57204 .01507 L
.57436 .01615 L
.57668 .01579 L
.57901 .01687 L
.58134 .01615 L
.58368 .01507 L
.58603 .01579 L
.58839 .01938 L
.59075 .01543 L
.59313 .01543 L
.59551 .01651 L
.59789 .01543 L
.60029 .01723 L
.60269 .01651 L
.6051 .01579 L
.60752 .01507 L
.60995 .01507 L
.61238 .01651 L
.61482 .01651 L
.61727 .01902 L
.61973 .01723 L
.6222 .01758 L
.62467 .01543 L
.62716 .01543 L
.62965 .03803 L
.63215 .01687 L
.63466 .01507 L
.63717 .01579 L
.6397 .01507 L
.64223 .0183 L
.64477 .01651 L
.64733 .02583 L
.64989 .01507 L
.65245 .01615 L
.65503 .01543 L
.65762 .01723 L
.66021 .01938 L
.66282 .01687 L
.66543 .01579 L
.66806 .01507 L
.67069 .01615 L
.67333 .01615 L
.67598 .01543 L
.67864 .03767 L
.68131 .02296 L
.68399 .01579 L
.68668 .02548 L
.68938 .01579 L
.69209 .01651 L
Mistroke
.69481 .01723 L
.69754 .01543 L
.70028 .01579 L
.70303 .01579 L
.70579 .01543 L
.70856 .01615 L
.71134 .01543 L
.71413 .02296 L
.71693 .05058 L
.71974 .01543 L
.72256 .01758 L
.7254 .0452 L
.72824 .02476 L
.73109 .1381 L
.73396 .01758 L
.73684 .01543 L
.73973 .01579 L
.74262 .02081 L
.74554 .01543 L
.74846 .03157 L
.75139 .01651 L
.75434 .04807 L
.75729 .01579 L
.76026 .01651 L
.76324 .04341 L
.76624 .01507 L
.76924 .01938 L
.77226 .06637 L
.77529 .02512 L
.77833 .01543 L
.78138 .01651 L
.78445 .01579 L
.78753 .01794 L
.79062 .01974 L
.79373 .01507 L
.79684 .01615 L
.79997 .12914 L
.80312 .0244 L
.80628 .02906 L
.80945 .02655 L
.81263 .01579 L
.81583 .01723 L
.81904 .01651 L
.82227 .01758 L
.82551 .01615 L
.82877 .01866 L
.83203 .02045 L
.83532 .01579 L
.83862 .02045 L
.84193 .04054 L
Mistroke
.84526 .01615 L
.8486 .07282 L
.85196 .15496 L
.85533 .23961 L
.85872 .07784 L
.86212 .11443 L
.86554 .12268 L
.86897 .14528 L
.87243 .02368 L
.87589 .01507 L
.87938 .02045 L
.88288 .01651 L
.88639 .07713 L
.88992 .02261 L
.89347 .01902 L
.89704 .14528 L
.90063 .01902 L
.90423 .01507 L
.90785 .01507 L
.91148 .231 L
.91514 .01723 L
.91881 .01579 L
.9225 .01687 L
.92621 .01866 L
.92994 .3031 L
.93368 .01651 L
.93745 .01687 L
.94123 .01687 L
.94504 .01579 L
.94886 .11551 L
.9527 .4333 L
.95657 .0201 L
.96045 .01866 L
.96435 .02332 L
.96828 .02727 L
.97222 .37735 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`004?oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10009_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00=ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`007?oo000Wool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Vool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00=Ooo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool06Ooo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Uool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Iool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo
ool3000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Tool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000fool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Lool002Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool0000Aool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`0Sool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`0cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0L
ool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03003ooooo
00ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Uool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00=Ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool07?oo000Xool2000:ool20004ool20005
ool01000oooooooo10003ooo0P002_oo0P001?oo0P001?oo0P009ooo0P002_oo0P001?oo0P001?oo
0P00=ooo0P002_oo0P001?oo0P000ooo10006ooo003ooolQool00?ooob7oo`00<OooeP006Ooo000Z
ool20005ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`0nool00`00ooooo`0Zool00`00ooooo`0Qool00`00
ooooo`0Vool002Woo`04003ooooo0004ool00`00ooooo`3/ool002Woo`04003ooooo0004ool20003
oomH00000ooo0000000H0002ool90002ool40002ool200001Ooo00000000ool00P0000?oo`000000
0P0000Coo`00ooooo`<000;oo`8000;oo`800003ool0000000;oo`08003ooooo003oo`00ool000Ko
o`03003ooooo00?oo`800003ool00?oo00Coo`03003ooooo02;oo`00:Ooo00@00?ooool000Coo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo00Soo`04003oo`000002ool00`00ooooo`050004
ool40002ool00`00ooooo`03ool00`00ool00006ool00`00ooooo`05ool400001?oo003ooooo0`00
1Ooo1P0000?oo`00ool01Ooo0P000ooo00<00?oo00000P0000Koo`00ool00?oo0002ool300000ooo
003oo`0400000ooo0000000300000ooo000000030002ool00`00ool000020003ool00`00ool00002
ool400001Ooo00000000ool01@000_oo0`0000?oo`0000000P001_oo0P000_oo0P0000Coo`00003o
o`H00003ool00000027oo`00:Ooo00@00?ooool000Coo`03003ooooo01Koo`03003oo`0000Soo`80
02?oo`<00003ool00?oo00_oo`03003ooooo017oo`03003ooooo00Soo`8000_oo`8000;oo`03003o
oooo00?oo`800003ool00?oo00?oo`07003oo`00003oo`00ool00P0000?oo`0000000P001?oo0P00
00?oo`00ool01?oo0P001Ooo00@00?oo003oo`<00003ool0000000;oo`8000;oo`05003oo`00ool0
000Pool002Woo`04003ooooo0004ool00`00ooooo`0Hool00`00ooooo`07ool00`00ooooo`0Qool0
1@00ool00?oo00003?oo00<00?ooool04Ooo00<00?ooool02?oo0P002ooo0P000_oo00<00?ooool0
1?oo00<00?ooool01?oo00H00?oo00000?oo0002ool00`00ool000030004ool40005ool20005ool0
1000ool00?oo0`0000?oo`0000000_oo0P000_oo00<00?oo00000_oo00<00?ooool07Ooo000Zool2
0005ool20017ool00`00ool0000]ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`04ool0
1P00ool00000ool000;oo`800004ool000000004ool20008ool00`00ooooo`03ool01000ool00?oo
0`0000?oo`0000000_oo0P000_oo00<00?oo00000_oo00<00?ooool07Ooo000aool00`00ooooo`16
ool00`00ooooo`0]ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`04ool200001?oo003o
o`000ooo00<00?oo00000P001?oo0P002?oo00<00?ooool00ooo00@00?oo003oo`<00003ool00000
00;oo`8000;oo`03003oo`0000;oo`03003ooooo01goo`00<Ooo00<00?ooool0U_oo00D00?oo003o
o`0000?oo`03003oo`00008000Coo`8000Soo`03003ooooo00?oo`04003oo`00ool300000ooo0000
0002ool20002ool00`00ool00002ool00`00ooooo`0Mool0037oo`03003ooooo09Koo`05003oo`00
ool00003ool01@00oooooooo00001?oo0P002Ooo00<00?ooool00_oo00@00?oo003oo`<00003ool0
000000;oo`8000;oo`03003oo`0000;oo`03003ooooo01goo`00<Ooo0P00Uooo00D00?oo003oo`00
00Ooo`03003ooooo00;oo`8000Woo`03003ooooo00;oo`05003ooooo003oo`0200000ooo00000002
ool20002ool00`00ool00002ool00`00ooooo`0Mool0037oo`03003ooooo09Soo`03003oo`0000Oo
o`03003ooooo00;oo`8000Woo`03003ooooo00;oo`05003ooooo003oo`0200000ooo00000002ool2
0002ool00`00ool00002ool00`00ooooo`0Mool0037oo`03003ooooo09Soo`03003oo`0000Ooo`03
003ooooo00;oo`8000Woo`03003ooooo00;oo`05003ooooo003oo`0200000ooo00000002ool20002
ool00`00ool00002ool00`00ooooo`0Mool0037oo`03003ooooo09Soo`03003oo`0000Ooo`03003o
oooo00;oo`8000Woo`03003ooooo00;oo`05003ooooo003oo`0200000ooo00000002ool20002ool0
0`00ool00002ool00`00ooooo`0Mool0037oo`8009Woo`03003oo`0000coo`8000Woo`03003ooooo
00;oo`05003ooooo003oo`0200000ooo00000002ool20002ool00`00ool00002ool00`00ooooo`0M
ool0037oo`03003ooooo09Soo`03003oo`0000goo`03003ooooo00Ooo`03003ooooo00;oo`05003o
oooo003oo`0200000ooo00000002ool20002ool00`00ool00002ool00`00ooooo`0Mool0037oo`03
003ooooo09Soo`8000koo`03003ooooo00Ooo`03003oo`0000;oo`03003ooooo00;oo`800003ool0
000000;oo`8000;oo`03003oo`0000;oo`03003ooooo01goo`00<Ooo0P00V_oo00<00?ooool03?oo
00<00?ooool01ooo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool00P000_oo0P000_oo00<0
0?oo00000_oo00<00?ooool07Ooo000aool00`00ooooo`2Iool00`00ooooo`0<ool00`00ooooo`07
ool01@00ool00?oo00001Ooo00<00?ooool00P000_oo0P000_oo00<00?oo00000_oo00<00?ooool0
7Ooo000Mool40002ool30004ool20005ool00`00ooooo`2Iool00`00ooooo`0<ool00`00ooooo`07
ool01@00ool00?oo00001Ooo00<00?ooool00P000_oo0P000_oo00<00?oo00000_oo00<00?ooool0
7Ooo000Mool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0VOoo00<0
0?ooool03?oo00<00?ooool01ooo00<00?oo00000P001Ooo00<00?ooool00P000_oo0P000_oo00<0
0?oo00000_oo00<00?ooool07Ooo000Nool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool0
0_oo0P00V_oo00<00?ooool03?oo00<00?ooool01ooo00<00?oo00000P001Ooo00<00?ooool00P00
0_oo0P000_oo00<00?oo00000_oo00<00?ooool07Ooo000Oool01000oooooooo0`000ooo00@00?oo
ool000Coo`03003ooooo09Woo`03003ooooo00coo`03003ooooo00Ooo`03003oo`00008000Goo`03
003ooooo008000;oo`8000;oo`03003oo`0000;oo`03003ooooo01goo`008?oo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`2Iool00`00ooooo`0<ool00`00ooooo`07ool00`00ool00002
0005ool00`00ooooo`020002ool20002ool00`00ool00002ool00`00ooooo`0Mool001goo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0VOoo00<00?ooool03?oo00<0
0?ooool02?oo10001Ooo00<00?ooool00P000_oo0P000_oo00<00?oo00000_oo00<00?ooool07Ooo
000Nool20003ool40003ool20005ool2002Jool00`00ooooo`0<ool00`00ooooo`08ool200000ooo
003oo`04ool00`00ooooo`020002ool20002ool00`00ool00002ool00`00ooooo`0Mool0037oo`03
003ooooo09Woo`03003ooooo00coo`03003ooooo00Soo`800003ool00?oo00Coo`04003ooooo0003
ool20002ool00`00ool00002ool00`00ooooo`0Mool0037oo`03003ooooo09Woo`03003ooooo00co
o`03003ooooo00Soo`800003ool00?oo00Coo`04003ooooo0003ool20002ool00`00ool00002ool0
0`00ooooo`0Mool0037oo`03003ooooo09Woo`03003ooooo01Ooo`800003ool00?oo00Coo`04003o
oooo0003ool20002ool00`00ool00002ool00`00ooooo`0Mool0037oo`800;Coo`800003ool00?oo
00Coo`04003ooooo0003ool20002ool00`00ool00002ool00`00ooooo`0Mool0037oo`03003ooooo
0;?oo`800003ool00?oo00Coo`04003ooooo0003ool20002ool00`00ool00002ool00`00ooooo`0M
ool0037oo`03003ooooo0;?oo`8000[oo`04003oooooool20002ool00`00ool00002ool00`00oooo
o`0Mool0037oo`03003ooooo0;?oo`8000[oo`04003oooooool20002ool00`00ool00002ool00`00
ooooo`0Mool0037oo`800;Coo`8000[oo`04003oooooool20002ool00`00ool00002ool00`00oooo
o`0Mool0037oo`03003ooooo0;?oo`03003ooooo00Woo`05003oooooool00003ool00`00ool00002
ool00`00ooooo`0Mool0037oo`03003ooooo0;?oo`03003ooooo00Woo`05003oooooool00003ool0
0`00ool00002ool00`00ooooo`0Mool0037oo`03003ooooo0;?oo`03003ooooo00Woo`05003ooooo
ool00003ool00`00ool00002ool00`00ooooo`0Mool0037oo`800;Coo`03003ooooo00Woo`05003o
ooooool00003ool00`00ool00002ool00`00ooooo`0Mool001goo`<000Coo`8000Coo`8000Goo`03
003ooooo0;?oo`03003ooooo00Woo`05003oooooool00003ool00`00ool00002ool00`00ooooo`0M
ool0023oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<0
0?ooool02Ooo00D00?ooooooo`0000?oo`03003oo`0000;oo`03003ooooo01goo`008?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002dool00`00ooooo`09ool01@00oooooooo
00000ooo00<00?oo00000_oo00<00?ooool07Ooo000Mool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;?oo`03003ooooo00Woo`05003oooooool00003ool00`00ool00002ool0
0`00ooooo`0Mool001goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/ooo00<00?ooool02Ooo00D00?ooooooo`0000?oo`03003oo`0000;oo`03003ooooo01goo`00
7Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00oooo
o`09ool01@00oooooooo00000ooo00<00?oo00000_oo00<00?ooool07Ooo000Mool40003ool20004
ool20005ool2002dool00`00ooooo`09ool01@00oooooooo00000ooo00<00?oo00000_oo00<00?oo
ool07Ooo000aool00`00ooooo`2cool00`00ooooo`09ool01@00oooooooo00000ooo00<00?oo0000
0_oo00<00?ooool07Ooo000aool00`00ooooo`2cool00`00ooooo`09ool01@00oooooooo00000ooo
00<00?oo00000_oo00<00?ooool07Ooo000aool00`00ooooo`2cool00`00ooooo`09ool01@00oooo
oooo00000ooo00<00?oo00000_oo00<00?ooool07Ooo000aool2002dool00`00ooooo`09ool01@00
oooooooo00000ooo0P000ooo00<00?ooool07Ooo000aool00`00ooooo`2cool00`00ooooo`0=ool0
1000oooooooo0P000ooo00<00?ooool07Ooo000aool00`00ooooo`2cool00`00ooooo`0=ool01000
oooooooo0P000ooo00<00?ooool07Ooo000aool00`00ooooo`33ool01000oooooooo0P000ooo00<0
0?ooool07Ooo000aool20034ool01000oooooooo0P000ooo00<00?ooool07Ooo000aool00`00oooo
o`33ool01000oooooooo0P000ooo00<00?ooool07Ooo000aool00`00ooooo`33ool01000oooooooo
0P000ooo00<00?ooool07Ooo000aool00`00ooooo`33ool01000oooooooo0P000ooo00<00?ooool0
7Ooo000aool20034ool01000oooooooo0P000ooo00<00?ooool07Ooo000Nool00`00ooooo`02ool3
0004ool20005ool00`00ooooo`33ool01000oooooooo0P000ooo00<00?ooool07Ooo000Nool00`00
ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool00_oo00D0
0?ooooooo`0001ooo`007ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<Co
o`03003ooooo00;oo`05003oooooool0000Oool001ooo`04003oooooool30003ool01000ooooo`00
1?oo00<00?ooool0`ooo00<00?ooool00_oo00D00?ooooooo`0001ooo`008?oo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`02ool01@00oooooooo00007ooo000Mool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo00;o
o`05003oooooool0000Oool001goo`@000;oo`@000?oo`8000Goo`800<Coo`03003ooooo00;oo`05
003oooooool0000Oool0037oo`03003ooooo0<?oo`03003ooooo00;oo`05003oooooool0000Oool0
037oo`03003ooooo0<Soo`05003oooooool0000Oool0037oo`03003ooooo0<Soo`05003oooooool0
000Oool0037oo`800<Woo`05003oooooool0000Oool0037oo`03003ooooo0<Soo`05003oooooool0
000Oool0037oo`03003ooooo0<Soo`05003oooooool0000Oool0037oo`03003ooooo0<Soo`05003o
ooooool0000Oool0037oo`800<Woo`05003oooooool0000Oool0037oo`03003ooooo0<Soo`05003o
ooooool0000Oool0037oo`03003ooooo0<Soo`05003oooooool0000Oool0037oo`03003ooooo0<So
o`05003oooooool0000Oool0037oo`800<Woo`05003oooooool0000Oool0037oo`03003ooooo0<So
o`05003oooooool0000Oool001Ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`05
003oooooool0000Oool001Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Soo`05003oooooool0000Oool001Woo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`05003oooooool0000O
ool001Woo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Soo`05003oooooool0000Oool001Woo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`05003oooooool0000Oool001Oo
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`05003ooooo
ool0000Oool001Woo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`05003o
ooooool0000Oool0037oo`03003ooooo0<Soo`05003oooooool0000Oool0037oo`03003ooooo0<So
o`05003oooooool0000Oool0037oo`800<Woo`05003oooooool0000Oool0037oo`03003ooooo0<So
o`05003oooooool0000Oool0037oo`03003ooooo0<Soo`05003oooooool0000Oool0037oo`03003o
oooo0<Soo`05003oooooool0000Oool0037oo`800<Woo`05003oooooool0000Oool0037oo`03003o
oooo0<Soo`05003oooooool0000Oool0037oo`03003ooooo0<coo`03003ooooo01goo`00<Ooo00<0
0?ooool0c?oo00<00?ooool07Ooo000aool2003=ool00`00ooooo`0Mool0037oo`03003ooooo0<co
o`03003ooooo01goo`005ooo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0c?oo00<00?oo
ool07Ooo000Iool01@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<coo`03003ooooo01goo`006Ooo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03
003ooooo00;oo`800<goo`03003ooooo01goo`006Ooo00<00?ooool00ooo00@00?ooooooo`<000?o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Mool001Woo`03003ooooo00Coo`04003o
oooo0005ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07Ooo000Gool30003ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01goo`00
6Ooo00<00?ooool00_oo0P000ooo10000ooo0P001Ooo0P00cOoo00<00?ooool07Ooo000aool00`00
ooooo`3<ool00`00ooooo`0Mool0037oo`03003ooooo0<coo`03003ooooo01goo`00<Ooo0P00c_oo
00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03
003ooooo01coo`00<Ooo00<00?ooool0cOoo00<00?ooool07?oo000aool2003>ool00`00ooooo`0L
ool0037oo`03003ooooo0<goo`03003ooooo01coo`00<Ooo00<00?ooool0cOoo00<00?ooool07?oo
000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`800<koo`03003ooooo01coo`00<Ooo00<0
0?ooool0cOoo00<00?ooool07?oo000Gool40002ool30004ool20004ool20005ool00`00ooooo`3=
ool00`00ooooo`0Lool001Woo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0cOoo00<00?ooool07?oo000Iool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01coo`006Ooo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07?oo000I
ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Lool001Ooo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool07?oo000Iool01000oooooooo10000ooo0P001?oo0P001Ooo0P00c_oo
00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0Lool0037oo`03003ooooo0<goo`03
003ooooo01coo`00<Ooo0P00c_oo00<00?ooool07?oo000aool00`00ooooo`3=ool00`00ooooo`0L
ool0037oo`03003ooooo0<goo`03003ooooo01coo`00<Ooo00<00?ooool0cOoo00<00?ooool07?oo
000aool2003>ool00`00ooooo`0Lool0037oo`03003ooooo0>coo`00<Ooo00<00?ooool0k?oo000a
ool00`00ooooo`3/ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?oo
ool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003o
oooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool0
06_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005ko
o`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001m
ool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.97769, -203.171, \
0.00273854, 13.0739}}],

Cell[BoxData[
    \(0.0037734003239070064`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.39626 1.19252 0.0144307 0.00028435 [
[.02871 -0.0125 -20 -9.8125 ]
[.02871 -0.0125 20 0 ]
[.1777 -0.0125 -17 -9.8125 ]
[.1777 -0.0125 17 0 ]
[.38769 -0.0125 -17 -9.8125 ]
[.38769 -0.0125 17 0 ]
[.65225 -0.0125 -17 -9.8125 ]
[.65225 -0.0125 17 0 ]
[.82651 -0.0125 -17 -9.8125 ]
[.82651 -0.0125 17 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15661 -18 -4.5 ]
[-0.0125 .15661 0 4.5 ]
[-0.0125 .29878 -24 -4.5 ]
[-0.0125 .29878 0 4.5 ]
[-0.0125 .44096 -24 -4.5 ]
[-0.0125 .44096 0 4.5 ]
[-0.0125 .58313 -24 -4.5 ]
[-0.0125 .58313 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02871 0 m
.02871 .00625 L
s
gsave
.02871 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1777 0 m
.1777 .00625 L
s
gsave
.1777 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38769 0 m
.38769 .00625 L
s
gsave
.38769 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65225 0 m
.65225 .00625 L
s
gsave
.65225 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82651 0 m
.82651 .00625 L
s
gsave
.82651 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06213 0 m
.06213 .00375 L
s
.09353 0 m
.09353 .00375 L
s
.12313 0 m
.12313 .00375 L
s
.15113 0 m
.15113 .00375 L
s
.53668 0 m
.53668 .00375 L
s
.74667 0 m
.74667 .00375 L
s
.89566 0 m
.89566 .00375 L
s
.95666 0 m
.95666 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15661 m
.00625 .15661 L
s
[(500)] -0.0125 .15661 1 0 Mshowa
0 .29878 m
.00625 .29878 L
s
[(1000)] -0.0125 .29878 1 0 Mshowa
0 .44096 m
.00625 .44096 L
s
[(1500)] -0.0125 .44096 1 0 Mshowa
0 .58313 m
.00625 .58313 L
s
[(2000)] -0.0125 .58313 1 0 Mshowa
.125 Mabswid
0 .04287 m
.00375 .04287 L
s
0 .0713 m
.00375 .0713 L
s
0 .09974 m
.00375 .09974 L
s
0 .12817 m
.00375 .12817 L
s
0 .18504 m
.00375 .18504 L
s
0 .21348 m
.00375 .21348 L
s
0 .24191 m
.00375 .24191 L
s
0 .27035 m
.00375 .27035 L
s
0 .32722 m
.00375 .32722 L
s
0 .35565 m
.00375 .35565 L
s
0 .38409 m
.00375 .38409 L
s
0 .41252 m
.00375 .41252 L
s
0 .46939 m
.00375 .46939 L
s
0 .49783 m
.00375 .49783 L
s
0 .52626 m
.00375 .52626 L
s
0 .5547 m
.00375 .5547 L
s
0 .61157 m
.00375 .61157 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02458 .01528 L
.02535 .015 L
.02612 .01472 L
.0269 .015 L
.02767 .01472 L
.02845 .015 L
.02922 .015 L
.03 .015 L
.03078 .015 L
.03156 .01472 L
.03234 .01756 L
.03313 .015 L
.03391 .015 L
.0347 .01472 L
.03548 .015 L
.03627 .015 L
.03706 .015 L
.03785 .015 L
.03864 .015 L
.03943 .015 L
.04023 .01557 L
.04102 .015 L
.04182 .01472 L
.04262 .01528 L
.04341 .01472 L
.04421 .01472 L
.04502 .01585 L
.04582 .01557 L
.04662 .015 L
.04743 .01472 L
.04823 .01472 L
.04904 .01472 L
.04985 .015 L
.05066 .015 L
.05147 .01472 L
.05228 .015 L
.0531 .01528 L
.05391 .01528 L
.05473 .015 L
.05554 .015 L
.05636 .015 L
.05718 .015 L
.058 .01614 L
.05883 .01557 L
.05965 .015 L
.06048 .015 L
.0613 .01472 L
.06213 .015 L
.06296 .01472 L
Mistroke
.06379 .015 L
.06462 .01472 L
.06546 .01528 L
.06629 .015 L
.06713 .015 L
.06796 .01472 L
.0688 .01472 L
.06964 .015 L
.07048 .015 L
.07133 .01528 L
.07217 .015 L
.07302 .015 L
.07386 .01528 L
.07471 .01557 L
.07556 .01585 L
.07641 .015 L
.07727 .01528 L
.07812 .015 L
.07897 .015 L
.07983 .015 L
.08069 .015 L
.08155 .01528 L
.08241 .015 L
.08327 .015 L
.08414 .01472 L
.085 .015 L
.08587 .015 L
.08674 .015 L
.08761 .01472 L
.08848 .01472 L
.08935 .015 L
.09022 .015 L
.0911 .01528 L
.09198 .015 L
.09286 .01528 L
.09374 .015 L
.09462 .01528 L
.0955 .015 L
.09639 .015 L
.09727 .015 L
.09816 .01472 L
.09905 .01528 L
.09994 .015 L
.10083 .015 L
.10172 .015 L
.10262 .01472 L
.10352 .015 L
.10441 .01585 L
.10531 .01472 L
.10622 .015 L
Mistroke
.10712 .01528 L
.10802 .01528 L
.10893 .01528 L
.10984 .015 L
.11075 .01472 L
.11166 .015 L
.11257 .01472 L
.11349 .01472 L
.1144 .01557 L
.11532 .015 L
.11624 .01472 L
.11716 .015 L
.11808 .01528 L
.119 .01472 L
.11993 .01472 L
.12086 .01528 L
.12179 .015 L
.12272 .015 L
.12365 .015 L
.12458 .015 L
.12552 .015 L
.12646 .01528 L
.1274 .01528 L
.12834 .015 L
.12928 .015 L
.13022 .015 L
.13117 .01472 L
.13212 .015 L
.13307 .01528 L
.13402 .015 L
.13497 .01784 L
.13592 .01528 L
.13688 .01528 L
.13784 .01528 L
.1388 .015 L
.13976 .015 L
.14072 .015 L
.14169 .015 L
.14266 .015 L
.14363 .01472 L
.1446 .01528 L
.14557 .015 L
.14654 .015 L
.14752 .01557 L
.1485 .01472 L
.14948 .01528 L
.15046 .01472 L
.15144 .015 L
.15243 .01528 L
.15342 .01557 L
Mistroke
.15441 .01528 L
.1554 .01557 L
.15639 .01528 L
.15739 .015 L
.15838 .015 L
.15938 .01528 L
.16038 .015 L
.16138 .01642 L
.16239 .01557 L
.1634 .01472 L
.1644 .015 L
.16542 .01472 L
.16643 .015 L
.16744 .01614 L
.16846 .01557 L
.16948 .015 L
.1705 .015 L
.17152 .015 L
.17254 .01528 L
.17357 .015 L
.1746 .015 L
.17563 .01585 L
.17666 .015 L
.1777 .01528 L
.17873 .015 L
.17977 .01528 L
.18081 .01557 L
.18186 .01472 L
.1829 .01472 L
.18395 .015 L
.185 .015 L
.18605 .015 L
.18711 .01472 L
.18816 .015 L
.18922 .015 L
.19028 .015 L
.19134 .01557 L
.19241 .015 L
.19347 .01472 L
.19454 .015 L
.19561 .01472 L
.19669 .01472 L
.19776 .015 L
.19884 .015 L
.19992 .01528 L
.201 .015 L
.20209 .015 L
.20317 .015 L
.20426 .015 L
.20535 .01671 L
Mistroke
.20645 .015 L
.20754 .015 L
.20864 .015 L
.20974 .01585 L
.21085 .015 L
.21195 .015 L
.21306 .01557 L
.21417 .01472 L
.21528 .015 L
.2164 .01557 L
.21751 .015 L
.21863 .015 L
.21976 .01898 L
.22088 .01813 L
.22201 .01585 L
.22314 .01585 L
.22427 .01585 L
.2254 .01528 L
.22654 .01898 L
.22768 .01528 L
.22882 .01557 L
.22997 .015 L
.23111 .015 L
.23226 .01557 L
.23342 .01472 L
.23457 .015 L
.23573 .01528 L
.23689 .015 L
.23805 .015 L
.23922 .01528 L
.24038 .01528 L
.24155 .015 L
.24273 .01557 L
.2439 .015 L
.24508 .015 L
.24626 .01671 L
.24745 .015 L
.24863 .01528 L
.24982 .01557 L
.25101 .015 L
.25221 .01528 L
.25341 .02353 L
.25461 .01528 L
.25581 .015 L
.25702 .015 L
.25822 .01585 L
.25944 .01472 L
.26065 .01642 L
.26187 .015 L
.26309 .01642 L
Mistroke
.26431 .01472 L
.26554 .015 L
.26676 .01557 L
.268 .015 L
.26923 .015 L
.27047 .015 L
.27171 .015 L
.27295 .01528 L
.2742 .01614 L
.27545 .01528 L
.2767 .015 L
.27796 .01585 L
.27921 .015 L
.28048 .01528 L
.28174 .015 L
.28301 .015 L
.28428 .015 L
.28555 .01472 L
.28683 .01898 L
.28811 .01472 L
.28939 .01472 L
.29068 .015 L
.29197 .015 L
.29326 .01557 L
.29456 .015 L
.29586 .015 L
.29716 .015 L
.29847 .01528 L
.29978 .015 L
.30109 .015 L
.30241 .015 L
.30373 .015 L
.30505 .015 L
.30638 .015 L
.30771 .01528 L
.30904 .015 L
.31038 .01528 L
.31172 .01528 L
.31306 .01528 L
.31441 .01727 L
.31576 .01557 L
.31711 .01472 L
.31847 .01614 L
.31983 .015 L
.32119 .01557 L
.32256 .01784 L
.32393 .01528 L
.32531 .015 L
.32669 .015 L
.32807 .01528 L
Mistroke
.32946 .015 L
.33085 .015 L
.33224 .01528 L
.33364 .015 L
.33504 .015 L
.33645 .015 L
.33786 .01528 L
.33927 .015 L
.34069 .0187 L
.34211 .015 L
.34353 .01472 L
.34496 .01557 L
.34639 .015 L
.34783 .01557 L
.34927 .01642 L
.35072 .01528 L
.35217 .01699 L
.35362 .01528 L
.35507 .01528 L
.35654 .015 L
.358 .015 L
.35947 .01528 L
.36094 .01528 L
.36242 .015 L
.3639 .01642 L
.36539 .01528 L
.36688 .015 L
.36837 .01557 L
.36987 .01557 L
.37138 .01671 L
.37288 .01585 L
.3744 .01557 L
.37591 .015 L
.37743 .01528 L
.37896 .01472 L
.38049 .01528 L
.38202 .01557 L
.38356 .01955 L
.38511 .015 L
.38665 .01614 L
.38821 .015 L
.38977 .015 L
.39133 .015 L
.39289 .015 L
.39447 .01557 L
.39604 .015 L
.39762 .015 L
.39921 .015 L
.4008 .01528 L
.4024 .015 L
Mistroke
.404 .01528 L
.4056 .02211 L
.40722 .01642 L
.40883 .01472 L
.41045 .01472 L
.41208 .015 L
.41371 .015 L
.41535 .015 L
.41699 .015 L
.41863 .01557 L
.42029 .01528 L
.42194 .015 L
.42361 .015 L
.42527 .01557 L
.42695 .015 L
.42863 .015 L
.43031 .015 L
.432 .01926 L
.4337 .015 L
.4354 .01642 L
.4371 .015 L
.43881 .01557 L
.44053 .01528 L
.44226 .015 L
.44399 .01472 L
.44572 .01528 L
.44746 .01528 L
.44921 .01472 L
.45096 .01528 L
.45272 .015 L
.45448 .01472 L
.45625 .015 L
.45803 .01528 L
.45981 .02069 L
.4616 .01528 L
.4634 .01756 L
.4652 .01528 L
.46701 .01699 L
.46882 .01528 L
.47064 .015 L
.47247 .02211 L
.4743 .01528 L
.47614 .01926 L
.47799 .01528 L
.47984 .015 L
.4817 .01557 L
.48357 .01528 L
.48544 .01557 L
.48732 .01528 L
.48921 .0187 L
Mistroke
.4911 .01528 L
.493 .015 L
.49491 .015 L
.49682 .01528 L
.49874 .01528 L
.50067 .015 L
.50261 .01926 L
.50455 .01585 L
.5065 .01557 L
.50846 .01528 L
.51043 .01671 L
.5124 .015 L
.51438 .015 L
.51637 .01585 L
.51836 .015 L
.52037 .015 L
.52238 .015 L
.5244 .01727 L
.52643 .015 L
.52846 .015 L
.5305 .01557 L
.53255 .01614 L
.53461 .02012 L
.53668 .01557 L
.53876 .015 L
.54084 .015 L
.54293 .01614 L
.54503 .015 L
.54714 .01472 L
.54926 .01557 L
.55139 .015 L
.55352 .02353 L
.55567 .01528 L
.55782 .015 L
.55999 .0278 L
.56216 .01557 L
.56434 .01557 L
.56653 .01585 L
.56873 .01528 L
.57094 .015 L
.57315 .01585 L
.57538 .0258 L
.57762 .01585 L
.57986 .015 L
.58212 .01528 L
.58439 .01528 L
.58666 .01528 L
.58895 .02097 L
.59125 .01614 L
.59355 .01528 L
Mistroke
.59587 .01528 L
.5982 .015 L
.60054 .02012 L
.60289 .01557 L
.60525 .015 L
.60762 .01784 L
.61 .015 L
.61239 .02381 L
.61479 .01585 L
.61721 .02211 L
.61963 .01557 L
.62207 .04144 L
.62452 .01585 L
.62698 .01557 L
.62945 .01671 L
.63194 .015 L
.63443 .01557 L
.63694 .01614 L
.63946 .01528 L
.64199 .015 L
.64454 .01642 L
.64709 .01585 L
.64966 .01557 L
.65225 .01585 L
.65484 .01528 L
.65745 .01557 L
.66008 .01528 L
.66271 .01557 L
.66536 .01557 L
.66802 .01585 L
.6707 .02211 L
.67339 .01671 L
.67609 .01642 L
.67881 .01557 L
.68155 .01614 L
.68429 .01671 L
.68706 .01642 L
.68983 .01557 L
.69262 .01557 L
.69543 .01528 L
.69825 .01614 L
.70109 .01528 L
.70395 .01983 L
.70681 .01528 L
.7097 .015 L
.7126 .01898 L
.71552 .01528 L
.71845 .015 L
.7214 .01528 L
.72437 .01614 L
Mistroke
.72736 .01557 L
.73036 .01983 L
.73338 .0187 L
.73642 .01699 L
.73947 .01642 L
.74255 .01528 L
.74564 .01557 L
.74875 .02097 L
.75188 .01585 L
.75503 .02381 L
.75819 .015 L
.76138 .01528 L
.76459 .04542 L
.76781 .01671 L
.77106 .01642 L
.77433 .01528 L
.77762 .02666 L
.78093 .01557 L
.78426 .01699 L
.78761 .01642 L
.79098 .10173 L
.79438 .01699 L
.7978 .01528 L
.80124 .01557 L
.8047 .01784 L
.80819 .01813 L
.8117 .01528 L
.81524 .01898 L
.8188 .01727 L
.82238 .03149 L
.82599 .10201 L
.82962 .02296 L
.83328 .01557 L
.83697 .01585 L
.84068 .015 L
.84442 .01642 L
.84819 .17224 L
.85198 .01585 L
.85581 .01528 L
.85966 .02182 L
.86354 .16627 L
.86744 .01557 L
.87138 .0349 L
.87535 .02154 L
.87935 .09661 L
.88338 .01813 L
.88744 .01557 L
.89154 .01528 L
.89566 .10485 L
.89982 .01614 L
Mistroke
.90402 .01699 L
.90825 .21205 L
.91251 .02666 L
.91681 .01557 L
.92114 .02097 L
.92551 .33205 L
.92992 .13357 L
.93436 .01756 L
.93885 .01557 L
.94337 .29423 L
.94793 .28399 L
.95254 .015 L
.95718 .02097 L
.96187 .0295 L
.9666 .55612 L
.97137 .02524 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`000ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10004Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P007ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool0<?oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo000Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0`ool0
02Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Coo`03003o
o`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool04?oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool06ooo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0;ooo000Wool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0004ool01000oooooooo0`000_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool03ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
0P007_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`002_oo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0;ooo000Wool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0004ool01@00oooooooo00001?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001Ooo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?oo
ool0;_oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30003ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004?oo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo000`ool002Soo`8000[oo`8000Coo`8000Goo`04
003oooooool40002ool2000:ool20004ool20004ool2000Bool2000:ool20004ool20004ool2000O
ool2000:ool20004ool20003ool4000:ool2000:ool20004ool20003ool4000`ool00?ooob7oo`00
oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02Woo`03003ooooo
01goo`03003ooooo01Koo`03003ooooo017oo`03003ooooo00koo`03003ooooo00coo`03003ooooo
00[oo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?oohX00004ool00000ool90002ool50002ool20003ool200000ooo003oo`02ool30000
0ooo00000002ool01000oooooooo0P0000Goo`00ooooo`0000Coo`04003ooooo000Rool002[oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0Bool00`00ooooo`03ool00`00ooooo`07ool0
0`00ooooo`020003ool50004ool00`00ooooo`03ool20003ool02000ool00000ool00?oo0002ool0
1000oooooooo0P001?oo0P001?oo10000_oo00H00?ooool00?oo0002ool00`00ool00002ool40000
1?oo00000?oo0P0000?oo`0000001@000_oo00<00?ooool00_oo0`0000?oo`00ool00_oo00<00?oo
00000_oo0`0000?oo`0000002@0000Goo`00003oo`0000;oo`03003ooooo00<000;oo`08003ooooo
003oo`00ool000;oo`04003oooooool20002ool00`00ooooo`0Pool002[oo`04003ooooo0004ool0
0`00ooooo`0cool00`00ooooo`0Mool00`00ooooo`0;ool00`00ooooo`0?ool20002ool01000oooo
o`001?oo10002Ooo00<00?ooool03Ooo00<00?oo00000P000_oo00@00?oo000000Coo`04003ooooo
0002ool200000ooo003oo`0200002_oo003oo`00ool00?oo003oo`000_oo0P000_oo0P000_oo00<0
0?ooool07?oo000Zool01000ooooo`001?oo00<00?ooool0M?oo00@00?ooool000Woo`8001coo`80
00;oo`04003oo`000005ool00`00ool00002ool200000ooo003oo`0200002_oo003oo`00ool00?oo
003oo`000_oo0P000_oo00D00?oo003oo`0001koo`00:ooo0P001Ooo00<00?ooool0POoo00<00?oo
ool07?oo00<00?ooool00_oo0P001Ooo00<00?oo00000_oo0P0000?oo`00ool00P0000[oo`00ool0
0?oo003oo`00ool000;oo`8000;oo`05003oo`00ool0000Nool003;oo`03003ooooo087oo`03003o
oooo01coo`03003ooooo00;oo`8000Goo`03003oo`0000;oo`800003ool00?oo0080000:ool00?oo
003oo`00ool00?oo0002ool20002ool01@00ool00?oo00007_oo000bool20022ool00`00ooooo`0L
ool00`00ooooo`02ool20005ool00`00ool00002ool200000ooo003oo`0200002_oo003oo`00ool0
0?oo003oo`000_oo0P000_oo00D00?oo003oo`0001koo`00<_oo00<00?ooool0X?oo00<00?ooool0
0_oo0P001Ooo00<00?oo00000_oo0P0000?oo`00ool00P0000[oo`00ool00?oo003oo`00ool000;o
o`8000;oo`05003oo`00ool0000Nool003;oo`03003ooooo0:Goo`8000Goo`03003oo`0000;oo`80
0003ool00?oo0080000:ool00?oo003oo`00ool00?oo0002ool20002ool01@00ool00?oo00007_oo
000bool00`00ooooo`2Uool20005ool00`00ool00002ool200000ooo003oo`0200002_oo003oo`00
ool00?oo003oo`000_oo0P000_oo00D00?oo003oo`0001koo`00<_oo00<00?ooool0YOoo0P001Ooo
00<00?oo00000_oo0P0000?oo`00ool00`000ooo0P0000Coo`00ool000;oo`8000;oo`05003oo`00
ool0000Nool003;oo`03003ooooo0:Goo`03003ooooo00Coo`8000?oo`800006ool00?oo003oo`00
0ooo0P0000Coo`00ool000;oo`8000;oo`05003oo`00ool0000Nool003;oo`800:Koo`03003ooooo
00Goo`04003oooooool200001_oo003oo`00ool000?oo`800004ool00?oo0002ool20002ool01@00
ool00?oo00007_oo000bool00`00ooooo`2Uool00`00ooooo`05ool01000oooooooo0P0000Koo`00
ool00?oo0003ool200001?oo003oo`000_oo0P000_oo00D00?oo003oo`0001koo`00<_oo00<00?oo
ool0YOoo00<00?ooool01Ooo00@00?ooooooo`800006ool00?oo003oo`000ooo0P0000Soo`00ool0
0?oo003oo`000_oo00D00?oo003oo`0001koo`00<_oo00<00?ooool0YOoo00<00?ooool01Ooo00@0
0?ooooooo`800006ool00?oo003oo`000ooo0P0000Soo`00ool00?oo003oo`000_oo00D00?oo003o
o`0001koo`00<_oo00<00?ooool0YOoo00<00?ooool01Ooo00@00?ooooooo`800006ool00?oo003o
o`000ooo0P0000Soo`00ool00?oo003oo`000_oo00D00?oo003oo`0001koo`00<_oo00<00?ooool0
YOoo00<00?ooool01Ooo00@00?ooooooo`800003ool0000000;oo`04003oooooool200002?oo003o
o`00ool00?oo0002ool01@00ool00?oo00007_oo000bool2002Vool00`00ooooo`05ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooooooo`800008ool00?oo003oo`00ool000;oo`05003oo`00
ool0000Nool003;oo`03003ooooo0:Goo`03003ooooo00Goo`03003ooooo00;oo`04003ooooo0006
ool200002?oo003oo`00ool00?oo0002ool01@00ool00?oo00007_oo000bool00`00ooooo`2bool0
1000ooooo`001ooo00T00?oo003oo`00ool00?oo00000_oo00D00?oo003oo`0001koo`00<_oo00<0
0?ooool0/_oo00@00?ooool000Ooo`09003oo`00ool00?oo003oo`0000;oo`05003oo`00ool0000N
ool003;oo`03003ooooo0;;oo`04003ooooo0008ool200001_oo003oo`00ool000;oo`05003oo`00
ool0000Nool003;oo`03003ooooo0;;oo`04003ooooo0008ool02000ooooo`00ool00?oo0002ool0
1@00ool00?oo00007_oo000bool2002cool01000ooooo`002?oo00P00?ooool00?oo003oo`000_oo
00D00?oo003oo`0001koo`00<_oo00<00?ooool0/_oo00@00?ooool000Soo`08003ooooo003oo`00
ool000;oo`05003oo`00ool0000Nool003;oo`03003ooooo0;;oo`04003ooooo0008ool02000oooo
o`00ool00?oo0002ool01@00ool00?oo00007_oo000bool00`00ooooo`2bool01000ooooo`002?oo
00P00?ooool00?oo003oo`000_oo00D00?oo003oo`0001koo`007_oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0/_oo00@00?ooool000Soo`08003ooooo003oo`00ool000;oo`05003oo`00ool0000N
ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00@0
0?ooool000Soo`08003ooooo003oo`00ool000;oo`05003oo`00ool0000Nool0027oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/ooo00@00?ooool000Soo`0:003ooooo003o
o`00ool00?oo0002ool00`00ool0000Nool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/_oo00@00?ooool000Soo`06003ooooo003oo`000_oo0P000_oo00<00?oo0000
7_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`04
003ooooo0008ool01P00ooooo`00ool000;oo`8000;oo`03003oo`0001koo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`09ool01P00oooo
o`00ool000;oo`8000;oo`03003oo`0001koo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0
/_oo00<00?ooool02Ooo00H00?ooool00?oo0002ool20002ool00`00ool0000Nool003;oo`03003o
oooo0;koo`06003ooooo003oo`000_oo0P000_oo00<00?oo00007_oo000bool2002oool01000oooo
oooo0P000_oo0P000_oo00<00?oo00007_oo000bool00`00ooooo`2nool01000oooooooo0P000_oo
0P000_oo00<00?oo00007_oo000bool00`00ooooo`2nool01000oooooooo0P000_oo0P000_oo00<0
0?oo00007_oo000bool00`00ooooo`2nool01000oooooooo0P000_oo0P000_oo00<00?oo00007_oo
000bool00`00ooooo`2nool01000oooooooo0P000_oo0P000_oo00<00?oo00007_oo000bool00`00
ooooo`2nool01000oooooooo0P000_oo0P000_oo00<00?oo00007_oo000bool00`00ooooo`2nool0
1000oooooooo0P000_oo0P000_oo00<00?oo00007_oo000bool20033ool20002ool20002ool00`00
ool0000Nool003;oo`03003ooooo0<;oo`8000;oo`8000;oo`03003oo`0001koo`00<_oo00<00?oo
ool0`_oo0P000_oo0P000_oo00<00?oo00007_oo000bool00`00ooooo`32ool20002ool20002ool0
0`00ool0000Nool003;oo`03003ooooo0<;oo`8000;oo`8000;oo`03003oo`0001koo`00<_oo00<0
0?ooool0`_oo00@00?ooooooo`8000;oo`03003oo`0001koo`00<_oo0P00`ooo00@00?ooooooo`80
00;oo`03003oo`0001koo`00<_oo00<00?ooool0`_oo00@00?ooooooo`8000;oo`03003oo`0001ko
o`00<_oo00<00?ooool0`_oo00@00?ooooooo`8000;oo`03003oo`0001koo`00<_oo00<00?ooool0
`_oo00@00?ooooooo`8000;oo`03003oo`0001koo`00<_oo00<00?ooool0`_oo00@00?ooooooo`80
00;oo`03003oo`0001koo`00<_oo00<00?ooool0`_oo00@00?ooooooo`8000;oo`03003oo`0001ko
o`00<_oo0P00`ooo00@00?ooooooo`8000;oo`03003oo`0001koo`00<_oo00<00?ooool0`_oo00@0
0?ooooooo`8000;oo`03003oo`0001koo`00<_oo00<00?ooool0`_oo00@00?ooooooo`8000;oo`03
003oo`0001koo`00<_oo00<00?ooool0`_oo00@00?ooooooo`8000;oo`03003oo`0001koo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00@00?ooooooo`8000;oo`03003oo`00
01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`_oo00D00?ooooooo`0000Coo`8001koo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool01_oo0P007_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`32ool00`00ooooo`06ool2000Nool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo00Koo`8001koo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo
00<00?ooool01_oo0P007_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`32ool00`00ooooo`06ool00`00ool0000Mool003;oo`03003ooooo0<;oo`03003ooooo00Koo`03
003oo`0001goo`00<_oo0P00`ooo00<00?ooool01_oo00<00?oo00007Ooo000bool00`00ooooo`32
ool00`00ooooo`06ool00`00ool0000Mool003;oo`03003ooooo0<_oo`03003oo`0001goo`00<_oo
00<00?ooool0booo00<00?oo00007Ooo000bool00`00ooooo`3;ool00`00ool0000Mool003;oo`03
003ooooo0<_oo`03003oo`0001goo`00<_oo0P00c?oo00<00?oo00007Ooo000bool00`00ooooo`3;
ool00`00ool0000Mool003;oo`03003ooooo0<_oo`03003oo`0001goo`00<_oo00<00?ooool0booo
00<00?oo00007Ooo000bool00`00ooooo`3;ool00`00ool0000Mool003;oo`03003ooooo0<_oo`03
003oo`0001goo`00<_oo0P00c?oo00<00?oo00007Ooo000bool00`00ooooo`3;ool00`00ool0000M
ool003;oo`03003ooooo0<_oo`03003oo`0001goo`00<_oo00<00?ooool0booo00<00?oo00007Ooo
000bool00`00ooooo`3;ool00`00ool0000Mool003;oo`03003ooooo0<_oo`03003oo`0001goo`00
<_oo0P00c?oo00<00?oo00007Ooo000bool00`00ooooo`3;ool00`00ool0000Mool003;oo`03003o
oooo0<_oo`03003oo`0001goo`00<_oo00<00?ooool0booo00<00?oo00007Ooo000Hool40002ool3
0004ool20004ool20005ool00`00ooooo`3;ool00`00ool0000Mool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo00007Ooo
000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<co
o`03003oo`0001goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?oo00007Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ool0000Mool001Soo`<000?oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo00007Ooo000Jool01000oooo
oooo10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?oo00007Ooo000bool00`00ooooo`3;
ool00`00ool0000Mool003;oo`800<coo`03003oo`0001goo`00<_oo00<00?ooool0booo00<00?oo
00007Ooo000bool00`00ooooo`3;ool00`00ool0000Mool003;oo`03003ooooo0<_oo`03003oo`00
01goo`00<_oo00<00?ooool0booo00<00?oo00007Ooo000bool00`00ooooo`3;ool00`00ool0000M
ool003;oo`800<coo`03003oo`0001goo`00<_oo00<00?ooool0booo00<00?oo00007Ooo000bool0
0`00ooooo`3;ool00`00ool0000Mool003;oo`03003ooooo0<_oo`03003oo`0001goo`00<_oo00<0
0?ooool0booo00<00?oo00007Ooo000bool00`00ooooo`3;ool00`00ool0000Mool003;oo`800<co
o`03003oo`0001goo`00<_oo00<00?ooool0booo00<00?oo00007Ooo000bool00`00ooooo`3;ool0
0`00ool0000Mool003;oo`03003ooooo0<_oo`03003oo`0001goo`00<_oo00<00?ooool0booo00<0
0?oo00007Ooo000bool00`00ooooo`3;ool00`00ool0000Mool003;oo`800<coo`03003oo`0001go
o`00<_oo00<00?ooool0booo00<00?oo00007Ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0cOoo00<00?ooool06ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Woo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0cOoo00<00?ooool06ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?oo
ool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00
KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Iooo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006goo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00KOoo002Bool00`00ooooo`0Jool01000ooooo`00KOoo
001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001^ool00?ooob7oo`00oooo
8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool0
08;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo
0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.04541, -256.546, \
0.00393236, 16.4917}}],

Cell[BoxData[
    \(0.006207915558078329`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.37244 0.830487 0.0144435 0.000271622 [
[.02722 -0.0125 -20 -9.8125 ]
[.02722 -0.0125 20 0 ]
[.13098 -0.0125 -17 -9.8125 ]
[.13098 -0.0125 17 0 ]
[.27722 -0.0125 -17 -9.8125 ]
[.27722 -0.0125 17 0 ]
[.46146 -0.0125 -17 -9.8125 ]
[.46146 -0.0125 17 0 ]
[.58282 -0.0125 -17 -9.8125 ]
[.58282 -0.0125 17 0 ]
[.71147 -0.0125 -14 -9.8125 ]
[.71147 -0.0125 14 0 ]
[.85771 -0.0125 -17 -9.8125 ]
[.85771 -0.0125 17 0 ]
[.96147 -0.0125 -14 -9.8125 ]
[.96147 -0.0125 14 0 ]
[-0.0125 .01444 -6 -4.5 ]
[-0.0125 .01444 0 4.5 ]
[-0.0125 .15025 -18 -4.5 ]
[-0.0125 .15025 0 4.5 ]
[-0.0125 .28606 -24 -4.5 ]
[-0.0125 .28606 0 4.5 ]
[-0.0125 .42188 -24 -4.5 ]
[-0.0125 .42188 0 4.5 ]
[-0.0125 .55769 -24 -4.5 ]
[-0.0125 .55769 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02722 0 m
.02722 .00625 L
s
gsave
.02722 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13098 0 m
.13098 .00625 L
s
gsave
.13098 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27722 0 m
.27722 .00625 L
s
gsave
.27722 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46146 0 m
.46146 .00625 L
s
gsave
.46146 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58282 0 m
.58282 .00625 L
s
gsave
.58282 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71147 0 m
.71147 .00625 L
s
gsave
.71147 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85771 0 m
.85771 .00625 L
s
gsave
.85771 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96147 0 m
.96147 .00625 L
s
gsave
.96147 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00234 0 m
.00234 .00375 L
s
.0505 0 m
.0505 .00375 L
s
.07236 0 m
.07236 .00375 L
s
.09298 0 m
.09298 .00375 L
s
.11248 0 m
.11248 .00375 L
s
.38098 0 m
.38098 .00375 L
s
.52722 0 m
.52722 .00375 L
s
.63098 0 m
.63098 .00375 L
s
.67346 0 m
.67346 .00375 L
s
.75395 0 m
.75395 .00375 L
s
.79195 0 m
.79195 .00375 L
s
.82632 0 m
.82632 .00375 L
s
.88098 0 m
.88098 .00375 L
s
.90285 0 m
.90285 .00375 L
s
.92347 0 m
.92347 .00375 L
s
.94297 0 m
.94297 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01444 m
.00625 .01444 L
s
[(0)] -0.0125 .01444 1 0 Mshowa
0 .15025 m
.00625 .15025 L
s
[(500)] -0.0125 .15025 1 0 Mshowa
0 .28606 m
.00625 .28606 L
s
[(1000)] -0.0125 .28606 1 0 Mshowa
0 .42188 m
.00625 .42188 L
s
[(1500)] -0.0125 .42188 1 0 Mshowa
0 .55769 m
.00625 .55769 L
s
[(2000)] -0.0125 .55769 1 0 Mshowa
.125 Mabswid
0 .04161 m
.00375 .04161 L
s
0 .06877 m
.00375 .06877 L
s
0 .09593 m
.00375 .09593 L
s
0 .12309 m
.00375 .12309 L
s
0 .17742 m
.00375 .17742 L
s
0 .20458 m
.00375 .20458 L
s
0 .23174 m
.00375 .23174 L
s
0 .2589 m
.00375 .2589 L
s
0 .31323 m
.00375 .31323 L
s
0 .34039 m
.00375 .34039 L
s
0 .36755 m
.00375 .36755 L
s
0 .39471 m
.00375 .39471 L
s
0 .44904 m
.00375 .44904 L
s
0 .4762 m
.00375 .4762 L
s
0 .50336 m
.00375 .50336 L
s
0 .53052 m
.00375 .53052 L
s
0 .58485 m
.00375 .58485 L
s
0 .61201 m
.00375 .61201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01499 m
.02435 .01499 L
.02488 .01472 L
.02542 .01499 L
.02596 .01472 L
.0265 .01499 L
.02704 .01472 L
.02758 .01526 L
.02812 .01472 L
.02867 .01499 L
.02921 .01472 L
.02975 .01499 L
.0303 .0177 L
.03084 .01472 L
.03139 .01499 L
.03194 .01472 L
.03249 .01499 L
.03304 .01499 L
.03359 .01499 L
.03414 .01499 L
.03469 .01472 L
.03524 .01499 L
.0358 .01499 L
.03635 .01499 L
.03691 .01472 L
.03746 .01472 L
.03802 .01472 L
.03858 .01526 L
.03914 .01472 L
.0397 .01472 L
.04026 .01472 L
.04082 .01499 L
.04138 .01499 L
.04194 .01472 L
.04251 .01499 L
.04307 .01499 L
.04364 .01499 L
.0442 .01499 L
.04477 .01472 L
.04534 .01499 L
.04591 .01472 L
.04648 .01472 L
.04705 .01472 L
.04762 .01526 L
.0482 .01472 L
.04877 .01472 L
.04934 .01526 L
.04992 .01499 L
.0505 .01499 L
.05107 .01472 L
Mistroke
.05165 .01526 L
.05223 .01499 L
.05281 .01499 L
.05339 .01499 L
.05398 .01689 L
.05456 .01499 L
.05514 .01499 L
.05573 .01499 L
.05631 .01472 L
.0569 .01472 L
.05749 .01499 L
.05808 .01472 L
.05867 .01499 L
.05926 .01499 L
.05985 .01499 L
.06044 .01472 L
.06104 .01472 L
.06163 .01472 L
.06223 .01499 L
.06282 .01472 L
.06342 .01472 L
.06402 .01499 L
.06462 .01472 L
.06522 .01499 L
.06582 .01472 L
.06643 .01472 L
.06703 .01499 L
.06763 .01499 L
.06824 .01526 L
.06885 .01553 L
.06945 .01472 L
.07006 .01499 L
.07067 .01472 L
.07128 .01499 L
.07189 .01472 L
.07251 .01472 L
.07312 .01499 L
.07374 .01472 L
.07435 .01499 L
.07497 .01499 L
.07559 .01472 L
.07621 .01472 L
.07683 .01526 L
.07745 .01499 L
.07807 .01472 L
.07869 .01472 L
.07932 .01472 L
.07994 .01499 L
.08057 .01499 L
.0812 .01526 L
Mistroke
.08183 .01499 L
.08246 .01472 L
.08309 .01499 L
.08372 .01472 L
.08435 .01499 L
.08499 .01472 L
.08562 .01472 L
.08626 .01472 L
.0869 .01472 L
.08754 .01472 L
.08818 .01499 L
.08882 .01499 L
.08946 .01472 L
.0901 .01526 L
.09075 .01499 L
.0914 .01472 L
.09204 .01499 L
.09269 .01499 L
.09334 .01472 L
.09399 .01472 L
.09464 .01634 L
.09529 .01499 L
.09595 .01499 L
.0966 .01526 L
.09726 .01472 L
.09792 .01553 L
.09858 .01472 L
.09924 .01472 L
.0999 .0158 L
.10056 .01472 L
.10122 .01526 L
.10189 .01472 L
.10255 .01499 L
.10322 .01472 L
.10389 .01472 L
.10456 .01472 L
.10523 .01499 L
.1059 .01499 L
.10658 .01472 L
.10725 .01472 L
.10793 .01472 L
.10861 .01553 L
.10928 .01499 L
.10996 .01553 L
.11064 .01499 L
.11133 .01499 L
.11201 .01472 L
.1127 .01499 L
.11338 .01472 L
.11407 .01499 L
Mistroke
.11476 .01472 L
.11545 .01472 L
.11614 .01499 L
.11683 .01472 L
.11753 .01472 L
.11822 .01472 L
.11892 .01472 L
.11962 .01472 L
.12032 .01472 L
.12102 .01526 L
.12172 .01499 L
.12243 .01499 L
.12313 .01499 L
.12384 .01472 L
.12455 .01472 L
.12525 .01499 L
.12597 .01553 L
.12668 .01472 L
.12739 .01472 L
.12811 .01553 L
.12882 .01526 L
.12954 .01472 L
.13026 .01499 L
.13098 .01526 L
.1317 .01553 L
.13243 .01472 L
.13315 .01526 L
.13388 .01472 L
.1346 .01499 L
.13533 .01472 L
.13606 .01526 L
.1368 .01499 L
.13753 .01499 L
.13827 .01472 L
.139 .01526 L
.13974 .01499 L
.14048 .01472 L
.14122 .01499 L
.14197 .01472 L
.14271 .01472 L
.14346 .01526 L
.1442 .01472 L
.14495 .01499 L
.1457 .01472 L
.14646 .01472 L
.14721 .01472 L
.14796 .01743 L
.14872 .01499 L
.14948 .01499 L
.15024 .01472 L
Mistroke
.151 .01499 L
.15177 .01499 L
.15253 .01499 L
.1533 .01499 L
.15406 .01472 L
.15483 .01472 L
.15561 .01499 L
.15638 .01499 L
.15715 .01526 L
.15793 .01472 L
.15871 .01472 L
.15949 .01499 L
.16027 .01472 L
.16105 .01499 L
.16184 .01526 L
.16263 .01499 L
.16341 .01472 L
.1642 .01499 L
.165 .01499 L
.16579 .01526 L
.16658 .01499 L
.16738 .01472 L
.16818 .01472 L
.16898 .01499 L
.16978 .01499 L
.17059 .01472 L
.17139 .01472 L
.1722 .01499 L
.17301 .01553 L
.17382 .01526 L
.17464 .01499 L
.17545 .01472 L
.17627 .01499 L
.17709 .01553 L
.17791 .01499 L
.17873 .01553 L
.17955 .01526 L
.18038 .01499 L
.18121 .01499 L
.18204 .01472 L
.18287 .01499 L
.1837 .01472 L
.18454 .01499 L
.18538 .01553 L
.18622 .01472 L
.18706 .01499 L
.1879 .01526 L
.18875 .01472 L
.1896 .01499 L
.19045 .01472 L
Mistroke
.1913 .01499 L
.19215 .01499 L
.19301 .01526 L
.19386 .01499 L
.19472 .01472 L
.19559 .01472 L
.19645 .01499 L
.19732 .01499 L
.19818 .01499 L
.19905 .01472 L
.19993 .01499 L
.2008 .01499 L
.20168 .01472 L
.20256 .01499 L
.20344 .01472 L
.20432 .0158 L
.20521 .01526 L
.20609 .01526 L
.20698 .01472 L
.20787 .01553 L
.20877 .01499 L
.20966 .01499 L
.21056 .01499 L
.21146 .01499 L
.21237 .01499 L
.21327 .02015 L
.21418 .01499 L
.21509 .01553 L
.216 .01472 L
.21691 .01499 L
.21783 .01553 L
.21875 .01526 L
.21967 .01526 L
.22059 .01499 L
.22152 .01852 L
.22245 .01526 L
.22338 .01499 L
.22431 .01499 L
.22525 .01472 L
.22619 .01526 L
.22713 .01553 L
.22807 .01526 L
.22901 .01499 L
.22996 .01472 L
.23091 .01526 L
.23187 .01499 L
.23282 .01472 L
.23378 .01499 L
.23474 .01526 L
.2357 .01499 L
Mistroke
.23667 .01499 L
.23764 .01472 L
.23861 .01526 L
.23958 .01472 L
.24056 .01499 L
.24154 .01499 L
.24252 .01499 L
.2435 .01499 L
.24449 .01472 L
.24548 .01499 L
.24647 .01499 L
.24747 .01499 L
.24846 .01472 L
.24946 .01499 L
.25047 .01499 L
.25147 .01472 L
.25248 .01526 L
.25349 .01472 L
.25451 .01499 L
.25553 .01472 L
.25655 .01499 L
.25757 .01499 L
.25859 .01472 L
.25962 .01499 L
.26066 .01526 L
.26169 .01607 L
.26273 .01499 L
.26377 .01526 L
.26481 .01499 L
.26586 .01499 L
.26691 .01472 L
.26796 .01499 L
.26902 .01526 L
.27008 .01472 L
.27114 .01499 L
.27221 .01499 L
.27328 .01472 L
.27435 .01499 L
.27542 .01499 L
.2765 .01472 L
.27758 .01499 L
.27867 .01499 L
.27975 .01499 L
.28085 .0158 L
.28194 .01499 L
.28304 .01499 L
.28414 .01499 L
.28524 .01499 L
.28635 .01526 L
.28746 .01526 L
Mistroke
.28858 .01499 L
.2897 .01472 L
.29082 .01472 L
.29194 .01499 L
.29307 .01499 L
.29421 .02069 L
.29534 .01499 L
.29648 .01526 L
.29762 .01472 L
.29877 .01499 L
.29992 .01499 L
.30108 .01526 L
.30223 .01526 L
.3034 .01499 L
.30456 .01526 L
.30573 .01526 L
.3069 .01499 L
.30808 .01526 L
.30926 .01499 L
.31045 .01499 L
.31163 .01526 L
.31283 .01526 L
.31402 .01499 L
.31522 .01499 L
.31643 .01499 L
.31763 .01526 L
.31885 .01499 L
.32006 .01472 L
.32128 .01472 L
.32251 .01499 L
.32374 .01472 L
.32497 .01499 L
.32621 .01499 L
.32745 .01499 L
.3287 .01499 L
.32995 .01499 L
.3312 .01526 L
.33246 .01499 L
.33372 .01526 L
.33499 .01662 L
.33626 .01526 L
.33754 .01634 L
.33882 .01526 L
.34011 .01499 L
.3414 .01499 L
.34269 .01499 L
.34399 .01472 L
.3453 .01499 L
.34661 .01472 L
.34792 .01526 L
Mistroke
.34924 .01553 L
.35056 .01499 L
.35189 .01499 L
.35322 .01499 L
.35456 .01526 L
.3559 .01553 L
.35725 .01472 L
.35861 .01526 L
.35997 .01499 L
.36133 .01499 L
.3627 .01499 L
.36407 .01526 L
.36545 .01499 L
.36684 .01499 L
.36823 .01526 L
.36962 .01499 L
.37102 .01499 L
.37243 .01499 L
.37384 .01499 L
.37526 .01472 L
.37668 .01499 L
.37811 .01499 L
.37954 .01499 L
.38098 .01499 L
.38243 .01499 L
.38388 .01499 L
.38534 .01526 L
.3868 .01499 L
.38827 .01499 L
.38974 .01499 L
.39122 .01499 L
.39271 .01526 L
.39421 .01499 L
.3957 .01499 L
.39721 .01472 L
.39872 .01499 L
.40024 .01634 L
.40177 .01499 L
.4033 .01499 L
.40484 .01499 L
.40638 .01472 L
.40793 .01634 L
.40949 .01499 L
.41106 .01526 L
.41263 .01499 L
.41421 .01553 L
.41579 .01499 L
.41738 .01499 L
.41898 .01526 L
.42059 .01526 L
Mistroke
.4222 .01553 L
.42382 .01499 L
.42545 .01607 L
.42709 .01499 L
.42873 .01499 L
.43038 .01526 L
.43204 .01526 L
.43371 .01472 L
.43538 .01526 L
.43706 .01553 L
.43875 .01499 L
.44045 .01526 L
.44215 .01499 L
.44387 .01472 L
.44559 .02286 L
.44732 .01499 L
.44906 .01499 L
.4508 .01526 L
.45256 .01526 L
.45432 .0158 L
.45609 .01499 L
.45788 .01499 L
.45966 .01526 L
.46146 .01526 L
.46327 .01526 L
.46509 .01499 L
.46691 .0158 L
.46875 .01499 L
.4706 .01499 L
.47245 .01472 L
.47431 .01499 L
.47619 .01499 L
.47807 .01553 L
.47996 .01499 L
.48187 .01553 L
.48378 .01852 L
.4857 .01499 L
.48764 .01499 L
.48958 .01499 L
.49154 .0158 L
.4935 .01499 L
.49548 .01526 L
.49747 .0158 L
.49946 .01526 L
.50147 .01499 L
.50349 .01499 L
.50553 .01499 L
.50757 .01689 L
.50963 .01906 L
.51169 .01634 L
Mistroke
.51377 .01526 L
.51586 .01499 L
.51797 .01499 L
.52008 .01499 L
.52221 .01526 L
.52435 .01526 L
.5265 .01526 L
.52867 .01499 L
.53085 .01553 L
.53304 .0158 L
.53525 .01499 L
.53747 .01499 L
.5397 .01553 L
.54195 .01553 L
.54421 .01526 L
.54648 .01499 L
.54877 .01553 L
.55108 .01499 L
.5534 .01526 L
.55573 .01499 L
.55808 .01499 L
.56045 .01499 L
.56283 .01526 L
.56522 .01526 L
.56764 .01553 L
.57007 .01526 L
.57251 .01662 L
.57497 .01526 L
.57745 .01607 L
.57995 .01499 L
.58246 .01472 L
.58499 .01499 L
.58754 .02558 L
.59011 .01499 L
.59269 .01499 L
.5953 .01526 L
.59792 .01499 L
.60056 .0158 L
.60322 .01499 L
.60591 .01526 L
.60861 .01499 L
.61133 .0158 L
.61407 .01499 L
.61684 .01526 L
.61962 .0158 L
.62243 .01634 L
.62526 .01499 L
.62811 .01499 L
.63098 .01553 L
.63388 .01553 L
Mistroke
.6368 .01553 L
.63974 .0158 L
.64271 .01553 L
.64571 .01662 L
.64872 .01499 L
.65177 .01499 L
.65484 .01526 L
.65793 .0158 L
.66106 .01499 L
.66421 .01499 L
.66738 .01553 L
.67059 .01526 L
.67383 .0158 L
.67709 .01526 L
.68038 .02096 L
.68371 .01499 L
.68706 .0158 L
.69045 .01526 L
.69387 .01526 L
.69732 .01634 L
.7008 .01553 L
.70432 .01607 L
.70788 .01716 L
.71147 .01499 L
.71509 .01472 L
.71875 .0177 L
.72245 .01526 L
.72619 .02123 L
.72997 .01553 L
.73378 .01499 L
.73764 .01499 L
.74154 .02314 L
.74548 .01662 L
.74947 .01743 L
.7535 .01716 L
.75757 .01526 L
.76169 .02015 L
.76586 .01526 L
.77008 .02667 L
.77435 .01553 L
.77867 .01553 L
.78304 .03319 L
.78747 .01933 L
.79195 .07583 L
.79648 .01526 L
.80108 .01607 L
.80573 .01607 L
.81045 .01634 L
.81523 .01607 L
.82007 .08995 L
Mistroke
.82497 .01499 L
.82995 .01689 L
.83499 .02096 L
.84011 .02069 L
.8453 .09647 L
.85056 .01797 L
.85591 .1508 L
.86133 .06551 L
.86684 .10734 L
.87243 .01553 L
.87811 .01743 L
.88388 .01797 L
.88975 .02748 L
.89571 .01499 L
.90177 .01607 L
.90794 .01526 L
.91421 .0177 L
.92059 .02069 L
.92709 .02015 L
.93371 .29286 L
.94045 .09213 L
.94732 .37271 L
.95432 .33197 L
.96147 .24098 L
.96875 .02178 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001Ooo0P00
1?oo0P000ooo10001?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<00?ooool0
1?oo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo10001?oo00<00?ooool00ooo0P000ooo10006Ooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool01ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?oo
000000Soo`04003ooooo0002ool00`00ooooo`0Jool002Coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo00Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`800003ool00?oo00Oo
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003o
o`000008ool01000ooooo`000ooo00<00?ooool06Ooo000Tool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`030004ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000?oo`8000coo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000;oo`03003ooooo00Koo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo003oo`07
ool01000ooooo`001?oo00<00?ooool06?oo000Tool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0003ool200001?oo003oo`001_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00002ool00`00ooooo`06
ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ooooo`06ool01000
ooooo`001?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0P00
0_oo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo01Ooo`009?oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo0`0000Coo`00ool000Koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo000;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ool00002
ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool01000oooo
o`002?oo00@00?ooool000;oo`<000Ooo`04003ooooo0008ool01000ooooo`000_oo0`000ooo0P00
0_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000Iool002Goo`8000[oo`8000Coo`80
00Goo`8000;oo`@000Coo`8000Coo`8000Coo`8000Goo`8000[oo`8000Coo`8000Coo`8000goo`80
00[oo`8000Coo`8000?oo`D000[oo`8000Coo`8000?oo`@000Coo`8000[oo`8000Goo`03003ooooo
00Koo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000Jool00?ooob7oo`00oooo8Ooo
000_oooF000Kool002Soo`8000Goo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00004
ool01@00oooooooo00000ooo00<00?ooool07?oo00<00?ooool04ooo00<00?ooool03_oo00<00?oo
ool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00D00?oo
ooooo`0000Coo`05003oooooool00003ool00`00ooooo`0Qool002Ooo`04003ooooo0004ool00`00
ooooo`3^ool002Ooo`04003ooooo0004ool20003oon<00000ooo0000000300000ooo003oo`040003
ool01000ool00?oo0P000ooo0`0000Coo`00ool000Woo`03003ooooo00;oo`<002ooo`009ooo00@0
0?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00Soo`03
003ooooo00_oo`03003oo`0000ooo`03003ooooo00Goo`8000coo`03003oo`0000Koo`8000Ooo`03
003ooooo00;oo`8000coo`03003ooooo008000Koo`03003ooooo00;oo`03003ooooo00?oo`03003o
o`0000;oo`04003oo`00ool300000ooo003oo`0500001ooo00000?oo003oo`0000;oo`800007ool0
0000ool00?oo00001?oo0`000_oo00<00?ooool01@00:_oo000Wool01000ooooo`001?oo00<00?oo
ool0G?oo00<00?ooool06ooo00<00?ooool04Ooo00<00?ooool01ooo00@00?ooool000Goo`07003o
o`00ool00?oo00000ooo00@00?oo003oo`800003ool00?oo00?oo`03003ooooo008000Ooo`03003o
oooo00Goo`03003ooooo023oo`009ooo00@00?ooool000Coo`03003ooooo0:7oo`03003ooooo0080
0003ool00?oo00;oo`03003oo`0000;oo`03003oo`0000Coo`05003oooooool00007ool00`00oooo
o`05ool00`00ooooo`0Pool002Soo`8000Goo`03003ooooo0:Coo`800003ool00?oo00;oo`03003o
o`0000;oo`03003oo`0000Coo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo023oo`00;ooo
00<00?ooool0YOoo00<00?oo00000ooo00<00?oo00000_oo00<00?oo00001?oo00<00?ooool02Ooo
00<00?ooool01Ooo00<00?ooool08?oo000_ool2002Vool00`00ool00003ool00`00ool00002ool0
0`00ool00004ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`0Pool002ooo`03003ooooo
0:Goo`8000Coo`03003oo`0000;oo`03003oo`0000Coo`03003ooooo00Woo`03003ooooo00Goo`03
003ooooo023oo`00;ooo00<00?ooool0Y_oo00<00?ooool00_oo00<00?oo00000_oo00<00?oo0000
1?oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool08?oo000_ool00`00ooooo`2Vool00`00
ooooo`03ool01`00oooooooo003oo`0000Coo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo
023oo`00;ooo00<00?ooool0Y_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo00<00?ooool0
2Ooo00<00?ooool01Ooo00<00?ooool08?oo000_ool00`00ooooo`2Vool00`00ooooo`03ool00`00
ooooo`02ool200001?oo003oo`003?oo00<00?ooool01Ooo00<00?ooool08?oo000_ool2002Wool0
0`00ooooo`03ool00`00ooooo`02ool200001?oo003oo`003?oo00<00?ooool01Ooo00<00?ooool0
8?oo000_ool00`00ooooo`2Vool00`00ooooo`03ool00`00ooooo`02ool200001?oo003oo`003?oo
00<00?ooool01Ooo00<00?ooool08?oo000_ool00`00ooooo`2/ool00`00ooooo`02ool200001?oo
000000003?oo00<00?ooool01Ooo00<00?ooool08?oo000_ool00`00ooooo`2/ool00`00ooooo`02
ool200001?oo000000003?oo00<00?ooool01Ooo00<00?ooool08?oo000_ool00`00ooooo`2/ool0
0`00ooooo`02ool00`00ool00003000<ool00`00ooooo`05ool00`00ooooo`0Pool002ooo`800;;o
o`03003oo`0000<000coo`03003oo`0000Goo`03003ooooo023oo`00;ooo00<00?ooool0/Ooo00H0
0?oo00000?oo000<ool00`00ool00005ool00`00ooooo`0Pool002ooo`03003ooooo0;?oo`800003
ool00?oo00_oo`03003oo`0000Goo`03003ooooo023oo`00;ooo00<00?ooool0/ooo0P0000?oo`00
ool02ooo00<00?oo00001Ooo00<00?ooool08?oo000_ool00`00ooooo`2cool00`00ooooo`0=ool0
0`00ool00005ool00`00ooooo`0Pool002ooo`03003ooooo0;?oo`03003ooooo00goo`03003oo`00
00Goo`03003ooooo023oo`00;ooo0P00]?oo00<00?ooool03Ooo00<00?oo00001Ooo00<00?ooool0
8?oo000_ool00`00ooooo`2cool00`00ooooo`0=ool00`00ool00005ool00`00ooooo`0Pool002oo
o`03003ooooo0;?oo`03003ooooo00goo`03003oo`0000Goo`03003ooooo023oo`00;ooo00<00?oo
ool0/ooo00<00?ooool03Ooo00<00?oo00001?oo0P008_oo000Kool30004ool20004ool20005ool0
0`00ooooo`2cool00`00ooooo`0=ool00`00ool00004ool2000Rool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool03Ooo00<00?oo00001?oo
0P008_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Coo`03003o
oooo00goo`03003oo`0000Coo`8002;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ool00004ool2000Rool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo0P001?oo0P008_oo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`8000Coo`8002;oo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0a?oo0`000ooo0P008_oo000_ool00`00ooooo`34ool30003ool00`00
ool0000Qool002ooo`800<Goo`<000?oo`03003oo`00027oo`00;ooo00<00?ooool0a?oo0`000ooo
00<00?oo00008Ooo000_ool00`00ooooo`34ool30003ool00`00ool0000Qool002ooo`03003ooooo
0<Coo`<000?oo`03003oo`00027oo`00;ooo00<00?ooool0a?oo00<00?oo00000ooo00<00?oo0000
8Ooo000_ool00`00ooooo`34ool00`00ool00003ool00`00ool0000Qool002ooo`800<Goo`03003o
o`0000?oo`03003oo`00027oo`00;ooo00<00?ooool0a?oo00<00?oo00000ooo00<00?oo00008Ooo
000_ool00`00ooooo`34ool00`00ool00003ool00`00ool0000Qool002ooo`03003ooooo0<Coo`03
003oo`0000?oo`03003oo`00027oo`00;ooo00<00?ooool0a?oo00<00?oo00000ooo00<00?oo0000
8Ooo000_ool20035ool00`00ool00003ool00`00ool0000Qool002ooo`03003ooooo0<Coo`03003o
o`0000?oo`03003oo`00027oo`00;ooo00<00?ooool0a?oo00<00?oo00000ooo00<00?oo00008Ooo
000_ool00`00ooooo`34ool00`00ool00003ool00`00ool0000Qool002ooo`03003ooooo0<Coo`03
003oo`0000?oo`03003oo`00027oo`00;ooo00<00?ooool0a?oo00<00?oo00000ooo00<00?oo0000
8Ooo000_ool20035ool00`00ool00003ool00`00ool0000Qool002ooo`03003ooooo0<Coo`03003o
o`0000?oo`03003oo`00027oo`00;ooo00<00?ooool0a?oo00<00?oo00000_oo00@00?ooool0027o
o`00;ooo00<00?ooool0a?oo00<00?oo00000_oo00@00?ooool0027oo`005Ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0a?oo00<00?oo00000_oo00@00?ooool0027oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo
00<00?oo00000_oo00@00?ooool0027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?oo00000_oo00@00?ooool0027oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0a?oo00<00?oo00000_oo00@00?ooool0027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00@00?ooool000;oo`03003o
oooo01ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a_oo00@00?ooool000;oo`03003ooooo01ooo`005ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a_oo00@00?ooool000;oo`03003ooooo01ooo`00;ooo00<00?ooool0
aooo00<00?oo00000_oo00<00?ooool07ooo000_ool20038ool20003ool00`00ooooo`0Oool002oo
o`03003ooooo0<Ooo`8000?oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo0P000ooo00<00?oo
ool07ooo000_ool00`00ooooo`37ool20003ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`80
00?oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo0P000ooo00<00?ooool07ooo000_ool20038
ool20003ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`8000?oo`03003ooooo01ooo`00;ooo
00<00?ooool0aooo0P000ooo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ooooo`02ool0
0`00ooooo`0Oool002ooo`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo0P00
b?oo00<00?ooool00_oo00<00?ooool07ooo000_ool00`00ooooo`37ool00`00ooooo`02ool00`00
ooooo`0Oool002ooo`03003ooooo0<Ooo`03003ooooo00;oo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000Eool40002ool30004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool0
01Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool07ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<goo`03003ooooo01ooo`005ooo00@00?ooooooo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Gool01@00oooooooo0000
1Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001Goo`<0
00?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Gool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03
003ooooo01koo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Fool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool001Ooo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003o
oooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0cOoo00<00?ooool07_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Fool20004ool2
0004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_
ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?oo
ool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Looo
001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001cool008coo`03003ooooo01[oo`04003o
oooo001cool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo
8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00
J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Ko
o`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.12387, -268.615, \
0.00564659, 17.2645}}],

Cell[BoxData[
    \(0.012406288286206234`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.53389 1.24118 0.0142068 0.000508293 [
[.02891 -0.0125 -20 -9.8125 ]
[.02891 -0.0125 20 0 ]
[.18398 -0.0125 -17 -9.8125 ]
[.18398 -0.0125 17 0 ]
[.40254 -0.0125 -17 -9.8125 ]
[.40254 -0.0125 17 0 ]
[.67789 -0.0125 -17 -9.8125 ]
[.67789 -0.0125 17 0 ]
[.85927 -0.0125 -17 -9.8125 ]
[.85927 -0.0125 17 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .11587 -18 -4.5 ]
[-0.0125 .11587 0 4.5 ]
[-0.0125 .21752 -18 -4.5 ]
[-0.0125 .21752 0 4.5 ]
[-0.0125 .31918 -18 -4.5 ]
[-0.0125 .31918 0 4.5 ]
[-0.0125 .42084 -18 -4.5 ]
[-0.0125 .42084 0 4.5 ]
[-0.0125 .5225 -24 -4.5 ]
[-0.0125 .5225 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02891 0 m
.02891 .00625 L
s
gsave
.02891 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18398 0 m
.18398 .00625 L
s
gsave
.18398 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40254 0 m
.40254 .00625 L
s
gsave
.40254 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67789 0 m
.67789 .00625 L
s
gsave
.67789 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85927 0 m
.85927 .00625 L
s
gsave
.85927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06369 0 m
.06369 .00375 L
s
.09637 0 m
.09637 .00375 L
s
.12718 0 m
.12718 .00375 L
s
.15633 0 m
.15633 .00375 L
s
.55761 0 m
.55761 .00375 L
s
.77617 0 m
.77617 .00375 L
s
.93124 0 m
.93124 .00375 L
s
.99473 0 m
.99473 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .11587 m
.00625 .11587 L
s
[(200)] -0.0125 .11587 1 0 Mshowa
0 .21752 m
.00625 .21752 L
s
[(400)] -0.0125 .21752 1 0 Mshowa
0 .31918 m
.00625 .31918 L
s
[(600)] -0.0125 .31918 1 0 Mshowa
0 .42084 m
.00625 .42084 L
s
[(800)] -0.0125 .42084 1 0 Mshowa
0 .5225 m
.00625 .5225 L
s
[(1000)] -0.0125 .5225 1 0 Mshowa
.125 Mabswid
0 .03962 m
.00375 .03962 L
s
0 .06504 m
.00375 .06504 L
s
0 .09045 m
.00375 .09045 L
s
0 .14128 m
.00375 .14128 L
s
0 .16669 m
.00375 .16669 L
s
0 .19211 m
.00375 .19211 L
s
0 .24294 m
.00375 .24294 L
s
0 .26835 m
.00375 .26835 L
s
0 .29377 m
.00375 .29377 L
s
0 .3446 m
.00375 .3446 L
s
0 .37001 m
.00375 .37001 L
s
0 .39543 m
.00375 .39543 L
s
0 .44626 m
.00375 .44626 L
s
0 .47167 m
.00375 .47167 L
s
0 .49709 m
.00375 .49709 L
s
0 .54791 m
.00375 .54791 L
s
0 .57333 m
.00375 .57333 L
s
0 .59874 m
.00375 .59874 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01522 m
.02461 .01522 L
.02541 .01522 L
.02622 .01573 L
.02702 .01522 L
.02783 .01726 L
.02864 .01726 L
.02945 .01624 L
.03026 .01573 L
.03107 .01522 L
.03188 .01472 L
.03269 .01522 L
.03351 .01573 L
.03432 .01522 L
.03514 .01522 L
.03596 .01624 L
.03678 .01522 L
.0376 .01522 L
.03842 .01573 L
.03925 .01573 L
.04007 .01573 L
.0409 .01573 L
.04172 .01675 L
.04255 .01827 L
.04338 .01472 L
.04421 .01472 L
.04505 .01522 L
.04588 .01522 L
.04672 .01522 L
.04755 .01776 L
.04839 .01522 L
.04923 .01522 L
.05007 .01522 L
.05091 .01675 L
.05175 .01573 L
.0526 .01522 L
.05344 .01522 L
.05429 .01522 L
.05514 .0198 L
.05599 .01522 L
.05684 .01624 L
.05769 .01573 L
.05854 .01624 L
.0594 .01472 L
.06026 .01573 L
.06111 .01573 L
.06197 .01472 L
.06283 .01573 L
.06369 .01624 L
.06456 .01573 L
Mistroke
.06542 .01573 L
.06629 .01522 L
.06716 .01624 L
.06802 .01472 L
.06889 .01624 L
.06977 .01522 L
.07064 .01522 L
.07151 .01624 L
.07239 .01675 L
.07327 .01522 L
.07415 .01929 L
.07503 .01573 L
.07591 .01472 L
.07679 .01472 L
.07767 .01573 L
.07856 .01878 L
.07945 .01522 L
.08034 .01522 L
.08123 .01573 L
.08212 .01522 L
.08301 .01522 L
.08391 .01522 L
.0848 .01472 L
.0857 .01675 L
.0866 .01522 L
.0875 .01573 L
.0884 .01624 L
.08931 .01522 L
.09021 .01573 L
.09112 .01522 L
.09203 .01522 L
.09294 .01675 L
.09385 .01522 L
.09476 .01522 L
.09567 .01573 L
.09659 .01472 L
.09751 .01522 L
.09843 .01573 L
.09935 .01522 L
.10027 .01522 L
.10119 .02183 L
.10212 .01573 L
.10305 .01573 L
.10397 .01522 L
.1049 .01573 L
.10584 .01726 L
.10677 .01522 L
.1077 .01522 L
.10864 .01472 L
.10958 .01522 L
Mistroke
.11052 .01776 L
.11146 .01522 L
.1124 .01726 L
.11335 .01522 L
.1143 .01624 L
.11524 .01522 L
.11619 .01522 L
.11714 .01573 L
.1181 .01522 L
.11905 .01726 L
.12001 .01522 L
.12097 .01472 L
.12193 .01573 L
.12289 .01522 L
.12385 .01472 L
.12482 .01522 L
.12578 .01573 L
.12675 .01522 L
.12772 .01522 L
.1287 .01472 L
.12967 .01522 L
.13065 .01472 L
.13162 .01522 L
.1326 .01624 L
.13358 .01472 L
.13457 .01522 L
.13555 .01522 L
.13654 .01522 L
.13752 .01624 L
.13851 .01522 L
.13951 .02386 L
.1405 .01522 L
.1415 .0259 L
.14249 .01776 L
.14349 .01624 L
.14449 .01573 L
.1455 .01522 L
.1465 .01624 L
.14751 .01624 L
.14852 .02234 L
.14953 .01522 L
.15054 .01573 L
.15155 .01522 L
.15257 .01522 L
.15359 .01624 L
.15461 .01624 L
.15563 .01522 L
.15665 .01522 L
.15768 .01573 L
.15871 .01675 L
Mistroke
.15974 .01776 L
.16077 .01522 L
.1618 .01878 L
.16284 .01522 L
.16387 .01827 L
.16491 .01726 L
.16596 .01522 L
.167 .01624 L
.16804 .01472 L
.16909 .01522 L
.17014 .01522 L
.17119 .01522 L
.17225 .01624 L
.1733 .01573 L
.17436 .01522 L
.17542 .01522 L
.17648 .01522 L
.17755 .01573 L
.17861 .01522 L
.17968 .01522 L
.18075 .01522 L
.18183 .01522 L
.1829 .01522 L
.18398 .01522 L
.18506 .01522 L
.18614 .01624 L
.18722 .01522 L
.18831 .01522 L
.1894 .01522 L
.19049 .03149 L
.19158 .01522 L
.19267 .01624 L
.19377 .01522 L
.19487 .01522 L
.19597 .01929 L
.19707 .01573 L
.19818 .01522 L
.19929 .01573 L
.2004 .01624 L
.20151 .01522 L
.20262 .01522 L
.20374 .01522 L
.20486 .01573 L
.20598 .01624 L
.20711 .01776 L
.20823 .01929 L
.20936 .01675 L
.21049 .01522 L
.21163 .01573 L
.21276 .01522 L
Mistroke
.2139 .01522 L
.21504 .01522 L
.21619 .01522 L
.21733 .01522 L
.21848 .02336 L
.21963 .01522 L
.22078 .01726 L
.22194 .01472 L
.2231 .04979 L
.22426 .01675 L
.22542 .01675 L
.22659 .01522 L
.22775 .01776 L
.22892 .01573 L
.2301 .01624 L
.23127 .01522 L
.23245 .0198 L
.23363 .01573 L
.23482 .0381 L
.236 .01624 L
.23719 .01573 L
.23838 .02285 L
.23957 .01573 L
.24077 .01522 L
.24197 .01624 L
.24317 .01472 L
.24438 .01573 L
.24558 .01522 L
.24679 .02183 L
.24801 .01522 L
.24922 .01624 L
.25044 .01624 L
.25166 .01624 L
.25289 .01624 L
.25411 .01573 L
.25534 .01522 L
.25657 .01776 L
.25781 .01624 L
.25905 .01726 L
.26029 .01624 L
.26153 .01624 L
.26278 .01624 L
.26403 .01827 L
.26528 .01624 L
.26653 .01573 L
.26779 .01522 L
.26905 .01522 L
.27032 .01522 L
.27158 .01522 L
.27285 .01573 L
Mistroke
.27412 .01522 L
.2754 .01776 L
.27668 .01624 L
.27796 .01573 L
.27925 .01573 L
.28053 .01624 L
.28183 .01522 L
.28312 .01522 L
.28442 .01573 L
.28572 .01522 L
.28702 .01522 L
.28833 .01573 L
.28964 .01878 L
.29095 .01522 L
.29227 .01573 L
.29359 .01573 L
.29491 .01573 L
.29624 .01522 L
.29756 .04369 L
.2989 .01726 L
.30023 .01522 L
.30157 .02386 L
.30292 .01929 L
.30426 .01675 L
.30561 .01827 L
.30696 .01624 L
.30832 .01929 L
.30968 .02539 L
.31104 .01573 L
.31241 .01522 L
.31378 .01573 L
.31515 .01522 L
.31653 .01827 L
.31791 .01522 L
.31929 .01573 L
.32068 .01573 L
.32207 .01522 L
.32347 .01878 L
.32486 .01624 L
.32627 .01878 L
.32767 .01624 L
.32908 .01472 L
.33049 .01878 L
.33191 .01726 L
.33333 .01726 L
.33475 .01624 L
.33618 .01573 L
.33761 .02641 L
.33905 .01624 L
.34049 .01675 L
Mistroke
.34193 .01726 L
.34338 .01675 L
.34483 .02031 L
.34629 .01522 L
.34774 .01624 L
.34921 .01675 L
.35067 .02183 L
.35214 .05589 L
.35362 .01827 L
.3551 .01522 L
.35658 .01675 L
.35807 .01522 L
.35956 .01776 L
.36105 .01573 L
.36255 .01573 L
.36406 .01522 L
.36557 .01776 L
.36708 .01573 L
.36859 .01675 L
.37011 .01573 L
.37164 .063 L
.37317 .01522 L
.3747 .02386 L
.37624 .01573 L
.37778 .01675 L
.37933 .03251 L
.38088 .01624 L
.38244 .01522 L
.384 .01522 L
.38556 .01624 L
.38713 .01726 L
.3887 .01573 L
.39028 .01573 L
.39187 .01624 L
.39345 .01675 L
.39505 .01624 L
.39664 .01726 L
.39824 .01624 L
.39985 .01827 L
.40146 .01624 L
.40308 .01624 L
.4047 .01573 L
.40633 .02996 L
.40796 .01522 L
.40959 .01776 L
.41123 .01624 L
.41288 .01624 L
.41453 .01573 L
.41619 .01522 L
.41785 .01878 L
Mistroke
.41951 .01522 L
.42119 .04572 L
.42286 .01878 L
.42454 .01573 L
.42623 .02031 L
.42792 .02031 L
.42962 .01726 L
.43132 .01522 L
.43303 .01776 L
.43475 .02386 L
.43647 .02132 L
.43819 .01624 L
.43992 .01573 L
.44166 .02996 L
.4434 .01776 L
.44515 .01624 L
.4469 .01573 L
.44866 .04979 L
.45042 .01624 L
.45219 .01573 L
.45397 .01522 L
.45575 .01929 L
.45754 .01624 L
.45933 .01522 L
.46113 .01624 L
.46294 .01726 L
.46475 .01522 L
.46657 .01827 L
.46839 .01675 L
.47022 .01675 L
.47206 .01573 L
.4739 .01522 L
.47575 .01624 L
.47761 .032 L
.47947 .01624 L
.48134 .01827 L
.48321 .01573 L
.48509 .02234 L
.48698 .01726 L
.48888 .01624 L
.49078 .02488 L
.49269 .01573 L
.4946 .01573 L
.49652 .04013 L
.49845 .01624 L
.50039 .01573 L
.50233 .01573 L
.50428 .01573 L
.50624 .02234 L
.5082 .03911 L
Mistroke
.51017 .01878 L
.51215 .01573 L
.51413 .01624 L
.51613 .08994 L
.51813 .01624 L
.52013 .02132 L
.52215 .01573 L
.52417 .01573 L
.5262 .01776 L
.52824 .01929 L
.53029 .01624 L
.53234 .02132 L
.5344 .01522 L
.53647 .02031 L
.53855 .01573 L
.54063 .04013 L
.54273 .01624 L
.54483 .032 L
.54694 .01624 L
.54905 .01624 L
.55118 .01573 L
.55332 .0198 L
.55546 .02081 L
.55761 .01573 L
.55977 .01929 L
.56194 .01522 L
.56412 .02031 L
.56631 .01827 L
.5685 .02081 L
.57071 .01624 L
.57292 .01776 L
.57514 .06504 L
.57737 .01929 L
.57962 .01776 L
.58187 .05131 L
.58413 .01573 L
.5864 .02488 L
.58868 .01929 L
.59096 .02234 L
.59326 .0259 L
.59557 .02895 L
.59789 .01929 L
.60022 .02234 L
.60256 .01675 L
.60491 .01929 L
.60727 .01624 L
.60963 .01624 L
.61201 .01827 L
.6144 .03301 L
.61681 .04826 L
Mistroke
.61922 .0447 L
.62164 .01624 L
.62407 .02488 L
.62652 .01522 L
.62897 .01929 L
.63144 .01675 L
.63392 .01776 L
.63641 .01573 L
.63891 .01675 L
.64142 .01929 L
.64395 .01573 L
.64649 .01726 L
.64903 .01573 L
.65159 .01573 L
.65417 .01878 L
.65675 .04013 L
.65935 .02132 L
.66196 .01675 L
.66458 .02285 L
.66722 .01827 L
.66987 .01573 L
.67253 .0198 L
.67521 .01827 L
.67789 .02488 L
.6806 .02386 L
.68331 .01624 L
.68604 .01675 L
.68878 .01624 L
.69154 .01827 L
.69431 .01827 L
.6971 .01573 L
.6999 .05843 L
.70271 .02742 L
.70554 .01827 L
.70839 .0198 L
.71125 .0198 L
.71412 .01929 L
.71701 .01573 L
.71992 .01827 L
.72284 .1057 L
.72578 .02946 L
.72873 .02081 L
.7317 .01929 L
.73469 .01624 L
.73769 .12298 L
.74071 .01878 L
.74375 .19262 L
.7468 .0442 L
.74987 .01827 L
.75296 .01675 L
Mistroke
.75607 .03606 L
.75919 .08638 L
.76234 .08486 L
.7655 .02946 L
.76868 .06249 L
.77188 .08994 L
.7751 .02691 L
.77833 .02234 L
.78159 .0874 L
.78487 .22921 L
.78816 .01624 L
.79148 .02641 L
.79482 .08283 L
.79818 .10062 L
.80156 .01929 L
.80496 .14281 L
.80838 .1179 L
.81182 .02996 L
.81529 .02285 L
.81878 .13823 L
.82229 .01675 L
.82583 .01522 L
.82938 .21702 L
.83297 .12095 L
.83657 .02081 L
.8402 .03149 L
.84386 .04216 L
.84754 .01776 L
.85124 .17584 L
.85497 .30038 L
.85873 .01776 L
.86251 .30038 L
.86632 .14484 L
.87016 .23887 L
.87402 .0259 L
.87791 .05538 L
.88183 .01624 L
.88578 .21193 L
.88976 .17178 L
.89377 .04877 L
.89781 .04877 L
.90187 .48031 L
.90597 .29072 L
.9101 .20533 L
.91427 .25971 L
.91846 .28614 L
.92269 .36645 L
.92695 .17686 L
.93124 .17432 L
.93557 .07368 L
Mistroke
.93994 .47625 L
.94434 .60332 L
.94878 .21142 L
.95325 .27344 L
.95776 .22667 L
.96231 .10773 L
.9669 .33037 L
.97152 .0386 L
.97619 .48997 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001?oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P008?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool0:Ooo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0:Ooo
000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Cool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Xool002Ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`04003oooooool30003ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool2000Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Xool002Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00005ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Wool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000C
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`007_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool03?oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool002Woo`00:?oo0P002_oo0P001?oo0P001Ooo
00@00?ooooooo`@000?oo`8000[oo`8000Coo`8000Coo`8001Goo`8000[oo`8000Coo`8000Coo`80
023oo`8000[oo`8000Coo`8000?oo`@000coo`8000[oo`8000Coo`8000?oo`@002Woo`00oooo8Ooo
003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0;?oo00<00?oo
ool07_oo00<00?ooool05_oo00<00?ooool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?oo
ool02ooo00<00?ooool05ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000oooo
o`001?oo0P000ooo9`0000?oo`00000020000_oo200000Goo`0000000?oo008000;oo`X000;oo`D0
0003ool00?oo00P00003ool00?oo00<00004ool00?oo0002ool200000ooo003oo`020003ool00`00
ooooo`06ool01000ool00?oo0`000ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool05?oo
00<00?ooool0>ooo000Zool01000ooooo`001?oo00<00?ooool00ooo0P0000?oo`0000001P0000?o
o`0000001P000_oo2@000_oo100000?oo`00ool02`0000?oo`0000000P0000?oo`0000000`0000?o
o`0000001P0000?oo`000000700000?oo`0000003`0000?oo`0000000P0000?oo`0000000`0000Co
o`00003oo`P00003ool0000000800007ool00000ool00?oo00001ooo00@00?ooool000?oo`800004
ool00?oo0002ool00`00ooooo`02ool00`00ooooo`0_ool002[oo`04003ooooo0004ool00`00oooo
o`0Bool00`00ooooo`05ool30008ool20004ool300001?oo000000002_oo0P0000?oo`00ool01?oo
00@00?oo000000?oo`<000Coo`03003ooooo00800003ool0000000<000Coo`H00003ool000000080
0003ool00?oo008000Goo`L00003ool00?oo008000Goo`<000;oo`8000;oo`03003oo`0000;oo`08
003oo`00003oo`00ool000Goo`03003oo`0000;oo`03003ooooo00<00004ool00?oo0002ool00`00
ooooo`02ool00`00ooooo`0_ool002[oo`04003ooooo0004ool00`00ooooo`0Kool00`00ooooo`07
ool00`00ooooo`04ool200000ooo003oo`0;ool00`00ooooo`06ool01000ool000000ooo00<00?oo
00001?oo00<00?ooool00P000ooo0`001Ooo00<00?ooool00P0000Coo`00000000Coo`8000Goo`<0
0003ool0000000?oo`8000Koo`8000Ooo`03003oo`0000;oo`800006ool00?oo003oo`000_oo00H0
0?oo00000?oo0002ool00`00ool0000300001?oo000000000_oo00H00?ooool00?oo000aool002_o
o`8000Goo`03003ooooo02Goo`03003ooooo00Coo`800003ool00?oo00_oo`03003ooooo00Soo`80
00?oo`03003oo`0000Soo`03003ooooo00;oo`8000Goo`06003oooooool00?oo0`001?oo0P001Ooo
0`001_oo0P001ooo00<00?ooool01Ooo00<00?oo00000_oo0P0000?oo`00ool00P0000Goo`00ool0
0?oo00800006ool00?ooool00?oo100000Coo`00000000;oo`06003ooooo003oo`00<Ooo000bool2
000]ool01000ooooo`003?oo00<00?ooool02?oo0P000ooo00<00?ooool02?oo00<00?ooool00_oo
00<00?ooool02?oo00<00?oo00000P001?oo00<00?ooool01?oo0`001_oo0P001ooo00<00?ooool0
1_oo0P000_oo0P0000?oo`00ool00P0000Goo`00ool00?oo00800006ool00?ooool00?oo100000Co
o`00000000;oo`06003ooooo003oo`004_oo00<00?ooool07?oo000bool00`00ooooo`0/ool00`00
ooooo`0=ool00`00ooooo`09ool01@00oooooooo00002_oo00<00?ooool00_oo00<00?ooool02?oo
00<00?ooool00P001?oo00<00?ooool01?oo0`001_oo0P001ooo00<00?ooool01_oo0P000_oo0P00
00?oo`00ool00P0000Goo`00ool00?oo00800006ool00?ooool00?oo100000Coo`00ool000;oo`03
003ooooo00<001;oo`03003ooooo01coo`00<_oo00<00?ooool0;?oo00<00?ooool06Ooo00D00?oo
ooooo`0000[oo`03003ooooo00;oo`03003ooooo00_oo`8000_oo`03003oo`0000Koo`80013oo`04
003oooooool200000ooo003oo`0200000ooo003oo`0400001_oo003ooooo003oo`@00004ool00?oo
0002ool00`00ooooo`0300000ooo0000000?ool00`00ooooo`0Lool003;oo`03003ooooo02coo`03
003ooooo01Woo`05003oooooool0000?ool00`00ooooo`0;ool2000;ool00`00ool0000Hool01000
oooooooo0P0000?oo`00ool00P0000?oo`00ool0100000Koo`00ooooo`00ool400001?oo003oo`00
0_oo00<00?ooool00`0000?oo`0000003ooo00<00?ooool07?oo000bool00`00ooooo`18ool01@00
oooooooo00007_oo00<00?ooool02Ooo00<00?ooool06?oo00@00?ooooooo`800003ool00?oo0080
0003ool00?oo00@00006ool00?ooool00?oo100000Coo`00ool000;oo`03003ooooo00<00003ool0
000000ooo`03003ooooo01coo`00<_oo00<00?ooool0C?oo00<00?ooool07?oo00<00?ooool02Ooo
00<00?ooool07?oo0P0000?oo`00ool00P0000Soo`00003oo`00ool00?oo100000?oo`0000000P00
00Coo`00ool000;oo`07003ooooo003oo`00ool00P003ooo00<00?ooool07?oo000bool2001/ool0
0`00ooooo`09ool00`00ooooo`0Mool01000ool00?oo0P000_oo00H00?oo003oo`00ool400000ooo
0000000200001?oo003oo`000_oo00L00?ooool00?oo003oo`02000?ool00`00ooooo`0Lool003;o
o`03003ooooo06_oo`03003ooooo02Woo`04003oo`00ool20002ool01P00ool00?oo003oo`@00003
ool0000000800004ool00?oo0002ool01`00ooooo`00ool00?oo008000ooo`03003ooooo01coo`00
<_oo00<00?ooool0Jooo00<00?ooool0:Ooo00<00?ooool00`000_oo00H00?oo003oo`00ool50000
0ooo000000020002ool01000ooooo`000_oo00@00?oo003oo`8000Ooo`03003ooooo00Goo`03003o
oooo01coo`00<_oo00<00?ooool0Jooo00<00?ooool0:Ooo00<00?ooool00`000_oo00H00?oo003o
o`00ool500000ooo000000020002ool01000ooooo`000_oo00@00?oo003oo`8000Ooo`03003ooooo
00Goo`03003ooooo01coo`00<_oo00<00?ooool0Jooo00<00?ooool0:Ooo00<00?ooool00`000_oo
00H00?oo003oo`00ool500000ooo003oo`020002ool01000ooooo`000_oo00@00?oo003oo`8000Oo
o`03003ooooo00Goo`03003ooooo01coo`00<_oo0P00K?oo00<00?ooool0:Ooo00<00?ooool00`00
1?oo00@00?oo003oo`D00003ool00?oo008000;oo`04003ooooo0002ool01000ool00?oo0P001ooo
00<00?ooool01Ooo00<00?ooool07?oo000bool00`00ooooo`2Gool00`00ooooo`030006ool01000
ool00?oo0`0000?oo`00ool00P000_oo00@00?ooool000;oo`04003oo`00ool20007ool00`00oooo
o`05ool00`00ooooo`0Lool003;oo`03003ooooo09Ooo`03003ooooo00<000Koo`04003oo`00ool3
00000ooo003oo`020002ool01000ooooo`000_oo00@00?oo003oo`8000Ooo`03003ooooo00Goo`03
003ooooo01coo`00<_oo00<00?ooool0Uooo00<00?ooool00`001_oo00<00?oo00000_oo0P0000?o
o`00ool00P000ooo00<00?oo00000_oo00@00?oo003oo`8000Ooo`03003ooooo00Goo`03003ooooo
01coo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0Uooo00<00?ooool00`001_oo00<00?oo
00000_oo0P0000?oo`00ool00P000ooo00<00?oo00000_oo00@00?oo003oo`8000Ooo`03003ooooo
00?oo`03003oo`0001koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Jool30006ool00`00ool00002ool200000ooo003oo`020003ool00`00ool00002ool0
1P00ool00000ool000Ooo`03003ooooo00?oo`03003oo`0001koo`007ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Kool30006ool00`00ool00002ool200001Ooo003ooooo
00000ooo00<00?oo00000_oo00H00?ooool00?oo0007ool00`00ooooo`03ool00`00ool0000Nool0
023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0V_oo0P00
1ooo00<00?oo00000_oo0P0000Goo`00ooooo`0000?oo`03003oo`0000;oo`06003ooooo003oo`00
1ooo00<00?ooool00ooo00<00?oo00007_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo09_oo`03003ooooo00Goo`8000?oo`800005ool00?ooool00003ool0
0`00ool00002ool01P00ooooo`00ool000Koo`8000Goo`03003oo`0001koo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Vooo00<00?ooool01Ooo0P000ooo
00@00?ooool000;oo`07003oooooool00?oo00000_oo00H00?ooool00?oo0006ool20005ool00`00
ool0000Nool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo09_oo`03003ooooo00Goo`8000?o
o`04003ooooo0002ool02@00oooooooo003oo`00ool00003ool00`00ool00006ool20005ool00`00
ool0000Nool003;oo`8009coo`03003ooooo00Goo`8000?oo`04003ooooo0002ool02@00oooooooo
003oo`00ool00003ool00`00ool00006ool20005ool00`00ool0000Nool003;oo`03003ooooo09_o
o`03003ooooo00Goo`8000Woo`06003oooooool00?oo0`000ooo00<00?oo00001_oo0P001Ooo00<0
0?oo00007_oo000bool00`00ooooo`2Kool00`00ooooo`05ool20009ool01P00oooooooo003oo`<0
00?oo`03003oo`0000Koo`8000Goo`03003oo`0001koo`00<_oo00<00?ooool0Vooo00<00?ooool0
1Ooo0P002Ooo00H00?ooooooo`00ool30003ool00`00ool00006ool20005ool00`00ool0000Nool0
03;oo`03003ooooo09_oo`03003ooooo00Goo`8000Woo`06003oooooool00?oo0`000ooo00<00?oo
00001_oo0P001Ooo00<00?oo00007_oo000bool00`00ooooo`2Kool00`00ooooo`06ool00`00oooo
o`07ool01000oooooooo0P0000?oo`0000000ooo00<00?oo00001_oo0P001Ooo00<00?oo00007_oo
000bool2002Lool00`00ooooo`06ool00`00ooooo`07ool01000oooooooo0P0000?oo`0000000ooo
00<00?oo00001_oo0P001?oo0P0000?oo`00ool07Ooo000bool00`00ooooo`2Kool00`00ooooo`06
ool00`00ooooo`07ool01000oooooooo0P0000?oo`0000000ooo00<00?oo00001_oo0P001?oo0P00
00?oo`00ool07Ooo000bool00`00ooooo`2Kool00`00ooooo`06ool00`00ooooo`07ool01000oooo
oooo0P0000?oo`0000000ooo00<00?oo00001Ooo00<00?oo00001?oo0P0000?oo`00ool07Ooo000b
ool00`00ooooo`2Kool00`00ooooo`06ool00`00ooooo`07ool01000oooooooo0P0000?oo`000000
0ooo00<00?oo00001Ooo00<00?oo00001?oo0P0000?oo`00ool07Ooo000bool00`00ooooo`2Kool0
0`00ooooo`06ool00`00ooooo`07ool01000oooooooo0P0000?oo`0000000ooo00<00?oo00001Ooo
00<00?oo00001?oo10007_oo000bool2002Lool00`00ooooo`06ool00`00ooooo`07ool01000oooo
oooo0P0000?oo`0000000ooo00<00?oo00001Ooo00<00?oo00001?oo10007_oo000bool00`00oooo
o`2Tool00`00ooooo`07ool01000oooooooo0P0000?oo`0000000ooo00<00?oo00001Ooo00<00?oo
00001?oo10007_oo000bool00`00ooooo`2Tool00`00ooooo`07ool01000oooooooo0P0000?oo`00
00000ooo00<00?oo00001Ooo00<00?oo00001?oo10007_oo000Pool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`2Tool00`00ooooo`07ool01000oooooooo0P0000?oo`0000000ooo00<00?oo
00000_oo00H00?ooool00?oo0004ool4000Nool0023oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool01ooo00@00?ooooooo`800003ool00000
00?oo`03003oo`0000;oo`06003ooooo003oo`000_oo00<00?oo00000`007_oo000Mool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800:Goo`03003ooooo00Ooo`04003oooooool200000ooo
00000005ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo00000`007_oo000Mool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`0;ool20000
0ooo00000005ool01000ooooo`000_oo00<00?oo00000_oo00@00?oo003oo`8001koo`007_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`0;ool2
00000ooo00000005ool01000ooooo`000_oo00<00?oo00000_oo00@00?oo003oo`8001koo`007ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`0;ool20000
0ooo00000005ool01000ooooo`000_oo00<00?oo00000_oo00@00?oo003oo`8001koo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/_oo0P0000?oo`0000001Ooo00<00?ooool00P00
00Coo`00ool000;oo`04003oo`00ool2000Nool003;oo`03003ooooo0;;oo`800003ool0000000Go
o`03003ooooo00800004ool00?oo0002ool01000ool00?oo0P007_oo000bool2002dool00`00ool0
0006ool00`00ooooo`0200001?oo003oo`000_oo0`0000?oo`0000007_oo000bool00`00ooooo`2c
ool00`00ool00006ool00`00ooooo`0200001?oo003oo`000_oo0`0000?oo`0000007_oo000bool0
0`00ooooo`2cool00`00ool00006ool02@00ool00?oo003oo`00ool00002ool20002ool2000Nool0
03;oo`03003ooooo0;?oo`03003oo`0000Koo`09003oo`00ool00?oo003oo`0000;oo`8000;oo`80
01koo`00<_oo00<00?ooool0/ooo00<00?oo00001_oo00T00?oo003oo`00ool00?oo00000_oo0P00
0_oo0P007_oo000bool2002dool00`00ool00007ool200001_oo003oo`00ool000;oo`8000;oo`03
003oo`0001goo`00<_oo00<00?ooool0/ooo00<00?oo00001ooo0P0000Koo`00ool00?oo0002ool2
0002ool00`00ool0000Mool003;oo`03003ooooo0;?oo`03003oo`0000Ooo`8000;oo`04003ooooo
0002ool01`00oooooooo003oo`0001goo`00<_oo00<00?ooool0/ooo00<00?oo00001ooo0P000_oo
00L00?ooooooo`00ool00003ool00`00ool0000Mool003;oo`03003ooooo0;?oo`03003oo`0000Oo
o`8000;oo`07003oooooool00?oo00000ooo00<00?oo00007Ooo000bool00`00ooooo`2cool00`00
ool00007ool20002ool01`00oooooooo003oo`0000?oo`03003oo`0001goo`00<_oo0P00]?oo00<0
0?oo00001ooo0P000_oo00L00?ooooooo`00ool00003ool00`00ool0000Mool003;oo`03003ooooo
0;?oo`03003oo`0000Ooo`8000;oo`07003oooooool00?oo00000ooo00<00?oo00007Ooo000bool0
0`00ooooo`2mool20002ool01`00oooooooo003oo`0000?oo`03003oo`0001goo`007ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0_Ooo0P000_oo00L00?ooooooo`00ool00003ool00`00ool0000M
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`80
00;oo`07003oooooool00?oo00000ooo00<00?oo00007Ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002nool20002ool01`00oooooooo003oo`0000?oo`03003oo`00
01goo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool20002ool0
1`00oooooooo003oo`0000?oo`03003oo`0001goo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2mool20002ool01`00oooooooo003oo`0000?oo`03003oo`00
01goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool2
0002ool01`00oooooooo003oo`0000Goo`03003ooooo01_oo`007ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool0_Ooo0P000_oo00L00?ooooooo`00ool00005ool00`00ooooo`0Kool003;oo`03003o
oooo0;goo`8000;oo`07003oooooool00?oo00001Ooo00<00?ooool06ooo000bool2002nool20002
ool01`00oooooooo003oo`0000Goo`03003ooooo01_oo`00<_oo00<00?ooool0_Ooo0P000_oo00L0
0?ooooooo`00ool00005ool00`00ooooo`0Kool003;oo`03003ooooo0;goo`8000;oo`07003ooooo
ool00?oo00001Ooo00<00?ooool06ooo000bool00`00ooooo`2mool20002ool01`00oooooooo003o
o`0000Goo`03003ooooo01_oo`00<_oo00<00?ooool0_Ooo0P000_oo00L00?ooooooo`00ool00005
ool00`00ooooo`0Kool003;oo`800;koo`8000Koo`03003oo`0000Goo`03003ooooo01_oo`00<_oo
00<00?ooool0_Ooo0P001_oo00<00?oo00001Ooo00<00?ooool06ooo000bool00`00ooooo`2mool2
0006ool00`00ool00005ool00`00ooooo`0Kool003;oo`03003ooooo0;goo`8000Koo`03003oo`00
00Goo`03003ooooo01_oo`00<_oo00<00?ooool0_Ooo00<00?ooool01Ooo00<00?oo00001Ooo00<0
0?ooool06ooo000bool2002nool00`00ooooo`05ool00`00ool00005ool00`00ooooo`0Kool003;o
o`03003ooooo0;goo`03003ooooo00Goo`03003oo`0000Goo`03003ooooo01_oo`00<_oo00<00?oo
ool0_Ooo00<00?ooool01Ooo00<00?oo00001Ooo00<00?ooool06ooo000bool00`00ooooo`2mool0
0`00ooooo`05ool00`00ool00005ool00`00ooooo`0Kool001ooo`8000Coo`8000Coo`8000Goo`03
003ooooo0;goo`03003ooooo00Goo`8000Koo`03003ooooo01_oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool01Ooo0P001_oo00<00?oo
ool06ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00
ooooo`05ool20006ool00`00ooooo`0Kool001ooo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_Ooo00<00?ooool01Ooo0P001_oo00<00?ooool06ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`05ool20006ool0
0`00ooooo`0Kool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;goo`03003ooooo00Goo`8000Koo`03003ooooo01_oo`007ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_Ooo00<00?ooool01Ooo0P001_oo00<00?ooool06ooo000bool2002nool00`00oooo
o`05ool20006ool00`00ooooo`0Kool003;oo`03003ooooo0;goo`03003ooooo00Goo`8000Koo`03
003ooooo01_oo`00<_oo00<00?ooool0_Ooo00<00?ooool01Ooo0P001_oo00<00?ooool06ooo000b
ool00`00ooooo`2mool00`00ooooo`05ool20006ool00`00ooooo`0Kool003;oo`03003ooooo0;go
o`03003ooooo00Goo`8000Koo`03003ooooo01_oo`00<_oo00<00?ooool0_Ooo00<00?ooool01Ooo
0P001_oo00<00?ooool06ooo000bool2002nool00`00ooooo`05ool20006ool00`00ooooo`0Kool0
03;oo`03003ooooo0;goo`03003ooooo00Goo`8000Koo`03003ooooo01_oo`00<_oo00<00?ooool0
aOoo0P001_oo00<00?ooool06ooo000bool00`00ooooo`35ool20006ool00`00ooooo`0Kool003;o
o`03003ooooo0<Goo`8000Koo`03003ooooo01_oo`00<_oo0P00a_oo0P009?oo000bool00`00oooo
o`35ool2000Tool003;oo`03003ooooo0<Goo`8002Coo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0aOoo0P009?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`35ool2000Tool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`8002Coo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo
0P009?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`35ool2000Tool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Goo`8002Coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0aOoo0P009?oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`80
0<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Ko
o`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001N
ool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`80
0003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001cool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001a
ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.0369, -143.077, \
0.00377819, 9.22582}}],

Cell[BoxData[
    \(0.0036990796135961067`\)], "Print"],

Cell[BoxData[
    \(0.08582344827586207`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.98699 1.0478 0.0141181 0.000596961 [
[.02811 -0.0125 -20 -9.8125 ]
[.02811 -0.0125 20 0 ]
[.15902 -0.0125 -17 -9.8125 ]
[.15902 -0.0125 17 0 ]
[.34353 -0.0125 -17 -9.8125 ]
[.34353 -0.0125 17 0 ]
[.57598 -0.0125 -17 -9.8125 ]
[.57598 -0.0125 17 0 ]
[.7291 -0.0125 -17 -9.8125 ]
[.7291 -0.0125 17 0 ]
[.8914 -0.0125 -14 -9.8125 ]
[.8914 -0.0125 14 0 ]
[-0.0125 .01412 -6 -4.5 ]
[-0.0125 .01412 0 4.5 ]
[-0.0125 .13351 -18 -4.5 ]
[-0.0125 .13351 0 4.5 ]
[-0.0125 .2529 -18 -4.5 ]
[-0.0125 .2529 0 4.5 ]
[-0.0125 .37229 -18 -4.5 ]
[-0.0125 .37229 0 4.5 ]
[-0.0125 .49169 -18 -4.5 ]
[-0.0125 .49169 0 4.5 ]
[-0.0125 .61108 -24 -4.5 ]
[-0.0125 .61108 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02811 0 m
.02811 .00625 L
s
gsave
.02811 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15902 0 m
.15902 .00625 L
s
gsave
.15902 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34353 0 m
.34353 .00625 L
s
gsave
.34353 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57598 0 m
.57598 .00625 L
s
gsave
.57598 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7291 0 m
.7291 .00625 L
s
gsave
.7291 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8914 0 m
.8914 .00625 L
s
gsave
.8914 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05748 0 m
.05748 .00375 L
s
.08507 0 m
.08507 .00375 L
s
.11108 0 m
.11108 .00375 L
s
.13568 0 m
.13568 .00375 L
s
.47444 0 m
.47444 .00375 L
s
.65895 0 m
.65895 .00375 L
s
.78986 0 m
.78986 .00375 L
s
.84346 0 m
.84346 .00375 L
s
.945 0 m
.945 .00375 L
s
.99294 0 m
.99294 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01412 m
.00625 .01412 L
s
[(0)] -0.0125 .01412 1 0 Mshowa
0 .13351 m
.00625 .13351 L
s
[(200)] -0.0125 .13351 1 0 Mshowa
0 .2529 m
.00625 .2529 L
s
[(400)] -0.0125 .2529 1 0 Mshowa
0 .37229 m
.00625 .37229 L
s
[(600)] -0.0125 .37229 1 0 Mshowa
0 .49169 m
.00625 .49169 L
s
[(800)] -0.0125 .49169 1 0 Mshowa
0 .61108 m
.00625 .61108 L
s
[(1000)] -0.0125 .61108 1 0 Mshowa
.125 Mabswid
0 .04397 m
.00375 .04397 L
s
0 .07381 m
.00375 .07381 L
s
0 .10366 m
.00375 .10366 L
s
0 .16336 m
.00375 .16336 L
s
0 .19321 m
.00375 .19321 L
s
0 .22305 m
.00375 .22305 L
s
0 .28275 m
.00375 .28275 L
s
0 .3126 m
.00375 .3126 L
s
0 .34245 m
.00375 .34245 L
s
0 .40214 m
.00375 .40214 L
s
0 .43199 m
.00375 .43199 L
s
0 .46184 m
.00375 .46184 L
s
0 .52154 m
.00375 .52154 L
s
0 .55138 m
.00375 .55138 L
s
0 .58123 m
.00375 .58123 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01531 m
.02449 .01531 L
.02516 .01889 L
.02584 .01531 L
.02652 .01591 L
.0272 .01531 L
.02788 .01472 L
.02857 .01531 L
.02925 .01472 L
.02994 .01531 L
.03062 .01472 L
.03131 .01531 L
.032 .01531 L
.03269 .01531 L
.03338 .01531 L
.03407 .01651 L
.03476 .01531 L
.03545 .01531 L
.03615 .01531 L
.03684 .01651 L
.03754 .01531 L
.03824 .01531 L
.03893 .01531 L
.03963 .01591 L
.04033 .01531 L
.04104 .01472 L
.04174 .01531 L
.04244 .01531 L
.04315 .01531 L
.04385 .01591 L
.04456 .01531 L
.04527 .01531 L
.04598 .02606 L
.04669 .01472 L
.0474 .0177 L
.04811 .01531 L
.04883 .01591 L
.04954 .01591 L
.05026 .01472 L
.05097 .01531 L
.05169 .01531 L
.05241 .01591 L
.05313 .01591 L
.05385 .01531 L
.05458 .01531 L
.0553 .0171 L
.05603 .01531 L
.05675 .01472 L
.05748 .01472 L
.05821 .01472 L
Mistroke
.05894 .01591 L
.05967 .01651 L
.0604 .01472 L
.06114 .01591 L
.06187 .01531 L
.06261 .01531 L
.06334 .01531 L
.06408 .01651 L
.06482 .01531 L
.06556 .01531 L
.0663 .01651 L
.06705 .01472 L
.06779 .01651 L
.06853 .01472 L
.06928 .01531 L
.07003 .01531 L
.07078 .01472 L
.07153 .01531 L
.07228 .01531 L
.07303 .01531 L
.07379 .01531 L
.07454 .01531 L
.0753 .01651 L
.07606 .01531 L
.07682 .01531 L
.07758 .01531 L
.07834 .01531 L
.0791 .01531 L
.07986 .01472 L
.08063 .01531 L
.0814 .01531 L
.08216 .01591 L
.08293 .01531 L
.0837 .01531 L
.08448 .01531 L
.08525 .01531 L
.08602 .01531 L
.0868 .01591 L
.08758 .01531 L
.08836 .01591 L
.08914 .01591 L
.08992 .01531 L
.0907 .01531 L
.09148 .01472 L
.09227 .01472 L
.09306 .01531 L
.09384 .01531 L
.09463 .01949 L
.09542 .01591 L
.09622 .01531 L
Mistroke
.09701 .01531 L
.0978 .01531 L
.0986 .01472 L
.0994 .01531 L
.1002 .01591 L
.101 .01472 L
.1018 .01591 L
.1026 .01531 L
.10341 .01591 L
.10421 .01531 L
.10502 .01472 L
.10583 .01591 L
.10664 .01531 L
.10745 .01472 L
.10827 .01531 L
.10908 .01591 L
.1099 .01531 L
.11071 .01591 L
.11153 .01591 L
.11235 .01651 L
.11318 .01591 L
.114 .01531 L
.11482 .01651 L
.11565 .01591 L
.11648 .01472 L
.11731 .01591 L
.11814 .0171 L
.11897 .01531 L
.11981 .0171 L
.12064 .01531 L
.12148 .01531 L
.12232 .01472 L
.12316 .01531 L
.124 .01531 L
.12484 .01531 L
.12569 .01531 L
.12654 .01531 L
.12738 .01591 L
.12823 .02068 L
.12909 .01531 L
.12994 .01472 L
.13079 .01531 L
.13165 .01531 L
.13251 .01531 L
.13337 .01531 L
.13423 .01472 L
.13509 .0171 L
.13595 .01531 L
.13682 .01531 L
.13769 .01651 L
Mistroke
.13856 .01591 L
.13943 .01531 L
.1403 .01531 L
.14118 .01531 L
.14205 .01472 L
.14293 .01531 L
.14381 .01472 L
.14469 .01531 L
.14557 .01591 L
.14646 .01531 L
.14734 .01531 L
.14823 .01591 L
.14912 .01472 L
.15001 .01531 L
.1509 .01591 L
.1518 .0171 L
.1527 .01591 L
.15359 .01651 L
.15449 .01531 L
.1554 .01651 L
.1563 .01531 L
.15721 .01531 L
.15811 .01531 L
.15902 .01651 L
.15993 .01531 L
.16085 .01472 L
.16176 .01531 L
.16268 .01531 L
.1636 .01472 L
.16452 .01472 L
.16544 .01531 L
.16636 .01591 L
.16729 .01531 L
.16822 .01531 L
.16915 .01651 L
.17008 .0171 L
.17101 .01531 L
.17195 .01889 L
.17288 .01531 L
.17382 .01531 L
.17476 .01591 L
.17571 .01531 L
.17665 .01531 L
.1776 .01531 L
.17855 .01531 L
.1795 .01531 L
.18045 .01531 L
.18141 .01531 L
.18236 .01531 L
.18332 .01472 L
Mistroke
.18428 .01531 L
.18525 .0171 L
.18621 .01472 L
.18718 .01531 L
.18815 .01531 L
.18912 .01531 L
.19009 .01651 L
.19107 .02665 L
.19205 .02188 L
.19303 .01591 L
.19401 .01531 L
.19499 .01531 L
.19598 .01531 L
.19697 .01591 L
.19796 .01591 L
.19895 .01531 L
.19994 .01591 L
.20094 .01531 L
.20194 .01531 L
.20294 .01531 L
.20394 .01531 L
.20495 .01591 L
.20596 .01531 L
.20697 .01531 L
.20798 .02128 L
.20899 .01531 L
.21001 .01531 L
.21103 .01591 L
.21205 .01531 L
.21308 .01591 L
.2141 .01531 L
.21513 .01591 L
.21616 .0171 L
.21719 .01889 L
.21823 .0183 L
.21927 .01531 L
.22031 .01591 L
.22135 .01651 L
.22239 .01531 L
.22344 .01591 L
.22449 .01531 L
.22554 .01591 L
.2266 .01651 L
.22765 .01531 L
.22871 .01472 L
.22978 .01531 L
.23084 .01531 L
.23191 .01651 L
.23298 .01531 L
.23405 .01531 L
Mistroke
.23512 .01531 L
.2362 .01651 L
.23728 .01531 L
.23836 .01531 L
.23945 .01472 L
.24053 .01591 L
.24162 .01531 L
.24272 .01531 L
.24381 .01651 L
.24491 .0177 L
.24601 .01531 L
.24711 .01591 L
.24822 .01472 L
.24933 .01591 L
.25044 .01531 L
.25155 .01531 L
.25267 .01531 L
.25379 .0177 L
.25491 .01531 L
.25604 .01531 L
.25716 .01531 L
.25829 .01531 L
.25943 .01531 L
.26056 .01472 L
.2617 .0177 L
.26285 .01591 L
.26399 .01591 L
.26514 .01591 L
.26629 .01531 L
.26744 .01531 L
.2686 .01531 L
.26976 .01591 L
.27092 .01651 L
.27209 .01531 L
.27325 .01531 L
.27442 .01531 L
.2756 .01472 L
.27678 .01531 L
.27796 .01531 L
.27914 .01472 L
.28033 .01531 L
.28152 .01651 L
.28271 .01591 L
.28391 .01472 L
.2851 .01591 L
.28631 .01591 L
.28751 .01531 L
.28872 .01531 L
.28993 .01531 L
.29115 .02248 L
Mistroke
.29237 .01531 L
.29359 .01591 L
.29481 .01531 L
.29604 .01531 L
.29727 .01531 L
.29851 .01472 L
.29975 .01472 L
.30099 .0177 L
.30223 .01591 L
.30348 .01531 L
.30473 .01591 L
.30599 .0171 L
.30725 .01531 L
.30851 .01651 L
.30977 .0177 L
.31104 .01531 L
.31232 .01531 L
.31359 .038 L
.31487 .0171 L
.31616 .01591 L
.31744 .01651 L
.31874 .01531 L
.32003 .01591 L
.32133 .02427 L
.32263 .01591 L
.32394 .0171 L
.32525 .01651 L
.32656 .01472 L
.32788 .0183 L
.3292 .01531 L
.33052 .0177 L
.33185 .01591 L
.33318 .01531 L
.33452 .01531 L
.33586 .01531 L
.3372 .01531 L
.33855 .01531 L
.3399 .01591 L
.34126 .01472 L
.34262 .01591 L
.34399 .02188 L
.34535 .01591 L
.34673 .01591 L
.3481 .01949 L
.34948 .01531 L
.35087 .0183 L
.35226 .02486 L
.35365 .02546 L
.35505 .01651 L
.35645 .01591 L
Mistroke
.35786 .0177 L
.35927 .01531 L
.36069 .01531 L
.36211 .01531 L
.36353 .01531 L
.36496 .02128 L
.36639 .01949 L
.36783 .0183 L
.36927 .01591 L
.37072 .01531 L
.37217 .01591 L
.37363 .01591 L
.37509 .01531 L
.37655 .01949 L
.37802 .01531 L
.3795 .01531 L
.38098 .01531 L
.38246 .01531 L
.38395 .01531 L
.38545 .01531 L
.38695 .0183 L
.38845 .01651 L
.38996 .0177 L
.39147 .02248 L
.39299 .01591 L
.39452 .01651 L
.39605 .0183 L
.39758 .01591 L
.39912 .0183 L
.40067 .01531 L
.40222 .01531 L
.40377 .01591 L
.40534 .01472 L
.4069 .01531 L
.40847 .0177 L
.41005 .0171 L
.41163 .01889 L
.41322 .01531 L
.41482 .0177 L
.41642 .01591 L
.41802 .02725 L
.41963 .01531 L
.42125 .02128 L
.42287 .01531 L
.4245 .0177 L
.42613 .01531 L
.42777 .01531 L
.42942 .01531 L
.43107 .0171 L
.43273 .0183 L
Mistroke
.43439 .02845 L
.43606 .04755 L
.43774 .01651 L
.43942 .01591 L
.44111 .0171 L
.4428 .02068 L
.4445 .05053 L
.44621 .01889 L
.44793 .01472 L
.44965 .02785 L
.45137 .01531 L
.45311 .01591 L
.45485 .01949 L
.45659 .01531 L
.45835 .0171 L
.46011 .02009 L
.46187 .01651 L
.46365 .01472 L
.46543 .01591 L
.46722 .01591 L
.46901 .01591 L
.47081 .02188 L
.47262 .01531 L
.47444 .08575 L
.47626 .02248 L
.4781 .01591 L
.47993 .01949 L
.48178 .08456 L
.48363 .01949 L
.4855 .0171 L
.48736 .0183 L
.48924 .01949 L
.49112 .01651 L
.49302 .01591 L
.49492 .0171 L
.49682 .01531 L
.49874 .01531 L
.50066 .01889 L
.5026 .01531 L
.50454 .01949 L
.50649 .01591 L
.50844 .02964 L
.51041 .02248 L
.51238 .05531 L
.51437 .01651 L
.51636 .02307 L
.51836 .02546 L
.52037 .02068 L
.52239 .04218 L
.52441 .01531 L
Mistroke
.52645 .02486 L
.52849 .01531 L
.53055 .0177 L
.53261 .01531 L
.53468 .01651 L
.53677 .03262 L
.53886 .01531 L
.54096 .02009 L
.54307 .0183 L
.54519 .01591 L
.54733 .01651 L
.54947 .03024 L
.55162 .02068 L
.55378 .01591 L
.55595 .0171 L
.55814 .0171 L
.56033 .02188 L
.56253 .07262 L
.56475 .01591 L
.56697 .01889 L
.56921 .01651 L
.57145 .01591 L
.57371 .01651 L
.57598 .02009 L
.57826 .01651 L
.58056 .0183 L
.58286 .01531 L
.58518 .01591 L
.5875 .0171 L
.58984 .02546 L
.59219 .02009 L
.59456 .01591 L
.59694 .0171 L
.59932 .01651 L
.60173 .0171 L
.60414 .02009 L
.60657 .02248 L
.60901 .01889 L
.61146 .04994 L
.61393 .03561 L
.61641 .02188 L
.6189 .0171 L
.62141 .04755 L
.62393 .01651 L
.62646 .02188 L
.62901 .02248 L
.63158 .06725 L
.63415 .0183 L
.63675 .01949 L
.63935 .0774 L
Mistroke
.64198 .01651 L
.64461 .01472 L
.64727 .0183 L
.64994 .0171 L
.65262 .0368 L
.65532 .01651 L
.65804 .01651 L
.66077 .01889 L
.66352 .06844 L
.66629 .0183 L
.66907 .04635 L
.67187 .05471 L
.67469 .02248 L
.67752 .04994 L
.68038 .01889 L
.68325 .01651 L
.68614 .15619 L
.68905 .01531 L
.69197 .03024 L
.69492 .10426 L
.69788 .01949 L
.70087 .0177 L
.70387 .04397 L
.70689 .02367 L
.70994 .0183 L
.713 .01591 L
.71609 .01889 L
.71919 .02307 L
.72232 .01531 L
.72547 .01531 L
.72864 .0171 L
.73183 .15619 L
.73505 .11381 L
.73829 .0177 L
.74155 .05053 L
.74484 .16216 L
.74815 .0177 L
.75148 .08874 L
.75484 .02188 L
.75822 .02188 L
.76163 .01651 L
.76506 .02068 L
.76852 .08754 L
.77201 .08396 L
.77553 .0183 L
.77907 .02427 L
.78264 .01531 L
.78623 .10665 L
.78986 .0177 L
.79351 .0183 L
Mistroke
.7972 .10068 L
.80091 .07501 L
.80466 .115 L
.80843 .02785 L
.81224 .01651 L
.81608 .25051 L
.81996 .03024 L
.82386 .10068 L
.8278 .02128 L
.83178 .03322 L
.83579 .16037 L
.83983 .04098 L
.84391 .01591 L
.84803 .11859 L
.85219 .1359 L
.85638 .11739 L
.86061 .03561 L
.86489 .23917 L
.8692 .01949 L
.87355 .155 L
.87795 .06307 L
.88239 .34663 L
.88687 .04397 L
.8914 .28036 L
.89597 .0183 L
.90059 .32454 L
.90526 .26544 L
.90998 .31439 L
.91474 .14067 L
.91956 .34185 L
.92442 .04277 L
.92934 .2141 L
.93432 .23858 L
.93935 .53586 L
.94443 .35618 L
.94957 .38423 L
.95477 .50482 L
.96003 .30245 L
.96536 .04576 L
.97074 .53586 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo10001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10003?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P00
6?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P00
1?oo0P001?oo00<00?ooool02ooo0P001?oo00<00?ooool00ooo0P000ooo10009Ooo000Wool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool01000ool000002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool002Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`04003oo`000008ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09?oo000Wool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool01000oooooooo0`0000?oo`00ool01ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool2000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3
0005ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`009ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00@00?ooooooo`8000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool02?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool002Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo00Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002_oo00@0
0?ooool000Soo`04003ooooo0002ool3000Vool002Soo`8000[oo`8000Coo`8000Goo`04003ooooo
ool4000:ool20004ool20004ool2000=ool2000:ool20004ool20004ool2000Hool2000:ool20004
ool20003ool40005ool2000:ool20004ool20003ool4000;ool2000:ool20005ool00`00ooooo`0T
ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
02Coo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00koo`03003ooooo00coo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
01Soo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oodH0
0003ool0000000D00005ool00000003oo`0400000ooo003oo`0300001Ooo00000?oo00000_oo1000
0ooo0P0000goo`00003oo`00ool00?oo003oo`00ool0000:ool00`00ooooo`07ool00`00ooooo`02
ool00`00ool0000<ool00`00ooooo`0:ool00`00ooooo`0gool002[oo`04003ooooo0004ool00`00
ooooo`02ool00`00ool0000300001_oo00000000ool000?oo`04003oooooool200001?oo003oo`00
0_oo0`0000Coo`00ooooo`<000;oo`03003oo`0000@00005ool00?oo003oo`020002ool01000ool0
0?oo1`000_oo1P0000?oo`00ool0100000?oo`0000000P0000?oo`0000001@0000?oo`00ool02000
00?oo`0000004P0000Koo`00003oo`00ool60002ool01P00ool00?oo003oo`800007ool00000ool0
0?oo00000_oo0P0000?oo`00ool00`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool0;?oo000Zool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool06ooo0P00
0_oo00<00?ooool03ooo00@00?ooooooo`<000Coo`03003oo`0000;oo`03003ooooo00;oo`03003o
oooo00?oo`800003ool0000000<000?oo`@000Coo`D00003ool0000000800003ool0000000Coo`04
003oooooool700001Ooo00000000ool00P0000Koo`00003oo`00ool20002ool03000ool00?oo003o
o`00ool00?oo003oo`D000?oo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`0/ool002[oo`04003ooooo0004ool00`00ooooo`07ool00`00ooooo`0Kool00`00ooooo`0H
ool00`00ooooo`0Cool00`00ooooo`050003ool40004ool200001Ooo00000?oo00000_oo00@00?oo
000000Woo`H00005ool00000003oo`0200001_oo00000?oo003oo`8000Coo`0<003oo`00ool00?oo
003oo`00ool00?oo0`000_oo0P0000?oo`0000000ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool0;?oo000[ool20005ool00`00ooooo`10ool00`00ooooo`0Fool40004ool40005ool00`00
ool00002ool00`00ooooo`02ool20009ool600001Ooo003oo`00ool00P0000Koo`00003oo`00ool2
0004ool03000ool00?oo003oo`00ool00?oo003oo`<000;oo`800005ool00000003oo`020004ool0
0`00ooooo`03ool00`00ooooo`0/ool003;oo`03003ooooo043oo`03003ooooo01Koo`<000Goo`@0
00Goo`03003oo`0000Ooo`8000Woo`<00008ool00000ool00?oo003oo`800006ool00000ool00?oo
0P001?oo00<00?oo00000P0000Ooo`00ool00?oo003oo`030002ool200001Ooo00000000ool00P00
0_oo00<00?oo00001Ooo00<00?ooool0;?oo000bool2001Kool20005ool40005ool00`00ool00007
ool20009ool300001Ooo00000?oo00000ooo1@0000?oo`00ool00P001?oo00<00?oo00000P0000Oo
o`00ool00?oo003oo`030002ool200001Ooo00000000ool00P000_oo00<00?oo00000ooo00<00?oo
00001Ooo00<00?ooool09_oo000bool00`00ooooo`1Jool20005ool40005ool00`00ooooo`07ool2
0009ool01000ool00?oo0P0000?oo`00ool00_oo1@0000Coo`00ool000Goo`03003oo`0000800007
ool00?oo003oo`00ool00`000_oo0P0000Goo`0000000?oo008000;oo`03003oo`0000?oo`03003o
o`0000Goo`03003ooooo00Koo`03003ooooo01goo`00<_oo00<00?ooool0Fooo00<00?ooool01?oo
0`001Ooo00<00?ooool02?oo00<00?ooool01ooo00L00?ooooooo`00ool00004ool500001?oo003o
o`001Ooo00<00?oo00000P0000Ooo`00ool00?oo003oo`030002ool200001Ooo00000000ool00P00
0_oo00<00?oo00000ooo00<00?oo00001Ooo00<00?ooool01_oo00<00?ooool07Ooo000bool00`00
ooooo`1Rool20006ool00`00ooooo`08ool00`00ooooo`0;ool00`00ool00004ool02@00ool00?oo
003oo`00ool00005ool00`00ool000040002ool00`00ooooo`030002ool200001Ooo00000000ool0
0P000_oo00<00?oo00000ooo00<00?oo00001Ooo00<00?ooool01_oo00<00?ooool07Ooo000bool0
0`00ooooo`1Rool2000Aool00`00ooooo`0;ool00`00ool00004ool02@00oooooooo003oo`00ool0
0005ool00`00ool000030003ool00`00ooooo`030002ool200001Ooo00000000ool00P000_oo00T0
0?oo003oo`00ool00?oo00001Ooo00<00?ooool01_oo00<00?ooool07Ooo000bool00`00ooooo`1R
ool2000Aool00`00ooooo`0;ool00`00ool00004ool01P00oooooooo003oo`8000Koo`03003oo`00
00<000?oo`04003ooooo0002ool02@00ool00000ool00?oo003oo`020002ool02@00ool00?oo003o
o`00ool00005ool00`00ooooo`06ool00`00ooooo`0Mool003;oo`03003ooooo06;oo`80017oo`03
003ooooo00goo`03003ooooo00;oo`06003oooooool00?oo0P001_oo0P0000Coo`00000000?oo`04
003ooooo0002ool05P00ool00000ool00?oo003oo`00ool00?oo003oo`00ool00?oo003oo`001Ooo
00<00?ooool01_oo00<00?ooool07Ooo000bool2001Sool2000Aool00`00ooooo`0=ool00`00oooo
o`06ool01000ool000001_oo0P0000Coo`00000000?oo`04003ooooo0002ool200005?oo003oo`00
ool00?oo003oo`00ool00?oo003oo`00ool00?oo0005ool00`00ooooo`06ool00`00ooooo`0Mool0
03;oo`03003ooooo06;oo`80027oo`03003ooooo00Koo`04003oo`000006ool200001?oo00000000
0ooo00@00?ooool000;oo`800009ool00?oo003oo`00ool00?oo00<00008ool00?oo003oo`00ool0
00Goo`03003ooooo00Koo`03003ooooo01goo`00<_oo00<00?ooool0H_oo0P00:_oo00@00?oo0000
00Koo`800004ool000000003ool01000ooooo`000_oo0P0000Woo`00ool00?oo003oo`00ool00`00
00Soo`00ool00?oo003oo`001Ooo00<00?ooool01_oo00<00?ooool07Ooo000bool00`00ooooo`2?
ool00`00ool00007ool00`00ool000020003ool01000ooooo`000_oo0P0000Woo`00ool00?oo003o
o`00ool00`0000Soo`0000000?oo003oo`001Ooo00<00?ooool01_oo00<00?ooool07Ooo000bool0
0`00ooooo`2?ool00`00ool00007ool01000ool000001ooo00<00?ooool00P0000Woo`00ool00?oo
003oo`00ool00`0000Soo`0000000?oo003oo`001Ooo00<00?ooool01_oo00<00?ooool07Ooo000b
ool00`00ooooo`2?ool00`00ool00007ool01000ool000001ooo00<00?ooool00P0000Coo`00ool0
00;oo`800005ool00000003oo`0300001?oo003oo`001Ooo00<00?ooool01_oo00<00?ooool07Ooo
000bool2002@ool00`00ool00007ool01000ool000001ooo00<00?ooool00P0000Coo`00ool000;o
o`03003ooooo00<00008ool00000003oo`00ool000Goo`03003ooooo00Koo`03003ooooo01goo`00
<_oo00<00?ooool0Sooo00<00?ooool01ooo00@00?oo000000Ooo`09003oooooool00?oo003oo`00
00;oo`03003ooooo00<00008ool00000003oo`00ool000Goo`03003ooooo00Koo`03003ooooo01go
o`00<_oo00<00?ooool0Sooo00<00?ooool01ooo00@00?ooool000_oo`05003oo`00ool00002ool0
0`00ooooo`0300002?oo00000000ool00?oo0005ool00`00ooooo`05ool2000Oool003;oo`03003o
oooo08ooo`03003ooooo00Ooo`04003ooooo000;ool01@00ool00?oo00000_oo00<00?ooool00`00
00Soo`0000000?oo003oo`001Ooo00<00?ooool01Ooo0P007ooo000bool00`00ooooo`2?ool00`00
ooooo`07ool01000ooooo`003Ooo00<00?oo00000_oo00<00?ooool00`0000Soo`0000000?oo003o
o`001Ooo00<00?ooool01Ooo0P007ooo000Nool40003ool20004ool20005ool00`00ooooo`2?ool0
0`00ooooo`07ool01000ooooo`003Ooo00<00?oo00000_oo00<00?ooool00`0000Soo`0000000?oo
003oo`001Ooo00<00?ooool01Ooo0P007ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo08ooo`03003ooooo00Ooo`04003ooooo000=ool00`00ool00002ool0
1@00ooooo`00ool00P0000Ooo`00003oo`00ool00005ool20006ool2000Oool001ooo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00T?oo00<00?ooool01ooo00@00?ooool000ko
o`8000;oo`05003ooooo003oo`0200001ooo00000?oo003oo`0000Goo`8000Koo`8001ooo`008?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2?ool00`00oooo
o`07ool01000ooooo`003_oo00D00?ooooooo`0000Goo`08003oo`00003oo`00ool000?oo`04003o
o`000006ool2000Oool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Sooo00<00?ooool01ooo00@00?ooool000koo`05003oooooool00005ool02000ool00000
ool00?oo0003ool01000ool000001_oo0P007ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2?ool00`00ooooo`07ool01000ooooo`003_oo00D00?oooooo
o`0000Goo`08003oo`00003oo`00ool000?oo`04003oo`000006ool2000Oool001ooo`8000Coo`80
00Coo`8000Goo`03003ooooo08ooo`03003ooooo00Ooo`04003ooooo000>ool01@00oooooooo0000
1Ooo00D00?oo00000?oo00<000?oo`04003oo`000006ool2000Oool003;oo`03003ooooo09coo`03
003ooooo00coo`05003oooooool00005ool01@00ooooo`00ool00`000ooo00@00?oo000000Koo`80
01ooo`00<_oo0P00WOoo00<00?ooool03?oo00<00?ooool01ooo00D00?ooool00?oo00<000?oo`04
003oo`000006ool2000Oool003;oo`03003ooooo0:_oo`03003ooooo00Ooo`05003ooooo003oo`03
0003ool01000ool000001_oo0P007ooo000bool00`00ooooo`2[ool00`00ooooo`07ool01@00oooo
o`00ool00P0000Koo`00ooooo`00ool20006ool2000Oool003;oo`03003ooooo0:_oo`03003ooooo
00Ooo`05003ooooo003oo`0200001_oo003ooooo003oo`8000Koo`8001ooo`00<_oo00<00?ooool0
Zooo00<00?ooool01ooo00D00?ooool00?oo00800006ool00?ooool00?oo0P001_oo0P007ooo000b
ool00`00ooooo`2[ool00`00ooooo`07ool01@00ooooo`00ool00P0000Koo`00ooooo`00ool20006
ool2000Oool003;oo`800:coo`03003ooooo00Ooo`05003ooooo003oo`0200001_oo003ooooo003o
o`8000Koo`8001ooo`00<_oo00<00?ooool0Zooo00<00?ooool01ooo00<00?ooool00P0000Coo`00
ool000;oo`800003ool00?oo00Goo`8001ooo`00<_oo00<00?ooool0Zooo00<00?ooool01ooo00<0
0?ooool00P0000Coo`00ool000;oo`800003ool00?oo00Goo`8001ooo`00<_oo00<00?ooool0Zooo
00<00?ooool01ooo00T00?ooooooo`00ool00?oo00000_oo0P0000?oo`00ool01Ooo0P007ooo000b
ool00`00ooooo`2[ool00`00ooooo`07ool02@00oooooooo003oo`00ool00002ool200000ooo003o
o`05ool2000Oool003;oo`03003ooooo0:_oo`03003ooooo00Ooo`09003oooooool00?oo003oo`00
00;oo`800003ool00?oo00Goo`8001ooo`00<_oo00<00?ooool0Zooo00<00?ooool01ooo00T00?oo
ooooo`00ool00?oo00000_oo0P0000?oo`00ool01Ooo0P007ooo000bool2002/ool00`00ooooo`07
ool02@00oooooooo003oo`00ool00002ool200000ooo003oo`05ool2000Oool003;oo`03003ooooo
0:_oo`03003ooooo00Ooo`0:003oooooool00?oo003oo`00ool30002ool00`00ooooo`03ool2000O
ool003;oo`03003ooooo0:_oo`03003ooooo00Ooo`0:003oooooool00?oo003oo`00ool30002ool0
0`00ooooo`03ool2000Oool003;oo`03003ooooo0:_oo`03003ooooo00Ooo`0:003oooooool00?oo
003oo`00ool30002ool00`00ooooo`03ool2000Oool0023oo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0:_oo`03003ooooo00_oo`09003oo`00ool00?oo003oo`0000;oo`03003ooooo00;o
o`03003oo`0001ooo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2[ool00`00ooooo`0;ool02@00ool00?oo003oo`00ool00002ool00`00ooooo`02ool0
0`00ool0000Oool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo00T00?oo
003oo`00ool00?oo00000_oo00<00?ooool00_oo00<00?oo00007ooo000Mool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool02@00ool00?oo003oo`00ool00002
ool00`00ooooo`02ool00`00ool0000Oool001koo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^Ooo00T00?oo003oo`00ool00?oo00000_oo00<00?ooool00_oo00<0
0?oo00007ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`04
003oo`00ool300001Ooo003ooooo00001?oo00<00?oo00007ooo000Pool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2iool01000ool00?oo0`0000Goo`00ooooo`0000Coo`03003oo`0001oo
o`00<_oo00<00?ooool0^Ooo00@00?oo003oo`<00005ool00?ooool00004ool00`00ool0000Oool0
03;oo`800;[oo`04003oo`00ool300001Ooo003ooooo00001?oo00<00?oo00007ooo000bool00`00
ooooo`2iool01000oooooooo0`0000Goo`00ooooo`0000Coo`03003oo`0001ooo`00<_oo00<00?oo
ool0^Ooo00@00?ooooooo`<00005ool00?ooool00004ool00`00ool0000Oool003;oo`03003ooooo
0;Woo`04003oooooool300001Ooo003ooooo00001?oo00@00?ooool001koo`00<_oo00<00?ooool0
^Ooo00T00?ooooooo`00ool00?oo00000_oo00<00?ooool00_oo00@00?ooool001koo`00<_oo00<0
0?ooool0^Ooo00T00?ooooooo`00ool00?oo00000_oo00<00?ooool00_oo00@00?ooool001koo`00
<_oo00<00?ooool0^Ooo00T00?ooooooo`00ool00?oo00000_oo00<00?ooool00_oo00@00?ooool0
01koo`00<_oo0P00^_oo00T00?ooooooo`00ool00?oo00000_oo00<00?ooool00_oo00@00?ooool0
01koo`00<_oo00<00?ooool0^Ooo00D00?ooooooo`0000?oo`04003ooooo0004ool01000ooooo`00
7_oo000bool00`00ooooo`2iool01@00oooooooo00000ooo00@00?ooool000Coo`04003ooooo000N
ool003;oo`03003ooooo0;Woo`03003ooooo00Goo`04003ooooo0004ool01000ooooo`007_oo000b
ool00`00ooooo`2iool00`00ooooo`05ool01000ooooo`001?oo00@00?ooool001koo`00<_oo00<0
0?ooool0^Ooo00<00?ooool01Ooo00@00?ooool000Coo`04003ooooo000Nool003;oo`800;[oo`03
003ooooo00Goo`04003ooooo0004ool01000ooooo`007_oo000bool00`00ooooo`2iool00`00oooo
o`08ool00`00ooooo`02ool01000ooooo`007_oo000bool00`00ooooo`34ool00`00ooooo`02ool0
1000ooooo`007_oo000bool00`00ooooo`34ool00`00ool00002ool01000ooooo`007_oo000Oool2
0004ool20004ool20005ool00`00ooooo`34ool00`00ool00002ool01000ooooo`007_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ool00002
ool01000ooooo`007_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0035ool00`00ool00002ool01000ooooo`007_oo000Nool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`06003oo`00003oo`000_oo00<00?ooool07?oo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`06003oo`00003oo`000_oo
00<00?ooool07?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Coo`06003oo`00003oo`000_oo00<00?ooool07?oo000Oool30003ool20004ool20005ool0
0`00ooooo`35ool300001Ooo003ooooo00007_oo000bool00`00ooooo`35ool300001Ooo003ooooo
00007_oo000bool00`00ooooo`35ool300001Ooo003ooooo00007_oo000bool20036ool300001Ooo
003ooooo00007_oo000bool00`00ooooo`35ool40003ool00`00ooooo`0Lool003;oo`03003ooooo
0<Goo`@000?oo`03003ooooo01coo`00<_oo00<00?ooool0aOoo10000ooo00<00?ooool07?oo000b
ool00`00ooooo`35ool40003ool00`00ooooo`0Lool003;oo`03003ooooo0<Goo`@000?oo`03003o
oooo01coo`00<_oo0P00a_oo10000ooo00<00?ooool07?oo000bool00`00ooooo`35ool40003ool0
0`00ooooo`0Lool003;oo`03003ooooo0<Goo`@000?oo`03003ooooo01coo`00<_oo00<00?ooool0
aOoo10000ooo00<00?ooool07?oo000bool00`00ooooo`35ool01000ooooo`000ooo00<00?ooool0
7?oo000bool00`00ooooo`35ool01000ooooo`000ooo00<00?ooool07?oo000bool00`00ooooo`35
ool01000ooooo`000ooo00<00?ooool07?oo000bool20036ool01000ooooo`000ooo00<00?ooool0
7?oo000bool00`00ooooo`35ool01000ooooo`000ooo00<00?ooool07?oo000bool00`00ooooo`35
ool01000ooooo`000ooo00<00?ooool07?oo000bool00`00ooooo`35ool01000ooooo`000ooo00<0
0?ooool07?oo000Oool20004ool20004ool20005ool00`00ooooo`35ool01000ooooo`000ooo00<0
0?ooool07?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`35ool01000ooooo`000ooo00<00?ooool07?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20036ool01000ooooo`000ooo00<00?ooool07?oo000Oool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`04003ooooo0003ool00`00ooooo`0Lool0
01koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`04003o
oooo0003ool00`00ooooo`0Lool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`04003ooooo0003ool00`00ooooo`0Lool001ooo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo00Coo`03003ooooo01coo`00<_oo00<00?ooool0aOoo00<0
0?ooool01?oo00<00?ooool07?oo000bool20036ool00`00ooooo`04ool00`00ooooo`0Lool003;o
o`03003ooooo0<Goo`03003ooooo00Coo`03003ooooo01coo`00<_oo00<00?ooool0aOoo00<00?oo
ool01?oo00<00?ooool07?oo000bool00`00ooooo`35ool00`00ooooo`04ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800>coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool00?;oo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P00looo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000X
ool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.07544, -121.677, \
0.00447549, 7.85548}}],

Cell[BoxData[
    \(0.003997294460307938`\)], "Print"],

Cell[BoxData[
    \(0.32060949152542373`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.58924 0.907147 0.0139793 0.000735755 [
[.02753 -0.0125 -20 -9.8125 ]
[.02753 -0.0125 20 0 ]
[.14087 -0.0125 -17 -9.8125 ]
[.14087 -0.0125 17 0 ]
[.30061 -0.0125 -17 -9.8125 ]
[.30061 -0.0125 17 0 ]
[.50186 -0.0125 -17 -9.8125 ]
[.50186 -0.0125 17 0 ]
[.63442 -0.0125 -17 -9.8125 ]
[.63442 -0.0125 17 0 ]
[.77494 -0.0125 -14 -9.8125 ]
[.77494 -0.0125 14 0 ]
[.93468 -0.0125 -17 -9.8125 ]
[.93468 -0.0125 17 0 ]
[-0.0125 .01398 -6 -4.5 ]
[-0.0125 .01398 0 4.5 ]
[-0.0125 .16113 -18 -4.5 ]
[-0.0125 .16113 0 4.5 ]
[-0.0125 .30828 -18 -4.5 ]
[-0.0125 .30828 0 4.5 ]
[-0.0125 .45543 -18 -4.5 ]
[-0.0125 .45543 0 4.5 ]
[-0.0125 .60258 -18 -4.5 ]
[-0.0125 .60258 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ -0.00015 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02753 0 m
.02753 .00625 L
s
gsave
.02753 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14087 0 m
.14087 .00625 L
s
gsave
.14087 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30061 0 m
.30061 .00625 L
s
gsave
.30061 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50186 0 m
.50186 .00625 L
s
gsave
.50186 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63442 0 m
.63442 .00625 L
s
gsave
.63442 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77494 0 m
.77494 .00625 L
s
gsave
.77494 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93468 0 m
.93468 .00625 L
s
gsave
.93468 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00035 0 m
.00035 .00375 L
s
.05296 0 m
.05296 .00375 L
s
.07684 0 m
.07684 .00375 L
s
.09936 0 m
.09936 .00375 L
s
.12066 0 m
.12066 .00375 L
s
.41395 0 m
.41395 .00375 L
s
.57369 0 m
.57369 .00375 L
s
.68703 0 m
.68703 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.82134 0 m
.82134 .00375 L
s
.86285 0 m
.86285 .00375 L
s
.9004 0 m
.9004 .00375 L
s
.96011 0 m
.96011 .00375 L
s
.98399 0 m
.98399 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01398 m
.00625 .01398 L
s
[(0)] -0.0125 .01398 1 0 Mshowa
0 .16113 m
.00625 .16113 L
s
[(200)] -0.0125 .16113 1 0 Mshowa
0 .30828 m
.00625 .30828 L
s
[(400)] -0.0125 .30828 1 0 Mshowa
0 .45543 m
.00625 .45543 L
s
[(600)] -0.0125 .45543 1 0 Mshowa
0 .60258 m
.00625 .60258 L
s
[(800)] -0.0125 .60258 1 0 Mshowa
.125 Mabswid
0 .05077 m
.00375 .05077 L
s
0 .08755 m
.00375 .08755 L
s
0 .12434 m
.00375 .12434 L
s
0 .19792 m
.00375 .19792 L
s
0 .23471 m
.00375 .23471 L
s
0 .27149 m
.00375 .27149 L
s
0 .34507 m
.00375 .34507 L
s
0 .38186 m
.00375 .38186 L
s
0 .41864 m
.00375 .41864 L
s
0 .49222 m
.00375 .49222 L
s
0 .52901 m
.00375 .52901 L
s
0 .5658 m
.00375 .5658 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01545 m
.0244 .01545 L
.02498 .01545 L
.02557 .01619 L
.02616 .01472 L
.02675 .01619 L
.02734 .01545 L
.02793 .01545 L
.02852 .01545 L
.02911 .01545 L
.02971 .01766 L
.0303 .01619 L
.0309 .01545 L
.03149 .01545 L
.03209 .01619 L
.03269 .01545 L
.03329 .01472 L
.03389 .01545 L
.03449 .01545 L
.03509 .01545 L
.03569 .01545 L
.0363 .01545 L
.0369 .01619 L
.03751 .01545 L
.03812 .01545 L
.03872 .01545 L
.03933 .01545 L
.03994 .01545 L
.04055 .01545 L
.04116 .01545 L
.04177 .01545 L
.04239 .01619 L
.043 .01545 L
.04362 .0206 L
.04423 .01545 L
.04485 .01545 L
.04547 .01545 L
.04609 .01472 L
.04671 .01472 L
.04733 .01619 L
.04795 .01472 L
.04857 .01545 L
.0492 .01545 L
.04982 .01619 L
.05045 .01545 L
.05107 .01839 L
.0517 .01472 L
.05233 .01545 L
.05296 .01545 L
.05359 .01472 L
Mistroke
.05422 .01545 L
.05486 .01545 L
.05549 .01545 L
.05613 .01545 L
.05676 .01472 L
.0574 .01545 L
.05804 .01472 L
.05868 .01472 L
.05932 .01545 L
.05996 .01545 L
.0606 .01472 L
.06124 .01472 L
.06189 .01545 L
.06253 .01545 L
.06318 .01692 L
.06383 .01692 L
.06447 .01545 L
.06512 .01545 L
.06577 .01545 L
.06643 .01545 L
.06708 .01619 L
.06773 .01472 L
.06839 .01472 L
.06904 .01472 L
.0697 .01545 L
.07036 .01472 L
.07102 .01472 L
.07168 .01472 L
.07234 .01619 L
.073 .01472 L
.07367 .01545 L
.07433 .01472 L
.075 .01545 L
.07566 .01545 L
.07633 .01545 L
.077 .01545 L
.07767 .01472 L
.07834 .01472 L
.07902 .01545 L
.07969 .01472 L
.08037 .01472 L
.08104 .01545 L
.08172 .01619 L
.0824 .01545 L
.08308 .01619 L
.08376 .01472 L
.08444 .01545 L
.08513 .01692 L
.08581 .01545 L
.0865 .01472 L
Mistroke
.08718 .01545 L
.08787 .01545 L
.08856 .01545 L
.08925 .01619 L
.08994 .01545 L
.09064 .01472 L
.09133 .01545 L
.09203 .01545 L
.09272 .01545 L
.09342 .01545 L
.09412 .01545 L
.09482 .01545 L
.09552 .01545 L
.09622 .01619 L
.09693 .01472 L
.09763 .01545 L
.09834 .01472 L
.09905 .01545 L
.09976 .01545 L
.10047 .01472 L
.10118 .01545 L
.10189 .01472 L
.10261 .01619 L
.10332 .01692 L
.10404 .01472 L
.10476 .01692 L
.10548 .01545 L
.1062 .01545 L
.10692 .01545 L
.10764 .01619 L
.10837 .01545 L
.1091 .01545 L
.10982 .01545 L
.11055 .01472 L
.11128 .01472 L
.11201 .01545 L
.11275 .01619 L
.11348 .01472 L
.11422 .01472 L
.11495 .01545 L
.11569 .01545 L
.11643 .01472 L
.11717 .01545 L
.11792 .01472 L
.11866 .01545 L
.11941 .01472 L
.12015 .01545 L
.1209 .01619 L
.12165 .01545 L
.1224 .01619 L
Mistroke
.12315 .01472 L
.12391 .01472 L
.12466 .01472 L
.12542 .01545 L
.12618 .01619 L
.12694 .01472 L
.1277 .01545 L
.12846 .01545 L
.12923 .01545 L
.12999 .01545 L
.13076 .01545 L
.13153 .01619 L
.1323 .01545 L
.13307 .01545 L
.13384 .01472 L
.13462 .01545 L
.1354 .01545 L
.13617 .01472 L
.13695 .01619 L
.13773 .01545 L
.13852 .01545 L
.1393 .01545 L
.14009 .01545 L
.14087 .01619 L
.14166 .01545 L
.14245 .01472 L
.14324 .01766 L
.14404 .01619 L
.14483 .01545 L
.14563 .01545 L
.14643 .01545 L
.14723 .01619 L
.14803 .01545 L
.14883 .01545 L
.14964 .01545 L
.15044 .01472 L
.15125 .01619 L
.15206 .01545 L
.15287 .01545 L
.15369 .01545 L
.1545 .01545 L
.15532 .02207 L
.15614 .01545 L
.15695 .01766 L
.15778 .01545 L
.1586 .01545 L
.15943 .01545 L
.16025 .01472 L
.16108 .01545 L
.16191 .01545 L
Mistroke
.16274 .01545 L
.16358 .01545 L
.16441 .01472 L
.16525 .01472 L
.16609 .01545 L
.16693 .01545 L
.16777 .01472 L
.16862 .01545 L
.16946 .01692 L
.17031 .01472 L
.17116 .01619 L
.17201 .01472 L
.17287 .01545 L
.17372 .01472 L
.17458 .01545 L
.17544 .01545 L
.1763 .01545 L
.17716 .01545 L
.17803 .01472 L
.17889 .01545 L
.17976 .01472 L
.18063 .01545 L
.18151 .01619 L
.18238 .01839 L
.18326 .01545 L
.18414 .01472 L
.18502 .01545 L
.1859 .01545 L
.18678 .01545 L
.18767 .01472 L
.18856 .01472 L
.18945 .01987 L
.19034 .01545 L
.19123 .01472 L
.19213 .01545 L
.19303 .01545 L
.19393 .01692 L
.19483 .01472 L
.19574 .01619 L
.19664 .01619 L
.19755 .01545 L
.19846 .01619 L
.19938 .01545 L
.20029 .02134 L
.20121 .01619 L
.20213 .01619 L
.20305 .01472 L
.20397 .01472 L
.2049 .01545 L
.20583 .01545 L
Mistroke
.20676 .01472 L
.20769 .01619 L
.20863 .01545 L
.20956 .01472 L
.2105 .01545 L
.21144 .01545 L
.21239 .01545 L
.21333 .01692 L
.21428 .01545 L
.21523 .01545 L
.21618 .01619 L
.21714 .01692 L
.2181 .01619 L
.21906 .01545 L
.22002 .01545 L
.22098 .01545 L
.22195 .01545 L
.22292 .01545 L
.22389 .01472 L
.22486 .01545 L
.22584 .01766 L
.22682 .03164 L
.2278 .01545 L
.22878 .01472 L
.22977 .01619 L
.23076 .01913 L
.23175 .01545 L
.23274 .01545 L
.23374 .01545 L
.23474 .01619 L
.23574 .01619 L
.23674 .01545 L
.23775 .01839 L
.23876 .01472 L
.23977 .01619 L
.24078 .01545 L
.2418 .01619 L
.24282 .01545 L
.24384 .01472 L
.24487 .01545 L
.24589 .03826 L
.24692 .01619 L
.24796 .01472 L
.24899 .01692 L
.25003 .01472 L
.25107 .01472 L
.25211 .01545 L
.25316 .01619 L
.25421 .01472 L
.25526 .01545 L
Mistroke
.25632 .01692 L
.25737 .01545 L
.25844 .01545 L
.2595 .01619 L
.26056 .01472 L
.26163 .01766 L
.26271 .01619 L
.26378 .01472 L
.26486 .01692 L
.26594 .01545 L
.26702 .01545 L
.26811 .01692 L
.2692 .01619 L
.27029 .01545 L
.27139 .01766 L
.27249 .01545 L
.27359 .01545 L
.27469 .01472 L
.2758 .01472 L
.27691 .01766 L
.27803 .01472 L
.27915 .01692 L
.28027 .01545 L
.28139 .01766 L
.28252 .01472 L
.28365 .01913 L
.28478 .02722 L
.28592 .01766 L
.28706 .01619 L
.2882 .01545 L
.28935 .01472 L
.2905 .01545 L
.29165 .01619 L
.29281 .01619 L
.29397 .01545 L
.29514 .01545 L
.2963 .01472 L
.29747 .01619 L
.29865 .01692 L
.29983 .01545 L
.30101 .01545 L
.30219 .01692 L
.30338 .01472 L
.30457 .01545 L
.30577 .02281 L
.30697 .01766 L
.30817 .01692 L
.30938 .01472 L
.31059 .01472 L
.3118 .01692 L
Mistroke
.31302 .01619 L
.31424 .01619 L
.31547 .01545 L
.3167 .01472 L
.31793 .01692 L
.31917 .01545 L
.32041 .01472 L
.32165 .01692 L
.3229 .01545 L
.32415 .01545 L
.32541 .01545 L
.32667 .01472 L
.32793 .01619 L
.3292 .01619 L
.33048 .01545 L
.33175 .01619 L
.33303 .02134 L
.33432 .01472 L
.33561 .01472 L
.3369 .01545 L
.3382 .01619 L
.3395 .01472 L
.34081 .01619 L
.34212 .01472 L
.34344 .01692 L
.34476 .02354 L
.34608 .01619 L
.34741 .01545 L
.34874 .01692 L
.35008 .01472 L
.35142 .01619 L
.35277 .01545 L
.35412 .01766 L
.35548 .01619 L
.35684 .01766 L
.3582 .01839 L
.35957 .01545 L
.36095 .01619 L
.36233 .01766 L
.36371 .01545 L
.3651 .01692 L
.3665 .01545 L
.3679 .01545 L
.3693 .01766 L
.37071 .01619 L
.37213 .01987 L
.37355 .01692 L
.37497 .01619 L
.3764 .02281 L
.37784 .01545 L
Mistroke
.37928 .01545 L
.38072 .01692 L
.38217 .01545 L
.38363 .02207 L
.38509 .01692 L
.38656 .01619 L
.38803 .01692 L
.38951 .01619 L
.39099 .01619 L
.39248 .01619 L
.39398 .01545 L
.39548 .01619 L
.39699 .01545 L
.3985 .02207 L
.40002 .0493 L
.40154 .02354 L
.40307 .01545 L
.40461 .01839 L
.40615 .0206 L
.4077 .01545 L
.40925 .01545 L
.41081 .01692 L
.41238 .01545 L
.41395 .01545 L
.41553 .01545 L
.41712 .01619 L
.41871 .01545 L
.42031 .01545 L
.42191 .01545 L
.42352 .01619 L
.42514 .02722 L
.42676 .03017 L
.4284 .01619 L
.43003 .01545 L
.43168 .02502 L
.43333 .01545 L
.43499 .01545 L
.43665 .01545 L
.43833 .01545 L
.44001 .01619 L
.4417 .01545 L
.44339 .01545 L
.44509 .01545 L
.4468 .01545 L
.44852 .01913 L
.45024 .02281 L
.45197 .02134 L
.45371 .01619 L
.45546 .01692 L
.45721 .01545 L
Mistroke
.45898 .01619 L
.46075 .01619 L
.46253 .01472 L
.46431 .01692 L
.46611 .01619 L
.46791 .01839 L
.46972 .01692 L
.47154 .01692 L
.47337 .01987 L
.47521 .01545 L
.47705 .01545 L
.47891 .01692 L
.48077 .01545 L
.48264 .01619 L
.48452 .01545 L
.48641 .01545 L
.48831 .01472 L
.49022 .0206 L
.49213 .01839 L
.49406 .01619 L
.496 .01545 L
.49794 .01692 L
.4999 .03017 L
.50186 .01545 L
.50384 .01619 L
.50582 .01619 L
.50782 .01545 L
.50982 .01545 L
.51184 .01619 L
.51386 .01545 L
.5159 .01545 L
.51795 .01619 L
.52 .01692 L
.52207 .01766 L
.52415 .04709 L
.52624 .01619 L
.52834 .02796 L
.53045 .039 L
.53258 .01692 L
.53471 .02207 L
.53686 .01545 L
.53902 .01692 L
.54119 .01692 L
.54337 .01913 L
.54557 .03826 L
.54777 .01619 L
.54999 .01545 L
.55222 .01692 L
.55447 .01692 L
.55673 .02575 L
Mistroke
.559 .01766 L
.56128 .01839 L
.56358 .02575 L
.56589 .03532 L
.56821 .01987 L
.57055 .02502 L
.5729 .01839 L
.57527 .01619 L
.57765 .01987 L
.58005 .01619 L
.58246 .01545 L
.58488 .01692 L
.58732 .01545 L
.58977 .01692 L
.59224 .01619 L
.59473 .01692 L
.59723 .01692 L
.59975 .01692 L
.60228 .02207 L
.60483 .01766 L
.6074 .02134 L
.60998 .01545 L
.61258 .01545 L
.6152 .01692 L
.61784 .01619 L
.62049 .01619 L
.62316 .0412 L
.62585 .01545 L
.62856 .01839 L
.63128 .01545 L
.63403 .01545 L
.63679 .01913 L
.63958 .03752 L
.64238 .01839 L
.64521 .01619 L
.64805 .02134 L
.65092 .03973 L
.6538 .01987 L
.65671 .01545 L
.65964 .01766 L
.66259 .02281 L
.66556 .01766 L
.66856 .01619 L
.67158 .01619 L
.67462 .01692 L
.67769 .05003 L
.68078 .03679 L
.68389 .01766 L
.68703 .01545 L
.69019 .01545 L
Mistroke
.69338 .01692 L
.6966 .02943 L
.69984 .01619 L
.70311 .01913 L
.70641 .01692 L
.70973 .06475 L
.71309 .01619 L
.71647 .01545 L
.71988 .03973 L
.72332 .01692 L
.72679 .03752 L
.73029 .01619 L
.73383 .04488 L
.73739 .08976 L
.74099 .15892 L
.74462 .01545 L
.74829 .0618 L
.75198 .01913 L
.75572 .05812 L
.75949 .22956 L
.7633 .02722 L
.76714 .07578 L
.77102 .09418 L
.77494 .01766 L
.7789 .13317 L
.7829 .0824 L
.78694 .07505 L
.79102 .03752 L
.79515 .01987 L
.79932 .3046 L
.80353 .01913 L
.80779 .01987 L
.8121 .03384 L
.81645 .01766 L
.82085 .0493 L
.8253 .02134 L
.82981 .05592 L
.83436 .02428 L
.83897 .02354 L
.84363 .01619 L
.84835 .05077 L
.85312 .1111 L
.85796 .0412 L
.86285 .14347 L
.86781 .45028 L
.87283 .07652 L
.87791 .07578 L
.88306 .03164 L
.88828 .35169 L
.89357 .21116 L
Mistroke
.89893 .11993 L
.90436 .06254 L
.90987 .04782 L
.91546 .28915 L
.92113 .40393 L
.92688 .45838 L
.93272 .21043 L
.93864 .42968 L
.94466 .60332 L
.95076 .2634 L
.95697 .01619 L
.96327 .40319 L
.96968 .38259 L
.97619 .57757 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo2@0000?oo`00ool01?oo
0P001?oo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P004Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P000ooo0`000_oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo
00<00?ooool01_oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool00ooo
0P000ooo10000_oo0`007ooo000Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004
ool20002ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`07ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`003ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07?oo000Rool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool20002ool01000ooooo`001Ooo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool20002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Co
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`04ool00`00ooooo`0Lool002;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`8000;oo`<000Koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
1Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo0P004?oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo0`0000Goo`00ooooo`0000Soo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08
ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Oool002;oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`8000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool0
00Coo`05003oooooool0000Qool002;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`@000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Ko
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000?ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000Soo`04003ooooo
0002ool3000:ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01ooo`008ooo
0P002_oo0P001?oo0P001Ooo00<00?oo00001@001_oo0P001?oo0P001?oo0P002?oo0P002_oo0P00
1?oo0P001?oo0P004Ooo0P002_oo0P001?oo0P000ooo100000?oo`0000002_oo0P001?oo0P000ooo
10001_oo0P002_oo0P001Ooo00<00?ooool02Ooo0P002_oo0P001Ooo00@00?ooooooo`@001koo`00
oooo8Ooo003ooolQool002goomH001goo`009ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Qool00`00ooooo`0Eool00`00
ooooo`0@ool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`07ool00`00
ooooo`05ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0Nool002Koo`04003ooooo0003ool00`00ooooo`3`
ool002Koo`04003ooooo0003ool30002oomF00000ooo0000000200000ooo0000000200001Ooo0000
0000ool01`000_oo00<00?oo00001Ooo10000ooo0`0000?oo`0000000_oo00<00?oo00000_oo00L0
0?ooooooo`00ool00002ool20002ool01000ooooo`005?oo00<00?ooool05Ooo00<00?ooool09?oo
000Vool01000ooooo`000ooo00<00?ooool01?oo00D00?oo003oo`0000;oo`05003oooooool00003
ool20007ool01P00ool00000ool000;oo`03003oo`00008000;oo`05003oo`00003oo`0300000ooo
000000050002ool600000ooo003oo`0;00000ooo0000000200000ooo003oo`020002ool200000ooo
000000020002ool30003ool200000ooo0000000800000ooo0000000600000ooo003oo`0300002Ooo
00000000ool00?oo003oo`0700001ooo003ooooo003oo`0000?oo`03003ooooo00;oo`05003oo`00
ool00005ool00`00ooooo`0Eool00`00ooooo`0Tool002Koo`04003ooooo0003ool00`00ooooo`0N
ool00`00ooooo`07ool00`00ooooo`02ool20002ool20007ool01@00oooooooo00001Ooo00@00?oo
ool000Goo`03003oo`0000;oo`8000Coo`8000?oo`8000Soo`8000Coo`<00003ool0000000D000Ko
o`800005ool00?oo003oo`0300000ooo00000002ool01000ool00?oo0P0000?oo`0000000P0000Oo
o`00ooooo`00ool00003ool00`00ooooo`02ool02000ool00?oo003oo`00ool3000Gool00`00oooo
o`0Tool002Koo`04003ooooo0003ool00`00ooooo`0^ool01@00oooooooo00001ooo00<00?ooool0
5Ooo0P001?oo00<00?ooool03Ooo00<00?ooool00_oo0`0000Coo`00003oo`<000[oo`04003oo`00
ool300000ooo003oo`02ool00`00ool00002ool00`00ool000050002ool01`00ool00?oo003oo`00
00Coo`03003oo`0000800006ool00?oo003oo`005ooo00<00?ooool09?oo000Wool20004ool00`00
ooooo`0^ool01@00oooooooo00007ooo0P006Ooo0P000ooo00<00?ooool00P002ooo00@00?oooooo
o`<000Coo`8000Goo`80000=ool00000ool00?oo003oo`00ool00?oo00000ooo0P0000[oo`000000
0?oo003oo`00ool000Ooo`03003ooooo00goo`03003ooooo02Coo`00;Ooo00<00?ooool0<_oo00<0
0?ooool07Ooo0P006Ooo0P000ooo00D00?ooooooo`0000_oo`07003oooooool00?oo00001Ooo00<0
0?ooool00ooo0P0000goo`00003oo`00ool00?oo003oo`00ool00003ool200001?oo003ooooo0P00
00Goo`00ooooo`0000Koo`03003ooooo00goo`03003ooooo02Coo`00;Ooo00<00?ooool0D_oo00<0
0?ooool06?oo00<00?ooool04_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo0P00
00Koo`00ooooo`00ool300001?oo003oo`000ooo0P0000Ooo`00ooooo`00ool00003ool00`00ool0
0004ool00`00ooooo`0=ool00`00ooooo`0Tool002goo`03003ooooo05;oo`03003ooooo01Soo`03
003ooooo01koo`03003ooooo00Coo`03003ooooo00;oo`03003oo`0000800004ool00?oo0003ool2
00001ooo003ooooo003oo`0000?oo`03003oo`0000Coo`03003ooooo00?oo`03003ooooo00Ooo`03
003ooooo02Coo`00;Ooo0P00Dooo00<00?ooool0>Ooo00<00?ooool01?oo00<00?ooool00_oo00<0
0?oo00000P0000Coo`00ool000?oo`800007ool00?ooool00?oo00000ooo00<00?oo00001?oo00<0
0?ooool00ooo00<00?ooool01ooo00<00?ooool09?oo000]ool00`00ooooo`2Eool00`00ooooo`02
ool00`00ool0000200001?oo000000000ooo0P0000?oo`00ool00ooo00L00?ooooooo`00ool00003
ool20004ool20009ool00`00ooooo`0Tool002goo`03003ooooo09Goo`03003ooooo00;oo`03003o
o`0000800004ool000000002ool01@00ool00?oo00002?oo00<00?oo00000ooo0P001?oo0P002Ooo
00<00?ooool09?oo000]ool00`00ooooo`2Eool00`00ooooo`02ool01P00ool00?oo003oo`<000;o
o`05003oo`00ool00008ool00`00ool00003ool20004ool20009ool00`00ooooo`0Tool002goo`03
003ooooo09[oo`06003oo`00ool00?oo0`000_oo00D00?oo003oo`0000Soo`03003oo`0000?oo`80
00Coo`8000Woo`03003ooooo02Coo`00;Ooo00<00?ooool0V_oo00H00?oo003oo`00ool30002ool0
1@00ool00?oo00002?oo00<00?oo00000_oo0`001?oo0P002Ooo00<00?ooool09?oo000]ool00`00
ooooo`2Jool01P00ool00?oo003oo`@00006ool00?oo003oo`002?oo0`000_oo00<00?oo00001?oo
0P002Ooo00<00?ooool09?oo000]ool00`00ooooo`2Jool01P00ool00?oo003oo`D000;oo`03003o
o`0000Woo`8000;oo`03003oo`0000Coo`8000Woo`03003ooooo02Coo`00;Ooo0P00Vooo0P000_oo
00@00?oo003oo`<000;oo`03003oo`0000Woo`8000;oo`03003oo`0000Coo`8000Woo`03003ooooo
02Coo`00;Ooo00<00?ooool0V_oo0P000_oo00@00?oo003oo`<000;oo`03003oo`0000Woo`8000;o
o`03003oo`0000?oo`03003oo`0000Woo`03003ooooo02Coo`00;Ooo00<00?ooool0V_oo0P000_oo
00<00?oo00000_oo0P000_oo00<00?oo00002Ooo00L00?oo003oo`00ool00003ool00`00ool00009
ool00`00ooooo`0Tool002goo`03003ooooo09[oo`8000;oo`03003oo`0000;oo`8000;oo`03003o
o`0000Woo`07003oo`00ool00?oo00000ooo00<00?oo00002Ooo00<00?ooool09?oo000]ool00`00
ooooo`2Jool20002ool00`00ool00002ool20002ool00`00ool00009ool01`00ool00?oo003oo`00
00?oo`03003oo`0000Woo`03003ooooo02Coo`00;Ooo00<00?ooool0V_oo0P000_oo00<00?oo0000
0_oo00L00?ooooooo`00ool00009ool01`00ool00?oo003oo`0000?oo`03003oo`0000Woo`8002Go
o`00;Ooo00<00?ooool0V_oo0P000_oo00<00?oo00000_oo00L00?ooooooo`00ool0000;ool00`00
ool00002ool01P00ooooo`00ool000Woo`8002Goo`00;Ooo00<00?ooool0V_oo0P000_oo00<00?oo
00000_oo00L00?ooooooo`00ool0000;ool00`00ool00002ool01P00ooooo`00ool000Woo`8002Go
o`00;Ooo0P00W?oo00H00?ooool00?oo0002ool01`00oooooooo003oo`0000_oo`03003oo`0000;o
o`06003ooooo003oo`002Ooo0P009Ooo000]ool00`00ooooo`2Kool00`00ooooo`020003ool01`00
oooooooo003oo`0000_oo`03003oo`0000;oo`06003ooooo003oo`002Ooo0P009Ooo000]ool00`00
ooooo`2Kool00`00ooooo`020007ool00`00ool0000;ool00`00ool00002ool01P00ooooo`00ool0
00Woo`8002Goo`00;Ooo00<00?ooool0Vooo00<00?ooool00P001ooo00<00?oo00002ooo00<00?oo
00000_oo00H00?ooool00?oo0008ool00`00ool0000Uool002goo`03003ooooo09_oo`05003ooooo
ool00007ool00`00ool0000;ool00`00ool00002ool01P00ooooo`00ool000Soo`03003oo`0002Go
o`006_oo10000ooo0P001?oo0P001?oo00<00?ooool0Vooo00D00?ooooooo`0000Ooo`03003oo`00
00_oo`03003oo`0000;oo`06003ooooo003oo`002?oo00<00?oo00009Ooo000Jool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo09_oo`05003oooooool00007ool00`00
ool0000;ool00`00ool00002ool01P00ooooo`00ool000Soo`03003oo`0002Goo`006ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool3002Kool01@00oooooooo00001ooo00<00?oo
00002ooo00<00?oo00000_oo00H00?ooool00?oo0008ool00`00ool0000Uool001coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`000:7oo`03003ooooo00Koo`03003ooooo00[o
o`03003oo`0000;oo`06003ooooo003oo`002?oo00<00?oo00009Ooo000Mool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool0002Qool00`00ooooo`06ool00`00ooooo`0:ool00`00ool0
0002ool00`00ool00002ool00`00ooooo`06ool00`00ool0000Uool001[oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo09ooo`03003ooooo00Koo`03003ooooo00[o
o`03003oo`0000;oo`03003oo`0000?oo`03003ooooo00Goo`03003oo`0002Goo`006ooo0P001?oo
0P001?oo0P001?oo00<00?ooool0Wooo00<00?ooool01_oo00<00?ooool02_oo00<00?oo00000_oo
00<00?oo00000ooo00<00?ooool01Ooo00<00?oo00009Ooo000]ool00`00ooooo`2Oool00`00oooo
o`06ool00`00ooooo`0:ool00`00ool00002ool00`00ool00003ool00`00ooooo`05ool00`00ool0
000Uool002goo`03003ooooo09ooo`03003ooooo00Koo`03003ooooo00[oo`03003oo`0000;oo`03
003oo`0000?oo`03003ooooo00Goo`03003oo`0002Goo`00;Ooo00<00?ooool0Wooo00<00?ooool0
1_oo00<00?ooool02_oo00<00?oo00000_oo00<00?oo00000ooo00<00?ooool01Ooo00<00?oo0000
9Ooo000]ool2002Pool00`00ooooo`06ool00`00ooooo`0:ool00`00ool00002ool00`00ool00003
ool00`00ooooo`05ool00`00ool0000Uool002goo`03003ooooo09ooo`03003ooooo00Koo`03003o
oooo00[oo`03003oo`0000;oo`03003oo`0000?oo`03003ooooo00Goo`03003oo`0002Goo`00;Ooo
00<00?ooool0Wooo00<00?ooool01_oo00<00?ooool02_oo00<00?oo00000_oo00<00?oo00000ooo
00<00?ooool01Ooo00<00?oo00009Ooo000]ool00`00ooooo`2Oool00`00ooooo`06ool00`00oooo
o`0:ool00`00ool00002ool00`00ool00003ool01@00oooooooo00000ooo00<00?oo00009Ooo000]
ool00`00ooooo`2Oool00`00ooooo`06ool00`00ooooo`0:ool00`00ool00002ool00`00ool00003
ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2Oool00`00ooooo`06ool0
0`00ooooo`0:ool00`00ool00002ool00`00ool00003ool01@00oooooooo00000ooo00<00?oo0000
9Ooo000]ool00`00ooooo`2Oool00`00ooooo`06ool00`00ooooo`0:ool00`00ool00002ool00`00
ool00003ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2Oool00`00oooo
o`06ool00`00ooooo`0:ool00`00ool00002ool00`00ool00003ool01@00oooooooo00000ooo00<0
0?oo00009Ooo000]ool2002Yool00`00ooooo`0:ool00`00ool00002ool00`00ool00003ool01@00
oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool00`00ool0
0002ool00`00ool00003ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2X
ool00`00ooooo`0:ool00`00ool00002ool00`00ool00003ool01@00oooooooo00000ooo00<00?oo
00009Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool00`00ool00002ool00`00ool00003ool0
1@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool00`00
ool00002ool00`00ool00003ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00oooo
o`2Xool00`00ooooo`0:ool00`00ool00002ool00`00ool00003ool01@00oooooooo00000ooo00<0
0?oo00009Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool00`00ool00002ool00`00ool00003
ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool2
0003ool00`00ool00003ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool2002Yool00`00
ooooo`0:ool20003ool00`00ool00003ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool0
0`00ooooo`2Xool00`00ooooo`0:ool20004ool20003ool01@00oooooooo00000ooo00<00?oo0000
9Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool20004ool20003ool01@00oooooooo00000ooo
00<00?oo00009Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool20004ool00`00ooooo`02ool0
1@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2Xool00`00ooooo`0:ool20004
ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?oo00009Ooo000]ool00`00ooooo`2Xool0
0`00ooooo`0:ool20004ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?oo00009Ooo000L
ool00`00ooooo`02ool20004ool20004ool00`00ooooo`2Xool00`00ooooo`0;ool00`00ooooo`02
ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?oo00009Ooo000Lool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool0002Zool00`00ooooo`0;ool00`00ooooo`02ool00`00
ooooo`02ool01@00oooooooo00000ooo00<00?oo00009Ooo000Iool50002ool01000ooooo`000_oo
00@00?ooool000?oo`<00;Koo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool0
1000ooooo`009?oo000Iool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`2fool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool002Co
o`006_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2fool00`00
ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00@00?ooool002Coo`006ooo0P000ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2fool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`020002ool01000ooooo`009?oo000Lool00`00ooooo`02ool20004ool20004ool0
0`00ooooo`2fool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`020002ool01000ooooo`00
9?oo000]ool00`00ooooo`2fool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`020002ool0
1000ooooo`009?oo000]ool00`00ooooo`2fool00`00ooooo`02ool00`00ooooo`03ool01@00ool0
0?oo00000_oo00@00?ooool002Coo`00;Ooo00<00?ooool0]_oo00<00?ooool00_oo00<00?ooool0
0ooo00D00?oo003oo`0000;oo`04003ooooo000Tool002goo`800;Ooo`03003ooooo00;oo`03003o
oooo00?oo`05003oo`00ool00002ool01000ooooo`009?oo000]ool00`00ooooo`2fool00`00oooo
o`02ool00`00ooooo`03ool01@00ool00?oo00000_oo00@00?ooool002Coo`00;Ooo00<00?ooool0
]_oo00<00?ooool02?oo00D00?oo003oo`0000;oo`04003ooooo000Tool002goo`03003ooooo0;Ko
o`03003ooooo00Soo`05003oo`00ool00002ool01000ooooo`009?oo000]ool00`00ooooo`2fool0
0`00ooooo`08ool01@00ool00?oo00000_oo00@00?ooool002Coo`00;Ooo00<00?ooool0]_oo00<0
0?ooool02?oo00D00?oo003oo`0000;oo`04003ooooo000Tool002goo`03003ooooo0;Koo`03003o
oooo00Soo`05003oo`00ool00002ool01000ooooo`009?oo000]ool2002gool00`00ooooo`09ool2
00001Ooo003ooooo00000_oo00<00?ooool08_oo000]ool00`00ooooo`2fool00`00ooooo`09ool2
00001Ooo003ooooo00000_oo0P008ooo000]ool00`00ooooo`2fool00`00ooooo`09ool200001Ooo
003ooooo00000_oo0P008ooo000]ool00`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo
00000_oo0P008ooo000]ool00`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo00000_oo
0P008ooo000]ool00`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo00000_oo0P008ooo
000]ool00`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo00000ooo00<00?ooool08Ooo
000]ool00`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo00000ooo00<00?ooool08Ooo
000]ool2002gool00`00ooooo`09ool200001Ooo003ooooo00000ooo00<00?ooool08Ooo000]ool0
0`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo00000ooo00<00?ooool08Ooo000]ool0
0`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo00000ooo00<00?ooool08Ooo000]ool0
0`00ooooo`2fool00`00ooooo`09ool200001Ooo003ooooo00000ooo00<00?ooool08Ooo000]ool0
0`00ooooo`2fool00`00ooooo`0:ool01@00ool00?oo00001?oo00<00?ooool08Ooo000]ool00`00
ooooo`2fool00`00ooooo`0:ool01@00ool00?oo00001?oo00<00?ooool08Ooo000Kool20004ool2
0004ool20004ool00`00ooooo`2fool00`00ooooo`0:ool01@00ool00?oo00001?oo00<00?ooool0
8Ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2fool0
0`00ooooo`0:ool01@00ool00?oo00001?oo00<00?ooool08Ooo000Jool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool30033ool01@00ool00?oo00001?oo00<00?ooool08Ooo000J
ool30003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<?oo`05003oo`00ool00004
ool00`00ooooo`0Qool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0aOoo00<00?oo00001?oo00<00?ooool08Ooo000Jool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0<Goo`03003oo`0000Coo`03003ooooo027oo`006ooo0`00
0ooo0P001?oo0P001?oo00<00?ooool0aOoo00<00?oo00001?oo00<00?ooool08Ooo000]ool00`00
ooooo`36ool20004ool00`00ooooo`0Qool002goo`03003ooooo0<Koo`8000Goo`03003ooooo023o
o`00;Ooo00<00?ooool0a_oo0P001Ooo00<00?ooool08?oo000]ool20037ool20005ool00`00oooo
o`0Pool002goo`03003ooooo0<Koo`8000Goo`03003ooooo023oo`00;Ooo00<00?ooool0a_oo0P00
1Ooo00<00?ooool08?oo000]ool00`00ooooo`36ool20005ool00`00ooooo`0Pool002goo`03003o
oooo0<Koo`8000Goo`03003ooooo023oo`00;Ooo00<00?ooool0a_oo0P001Ooo00<00?ooool08?oo
000]ool00`00ooooo`36ool20005ool00`00ooooo`0Pool002goo`03003ooooo0<Koo`8000Goo`03
003ooooo023oo`00;Ooo0P00aooo0P001Ooo00<00?ooool08?oo000]ool00`00ooooo`36ool20005
ool00`00ooooo`0Pool002goo`03003ooooo0<Koo`8000Goo`03003ooooo023oo`00;Ooo00<00?oo
ool0a_oo0P001Ooo00<00?ooool08?oo000]ool00`00ooooo`36ool20005ool00`00ooooo`0Pool0
02goo`03003ooooo0<Koo`8000Goo`03003ooooo023oo`00;Ooo00<00?ooool0a_oo0P001Ooo00<0
0?ooool08?oo000]ool00`00ooooo`37ool00`00ooooo`03ool00`00ooooo`0Pool002goo`800<So
o`03003ooooo00?oo`03003ooooo023oo`00;Ooo00<00?ooool0aooo00<00?ooool00ooo00<00?oo
ool08?oo000]ool00`00ooooo`37ool00`00ooooo`03ool00`00ooooo`0Pool002goo`03003ooooo
0<Ooo`03003ooooo02Koo`00;Ooo00<00?ooool0aooo00<00?ooool09_oo000]ool00`00ooooo`37
ool00`00ooooo`0Vool001_oo`8000Coo`8000Coo`8000Coo`03003ooooo0<Ooo`03003ooooo02Ko
o`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0aooo00<0
0?ooool09_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool30037ool0
0`00ooooo`0Vool001_oo`8000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0l?oo
000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3`ool001[o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0?3oo`006ooo0P00
1?oo0P001?oo0P00mooo003ooolQool00?ooob7oo`00Nooo0`00X_oo001nool00`00ooooo`2Oool0
06Woo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0063oo`00J_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo05goo`00J_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Mool006[oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00H?oo001Yool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00H_oo
002>ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo063oo`00LOoo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Gooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Yool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005[oo`00J_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Gool006[oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0Eooo001Zool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Jool006Wo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0F_oo001nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0F_oo
001mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Iool00?ooob7oo`00oooo
8Ooo003ooolQool006Woo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@0
00?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00G_oo001/ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Gooo001Zool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Gooo001Y
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003o
ooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Gooo
001Zool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0Gooo001mool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Yool007co
o`8000_oo`8002Soo`8006_oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.09038, -98.5347, \
0.00516941, 6.37361}}],

Cell[BoxData[
    \(0.00908686386502415`\)], "Print"],

Cell[BoxData[
    \(0.5379355737704918`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.92987 0.673994 0.0141288 0.000586259 [
[.11079 -0.0125 -17 -9.8125 ]
[.11079 -0.0125 17 0 ]
[.37899 -0.0125 -17 -9.8125 ]
[.37899 -0.0125 17 0 ]
[.58189 -0.0125 -14 -9.8125 ]
[.58189 -0.0125 14 0 ]
[.78478 -0.0125 -14 -9.8125 ]
[.78478 -0.0125 14 0 ]
[-0.0125 .01413 -6 -4.5 ]
[-0.0125 .01413 0 4.5 ]
[-0.0125 .13138 -18 -4.5 ]
[-0.0125 .13138 0 4.5 ]
[-0.0125 .24863 -18 -4.5 ]
[-0.0125 .24863 0 4.5 ]
[-0.0125 .36588 -18 -4.5 ]
[-0.0125 .36588 0 4.5 ]
[-0.0125 .48314 -18 -4.5 ]
[-0.0125 .48314 0 4.5 ]
[-0.0125 .60039 -24 -4.5 ]
[-0.0125 .60039 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11079 0 m
.11079 .00625 L
s
gsave
.11079 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37899 0 m
.37899 .00625 L
s
gsave
.37899 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58189 0 m
.58189 .00625 L
s
gsave
.58189 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78478 0 m
.78478 .00625 L
s
gsave
.78478 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.22947 0 m
.22947 .00375 L
s
.31368 0 m
.31368 .00375 L
s
.43236 0 m
.43236 .00375 L
s
.47748 0 m
.47748 .00375 L
s
.51657 0 m
.51657 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.90346 0 m
.90346 .00375 L
s
.98767 0 m
.98767 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01413 m
.00625 .01413 L
s
[(0)] -0.0125 .01413 1 0 Mshowa
0 .13138 m
.00625 .13138 L
s
[(200)] -0.0125 .13138 1 0 Mshowa
0 .24863 m
.00625 .24863 L
s
[(400)] -0.0125 .24863 1 0 Mshowa
0 .36588 m
.00625 .36588 L
s
[(600)] -0.0125 .36588 1 0 Mshowa
0 .48314 m
.00625 .48314 L
s
[(800)] -0.0125 .48314 1 0 Mshowa
0 .60039 m
.00625 .60039 L
s
[(1000)] -0.0125 .60039 1 0 Mshowa
.125 Mabswid
0 .04344 m
.00375 .04344 L
s
0 .07275 m
.00375 .07275 L
s
0 .10207 m
.00375 .10207 L
s
0 .16069 m
.00375 .16069 L
s
0 .19001 m
.00375 .19001 L
s
0 .21932 m
.00375 .21932 L
s
0 .27795 m
.00375 .27795 L
s
0 .30726 m
.00375 .30726 L
s
0 .33657 m
.00375 .33657 L
s
0 .3952 m
.00375 .3952 L
s
0 .42451 m
.00375 .42451 L
s
0 .45382 m
.00375 .45382 L
s
0 .51245 m
.00375 .51245 L
s
0 .54176 m
.00375 .54176 L
s
0 .57107 m
.00375 .57107 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02424 .01472 L
.02468 .0153 L
.02512 .01472 L
.02555 .0153 L
.02599 .01589 L
.02643 .01647 L
.02687 .01472 L
.02731 .01472 L
.02775 .0153 L
.02819 .01472 L
.02863 .01472 L
.02908 .01472 L
.02952 .01472 L
.02996 .01472 L
.03041 .01472 L
.03085 .01589 L
.0313 .01472 L
.03174 .01472 L
.03219 .0153 L
.03264 .0153 L
.03309 .01472 L
.03354 .01472 L
.03399 .01472 L
.03444 .01472 L
.03489 .0153 L
.03534 .01472 L
.03579 .0153 L
.03625 .0153 L
.0367 .01472 L
.03716 .01472 L
.03761 .01472 L
.03807 .01472 L
.03853 .0153 L
.03898 .0153 L
.03944 .01472 L
.0399 .01589 L
.04036 .01472 L
.04082 .01472 L
.04128 .0153 L
.04175 .01472 L
.04221 .0153 L
.04267 .01472 L
.04314 .01472 L
.0436 .0153 L
.04407 .01472 L
.04453 .0153 L
.045 .01472 L
.04547 .01472 L
.04594 .0153 L
Mistroke
.04641 .01472 L
.04688 .01472 L
.04735 .01589 L
.04782 .0153 L
.04829 .01472 L
.04877 .0153 L
.04924 .0153 L
.04971 .01472 L
.05019 .01472 L
.05067 .01472 L
.05114 .0153 L
.05162 .01472 L
.0521 .01472 L
.05258 .01472 L
.05306 .0153 L
.05354 .01472 L
.05402 .01472 L
.0545 .01589 L
.05499 .0153 L
.05547 .01472 L
.05596 .0153 L
.05644 .0153 L
.05693 .01472 L
.05742 .0153 L
.05791 .01589 L
.05839 .01472 L
.05888 .01589 L
.05938 .0153 L
.05987 .01472 L
.06036 .0153 L
.06085 .0153 L
.06135 .01472 L
.06184 .0153 L
.06234 .01589 L
.06283 .0153 L
.06333 .0153 L
.06383 .0153 L
.06433 .01472 L
.06483 .0153 L
.06533 .01472 L
.06583 .01472 L
.06633 .0153 L
.06684 .01472 L
.06734 .01472 L
.06785 .01472 L
.06835 .0153 L
.06886 .01472 L
.06937 .0153 L
.06988 .0153 L
.07038 .0153 L
Mistroke
.0709 .0153 L
.07141 .0153 L
.07192 .01472 L
.07243 .01472 L
.07295 .01472 L
.07346 .01472 L
.07398 .01472 L
.07449 .0153 L
.07501 .01882 L
.07553 .01472 L
.07605 .01589 L
.07657 .0153 L
.07709 .0153 L
.07761 .0153 L
.07814 .01472 L
.07866 .0153 L
.07918 .01472 L
.07971 .01589 L
.08024 .0153 L
.08077 .0153 L
.08129 .01472 L
.08182 .01472 L
.08235 .01589 L
.08289 .0153 L
.08342 .01472 L
.08395 .01472 L
.08449 .0153 L
.08502 .0153 L
.08556 .01472 L
.0861 .0153 L
.08664 .01472 L
.08718 .01472 L
.08772 .0153 L
.08826 .0153 L
.0888 .01472 L
.08934 .0153 L
.08989 .0153 L
.09043 .01472 L
.09098 .01472 L
.09153 .0153 L
.09208 .01472 L
.09263 .0153 L
.09318 .01472 L
.09373 .0153 L
.09428 .0153 L
.09484 .01472 L
.09539 .01472 L
.09595 .01472 L
.0965 .0153 L
.09706 .0153 L
Mistroke
.09762 .01472 L
.09818 .01472 L
.09874 .01472 L
.0993 .0153 L
.09987 .01472 L
.10043 .0153 L
.101 .01472 L
.10157 .0153 L
.10213 .0153 L
.1027 .0153 L
.10327 .0153 L
.10384 .01472 L
.10442 .0153 L
.10499 .0153 L
.10556 .01472 L
.10614 .0153 L
.10672 .01472 L
.10729 .0153 L
.10787 .0153 L
.10845 .01472 L
.10903 .01472 L
.10962 .0153 L
.1102 .01472 L
.11079 .0153 L
.11137 .01472 L
.11196 .01472 L
.11255 .0153 L
.11314 .0153 L
.11373 .01472 L
.11432 .0153 L
.11491 .0153 L
.11551 .01589 L
.1161 .0153 L
.1167 .0153 L
.1173 .01472 L
.1179 .01472 L
.1185 .0153 L
.1191 .0153 L
.1197 .0153 L
.1203 .0153 L
.12091 .0153 L
.12152 .0153 L
.12212 .01472 L
.12273 .0153 L
.12334 .01472 L
.12396 .01472 L
.12457 .0153 L
.12518 .01472 L
.1258 .01472 L
.12642 .0153 L
Mistroke
.12703 .01472 L
.12765 .0153 L
.12827 .01472 L
.1289 .01472 L
.12952 .01472 L
.13014 .0153 L
.13077 .0153 L
.1314 .0153 L
.13203 .0153 L
.13266 .0153 L
.13329 .0153 L
.13392 .01589 L
.13456 .01472 L
.13519 .01472 L
.13583 .0153 L
.13647 .0153 L
.13711 .01472 L
.13775 .0153 L
.13839 .0153 L
.13903 .0153 L
.13968 .0153 L
.14033 .0153 L
.14098 .0153 L
.14163 .01589 L
.14228 .0153 L
.14293 .0153 L
.14358 .0153 L
.14424 .0153 L
.1449 .01472 L
.14555 .0153 L
.14621 .0153 L
.14688 .0153 L
.14754 .0153 L
.1482 .0153 L
.14887 .01472 L
.14954 .01472 L
.15021 .0153 L
.15088 .01472 L
.15155 .0153 L
.15222 .0153 L
.1529 .01472 L
.15357 .0153 L
.15425 .0153 L
.15493 .01472 L
.15561 .01472 L
.1563 .0153 L
.15698 .0153 L
.15767 .0153 L
.15836 .01472 L
.15905 .0153 L
Mistroke
.15974 .01472 L
.16043 .01472 L
.16112 .01472 L
.16182 .01472 L
.16252 .01589 L
.16322 .0153 L
.16392 .01472 L
.16462 .01472 L
.16533 .0153 L
.16603 .01472 L
.16674 .0153 L
.16745 .0153 L
.16816 .0153 L
.16887 .01472 L
.16959 .01472 L
.17031 .01472 L
.17102 .0153 L
.17174 .0153 L
.17247 .01472 L
.17319 .0153 L
.17391 .0153 L
.17464 .0153 L
.17537 .0153 L
.1761 .01472 L
.17683 .0153 L
.17757 .01472 L
.17831 .0153 L
.17904 .01472 L
.17978 .0153 L
.18053 .01472 L
.18127 .01589 L
.18202 .0153 L
.18276 .01472 L
.18351 .0153 L
.18426 .01472 L
.18502 .0153 L
.18577 .01472 L
.18653 .0153 L
.18729 .0153 L
.18805 .01472 L
.18881 .0153 L
.18958 .01589 L
.19035 .0153 L
.19112 .01472 L
.19189 .0153 L
.19266 .0153 L
.19344 .0153 L
.19421 .01589 L
.19499 .01472 L
.19577 .0153 L
Mistroke
.19656 .0153 L
.19734 .0153 L
.19813 .0153 L
.19892 .01472 L
.19971 .0153 L
.20051 .01472 L
.20131 .01472 L
.2021 .01472 L
.2029 .0153 L
.20371 .01472 L
.20451 .0153 L
.20532 .01472 L
.20613 .01472 L
.20694 .01472 L
.20776 .0153 L
.20857 .01472 L
.20939 .01472 L
.21021 .0153 L
.21104 .01647 L
.21186 .01472 L
.21269 .0153 L
.21352 .01472 L
.21435 .0153 L
.21519 .01472 L
.21603 .01472 L
.21687 .01472 L
.21771 .0153 L
.21855 .0153 L
.2194 .01472 L
.22025 .0153 L
.2211 .0153 L
.22196 .01472 L
.22281 .0153 L
.22367 .0153 L
.22454 .01589 L
.2254 .0153 L
.22627 .0153 L
.22714 .01472 L
.22801 .0153 L
.22888 .01472 L
.22976 .0153 L
.23064 .0153 L
.23153 .01472 L
.23241 .0153 L
.2333 .01472 L
.23419 .01472 L
.23508 .0153 L
.23598 .01589 L
.23688 .01589 L
.23778 .01472 L
Mistroke
.23869 .0153 L
.23959 .01647 L
.24051 .01472 L
.24142 .01472 L
.24233 .01589 L
.24325 .0153 L
.24418 .0153 L
.2451 .0153 L
.24603 .01472 L
.24696 .01472 L
.24789 .0153 L
.24883 .01472 L
.24977 .01472 L
.25071 .01472 L
.25166 .0153 L
.25261 .01472 L
.25356 .0153 L
.25451 .01472 L
.25547 .01472 L
.25643 .01472 L
.2574 .01472 L
.25836 .01472 L
.25934 .01472 L
.26031 .01472 L
.26129 .01647 L
.26227 .01472 L
.26325 .01647 L
.26424 .01706 L
.26523 .0153 L
.26622 .0153 L
.26722 .0153 L
.26822 .01765 L
.26923 .01472 L
.27023 .01472 L
.27124 .0153 L
.27226 .01472 L
.27328 .0153 L
.2743 .0153 L
.27532 .01589 L
.27635 .01472 L
.27739 .0153 L
.27842 .0153 L
.27946 .01589 L
.2805 .0153 L
.28155 .01472 L
.2826 .01647 L
.28366 .0153 L
.28472 .0153 L
.28578 .01472 L
.28685 .01589 L
Mistroke
.28792 .01589 L
.28899 .0153 L
.29007 .01647 L
.29115 .0153 L
.29224 .0153 L
.29333 .0153 L
.29442 .0153 L
.29552 .01472 L
.29662 .01472 L
.29773 .0153 L
.29884 .01472 L
.29995 .0153 L
.30107 .0153 L
.3022 .0153 L
.30332 .01589 L
.30446 .0153 L
.30559 .0153 L
.30674 .0153 L
.30788 .0153 L
.30903 .0153 L
.31019 .0153 L
.31134 .01589 L
.31251 .0153 L
.31368 .0153 L
.31485 .01589 L
.31603 .01589 L
.31721 .0153 L
.3184 .0153 L
.31959 .0153 L
.32079 .01647 L
.32199 .01706 L
.3232 .0153 L
.32441 .0153 L
.32563 .0153 L
.32685 .0153 L
.32808 .01589 L
.32931 .01472 L
.33055 .01472 L
.33179 .01472 L
.33304 .01472 L
.33429 .0153 L
.33555 .01589 L
.33681 .01647 L
.33808 .01647 L
.33936 .0153 L
.34064 .0153 L
.34193 .01589 L
.34322 .01472 L
.34452 .01472 L
.34582 .01472 L
Mistroke
.34713 .0153 L
.34845 .01589 L
.34977 .01765 L
.3511 .01472 L
.35243 .01999 L
.35377 .0153 L
.35511 .0153 L
.35647 .01765 L
.35782 .01472 L
.35919 .0153 L
.36056 .0153 L
.36194 .01647 L
.36332 .01765 L
.36471 .0153 L
.36611 .0153 L
.36751 .01472 L
.36892 .0153 L
.37034 .01589 L
.37177 .01589 L
.3732 .0153 L
.37464 .01647 L
.37608 .01589 L
.37753 .0153 L
.37899 .01765 L
.38046 .01647 L
.38194 .01472 L
.38342 .0153 L
.38491 .0153 L
.3864 .0153 L
.38791 .01472 L
.38942 .01472 L
.39094 .0153 L
.39247 .0153 L
.39401 .01765 L
.39555 .01472 L
.39711 .01589 L
.39867 .0153 L
.40024 .02527 L
.40181 .01472 L
.4034 .01647 L
.405 .0153 L
.4066 .0153 L
.40821 .0153 L
.40983 .01706 L
.41147 .0153 L
.4131 .0153 L
.41475 .0153 L
.41641 .01472 L
.41808 .0153 L
.41976 .0153 L
Mistroke
.42144 .0153 L
.42314 .01589 L
.42485 .01823 L
.42657 .01472 L
.42829 .01589 L
.43003 .01765 L
.43178 .01589 L
.43353 .0153 L
.4353 .01589 L
.43708 .0153 L
.43887 .0153 L
.44067 .01589 L
.44249 .01706 L
.44431 .01941 L
.44615 .0153 L
.44799 .01589 L
.44985 .0153 L
.45172 .02292 L
.4536 .01882 L
.4555 .0153 L
.45741 .01647 L
.45932 .0153 L
.46126 .0153 L
.4632 .0153 L
.46516 .0153 L
.46713 .01589 L
.46912 .01589 L
.47111 .01589 L
.47313 .01647 L
.47515 .0153 L
.47719 .0153 L
.47924 .0153 L
.48131 .01647 L
.4834 .0153 L
.4855 .0153 L
.48761 .0153 L
.48974 .01589 L
.49188 .01589 L
.49404 .01589 L
.49622 .01647 L
.49841 .0153 L
.50062 .01647 L
.50285 .01706 L
.50509 .01589 L
.50735 .01647 L
.50963 .01589 L
.51192 .01472 L
.51424 .0153 L
.51657 .02644 L
.51892 .0153 L
Mistroke
.52129 .01647 L
.52368 .01706 L
.52609 .01765 L
.52852 .01706 L
.53097 .01589 L
.53344 .0153 L
.53593 .01589 L
.53844 .0153 L
.54098 .0153 L
.54353 .01589 L
.54611 .01589 L
.54871 .0153 L
.55134 .0153 L
.55399 .04403 L
.55666 .01589 L
.55936 .0153 L
.56208 .01765 L
.56483 .0153 L
.5676 .0153 L
.57041 .0153 L
.57323 .01589 L
.57609 .01647 L
.57897 .0153 L
.58189 .01589 L
.58483 .0153 L
.5878 .01647 L
.5908 .0153 L
.59384 .01999 L
.5969 .01647 L
.6 .01589 L
.60313 .0153 L
.60629 .01706 L
.60949 .0153 L
.61273 .0153 L
.616 .01823 L
.6193 .0153 L
.62265 .02116 L
.62603 .02937 L
.62946 .01647 L
.63292 .0153 L
.63643 .01765 L
.63998 .01706 L
.64357 .0153 L
.6472 .01647 L
.65088 .01882 L
.65461 .01589 L
.65839 .01589 L
.66222 .01589 L
.66609 .01647 L
.67002 .01999 L
Mistroke
.67401 .01647 L
.67804 .01647 L
.68214 .01765 L
.68629 .02585 L
.6905 .0153 L
.69477 .01941 L
.69911 .0153 L
.70351 .04051 L
.70798 .01589 L
.71252 .01706 L
.71713 .06455 L
.72181 .01647 L
.72657 .01882 L
.73141 .01589 L
.73633 .0153 L
.74133 .10676 L
.74643 .01706 L
.75161 .01999 L
.75688 .03582 L
.76225 .01647 L
.76772 .08155 L
.7733 .01706 L
.77898 .14428 L
.78478 .12904 L
.79069 .03582 L
.79673 .01647 L
.80289 .0581 L
.80919 .03113 L
.81562 .06455 L
.8222 .01999 L
.82893 .10969 L
.83581 .01647 L
.84287 .11262 L
.8501 .30257 L
.85751 .19939 L
.86511 .09562 L
.87292 .01647 L
.88094 .29084 L
.88918 .04286 L
.89767 .27677 L
.9064 .01882 L
.91541 .20642 L
.92471 .09972 L
.9343 .40282 L
.94423 .29084 L
.9545 .60332 L
.96514 .24629 L
.97619 .48548 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00??oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005?oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P00
1?oo00<00?ooool00ooo0P000ooo1000??oo000kool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0?Ooo000kool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0??oo000kool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0>ooo000kool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0>_oo000kool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000lool003coo`8000[oo`8000Coo`8000Coo`80023o
o`8000[oo`8000Coo`8000?oo`@001?oo`8000[oo`8000Goo`03003ooooo01Goo`8000[oo`8000Co
o`8003goo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool05?oo00<0
0?ooool05ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool05_oo00<0
0?ooool03ooo00<00?ooool06Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000oooJP000_oo300000Soo`00ool00?oo003oo`000_oo00@00?oo003oo`<000Go
o`05003oo`00ool00004ool2001@ool002[oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`08ool00`00ooooo`0Jool00`00ooooo`03ool01000oooooooo0`000_oo00<00?oo00001Ooo00H0
0?ooooooo`00ool40002ool20002ool40002ool20002ool01000ool000000ooo0P000ooo1`001?oo
0P0000Koo`00ooooo`00ool300000ooo003oo`0200001Ooo00000000ool00P000_oo100000Goo`00
00000?oo00800006ool00000ool00?oo0P0000Goo`00ooooo`0000Coo`03003ooooo00;oo`04003o
oooo0007ool00`00ooooo`04ool00`00ooooo`0Zool002[oo`04003ooooo0004ool00`00ooooo`1B
ool00`00ooooo`08ool00`00ooooo`0;ool00`00ooooo`04ool2000=ool00`00ool0000:ool20002
ool01P00ool00000ool000;oo`06003oo`00003oo`000_oo00<00?ooool00_oo00<00?ooool00_oo
00@00?ooool000Ooo`03003ooooo00Coo`03003ooooo02[oo`00:_oo00@00?ooool000Coo`03003o
oooo06_oo`03003ooooo00Coo`8000koo`03003ooooo00[oo`05003ooooo003oo`0200001_oo003o
oooo003oo`800005ool00?ooool00003ool20004ool01000ooooo`001ooo00<00?ooool01?oo00<0
0?ooool0:_oo000[ool20005ool00`00ooooo`1cool00`00ooooo`0Mool01@00ool00?oo00000_oo
00@00?oo003oo`8000;oo`04003oooooool200001Ooo003ooooo00000_oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool0:_oo000bool00`00ooooo`1cool00`00ooooo`0Mool01@00ool00?oo
00000_oo00@00?oo003oo`800003ool0000000;oo`05003oo`00ool00002ool01000ooooo`001ooo
00<00?ooool01?oo00<00?ooool0:_oo000bool2001dool00`00ooooo`0Mool01@00ool00?oo0000
0_oo00<00?oo00000_oo00@00?oo000000;oo`03003ooooo00<00003ool00?oo008000Koo`8000;o
o`05003oooooool0000/ool003;oo`03003ooooo09Koo`07003oooooool00?oo00000_oo00@00?oo
000000;oo`05003ooooo003oo`0300000ooo00000006ool20002ool01@00oooooooo0000;?oo000b
ool00`00ooooo`2Fool01`00oooooooo003oo`0000?oo`<000;oo`05003ooooo003oo`0300000ooo
00000006ool20002ool01@00oooooooo0000;?oo000bool00`00ooooo`2Fool01`00oooooooo003o
o`0000?oo`<000;oo`05003ooooo003oo`0300000ooo00000006ool20002ool01@00oooooooo0000
;?oo000bool00`00ooooo`2Fool01`00oooooooo003oo`0000?oo`<000;oo`03003ooooo00?oo`80
0003ool0000000Koo`8000;oo`05003oooooool0000/ool003;oo`03003ooooo09Koo`03003ooooo
00;oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo00?oo`03003oo`00008000Koo`8000;o
o`05003oooooool0000/ool003;oo`03003ooooo09_oo`03003ooooo00;oo`03003oo`0000;oo`03
003ooooo00Goo`800003ool00?oo00Coo`8000;oo`04003oooooool2000[ool003;oo`8009coo`03
003ooooo00;oo`03003oo`0000;oo`03003ooooo00Goo`800003ool00?oo00Coo`8000;oo`04003o
ooooool2000[ool003;oo`03003ooooo09_oo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo
00Goo`800003ool00?oo00?oo`03003oo`0000;oo`04003oooooool2000[ool003;oo`03003ooooo
09_oo`03003ooooo00Goo`03003oo`0000Ooo`800003ool00?oo00?oo`03003oo`0000;oo`06003o
oooo003oo`00:ooo000bool00`00ooooo`2Kool00`00ooooo`05ool20008ool01000ooooo`001?oo
00H00?ooool00?oo0002ool00`00ool0000[ool003;oo`03003ooooo09_oo`03003ooooo00Goo`80
00Soo`04003ooooo0004ool01P00ooooo`00ool000;oo`03003oo`0002_oo`00<_oo00<00?ooool0
Vooo00<00?ooool01Ooo0P002?oo00@00?ooool000Coo`06003ooooo003oo`000_oo00<00?oo0000
0_oo00<00?ooool09_oo000bool2002Lool00`00ooooo`05ool20008ool01000ooooo`001?oo00D0
0?ooool00?oo00800004ool00?oo0002ool00`00ooooo`0Vool003;oo`03003ooooo09_oo`03003o
oooo00Goo`8000Soo`04003ooooo0004ool01@00ooooo`00ool00P0000Coo`00ool000;oo`03003o
oooo02Koo`00<_oo00<00?ooool0Xooo0P002ooo00<00?ooool00_oo00D00?ooool00?oo00800004
ool00?oo0002ool00`00ooooo`0Vool003;oo`03003ooooo0:?oo`8000_oo`03003ooooo00;oo`05
003ooooo003oo`0200001?oo003oo`000_oo00<00?ooool09_oo000Nool40003ool20004ool20005
ool00`00ooooo`2Sool2000;ool00`00ooooo`02ool01@00ooooo`00ool00P0000Coo`00ool000;o
o`03003ooooo02Koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Sool2000;ool00`00ooooo`02ool01@00ooooo`00ool00P0000Goo`00ool00?oo008002So
o`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool2000;ool00`00
ooooo`02ool01@00ooooo`00ool00P0000Goo`00ool00?oo008002Soo`008?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Sool2000;ool00`00ooooo`02ool0
1@00ooooo`00ool00P0000Goo`00ool00?oo008002Soo`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`0:ool00`00ooooo`02ool01@00oooo
o`00ool00P0000Goo`00ool00?oo008002Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Xooo00<00?ooool02_oo00<00?ooool00_oo00D00?ooool00?oo
00800005ool00?oo003oo`02000Xool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`05
003oooooool00003ool02@00ool00000ool00?oo003oo`02000Xool003;oo`03003ooooo0;3oo`05
003oooooool00003ool02@00ool00000ool00?oo003oo`02000Xool003;oo`800;7oo`05003ooooo
ool00003ool02@00ool00000ool00?oo003oo`02000Xool003;oo`03003ooooo0;7oo`04003ooooo
0003ool01P00ool00000ool000;oo`<002Soo`00<_oo00<00?ooool0/Ooo00@00?ooool000?oo`80
0004ool00?oo0002ool3000Xool003;oo`03003ooooo0;7oo`04003ooooo0003ool200001?oo003o
o`000_oo0`00:?oo000bool00`00ooooo`2aool01000ooooo`000ooo0P0000Coo`00ool000;oo`80
0003ool00?oo02Koo`00<_oo00<00?ooool0/Ooo00@00?ooool000?oo`800004ool00?oo0002ool0
1000ooooo`009ooo000bool00`00ooooo`2aool01000ooooo`000ooo0P0000Coo`00ool000;oo`04
003ooooo000Wool003;oo`800;;oo`04003ooooo0003ool200001?oo003oo`000_oo00@00?ooool0
02Ooo`00<_oo00<00?ooool0/Ooo00@00?ooool000?oo`800004ool00?oo0002ool01000ooooo`00
9ooo000bool00`00ooooo`2aool01000ooooo`000ooo0P0000Coo`00ool000;oo`04003ooooo000W
ool003;oo`03003ooooo0;7oo`04003ooooo0003ool200001?oo003oo`000_oo00@00?ooool002Oo
o`00<_oo00<00?ooool0/Ooo00@00?ooool000?oo`800004ool00?oo0005ool00`00ooooo`0Uool0
03;oo`03003ooooo0;7oo`04003ooooo0003ool200000ooo00000006ool00`00ooooo`0Uool003;o
o`800;;oo`04003ooooo0003ool20002ool00`00ooooo`04ool00`00ooooo`0Uool003;oo`03003o
oooo0;7oo`04003ooooo0004ool01000ooooo`001_oo00<00?ooool09Ooo000bool00`00ooooo`2a
ool00`00ool00005ool01000ooooo`001_oo00<00?ooool09Ooo000bool00`00ooooo`2aool00`00
ool00005ool01000ooooo`001_oo00<00?ooool09Ooo000Pool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2aool00`00ool00005ool01000ooooo`001_oo00<00?ooool09Ooo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003oo`0000Go
o`04003ooooo0006ool00`00ooooo`0Uool001goo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00/_oo00<00?oo00001Ooo00@00?ooool000Koo`03003ooooo00Goo`03003ooooo01goo`00
7Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?oo
00001Ooo00@00?ooool000Koo`03003ooooo00Goo`03003ooooo01goo`007_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool20005ool01000ooooo`001_oo00<0
0?ooool01Ooo00<00?ooool07Ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;;oo`8000Goo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`0Mool0023oo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;;oo`8000Goo`04003ooooo0006ool00`00oooo
o`05ool00`00ooooo`0Mool003;oo`03003ooooo0;;oo`8000Goo`04003ooooo0006ool00`00oooo
o`05ool00`00ooooo`0Mool003;oo`800;?oo`8000Goo`04003ooooo0006ool00`00ooooo`05ool0
0`00ooooo`0Mool003;oo`03003ooooo0;;oo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo
00Goo`03003ooooo01goo`00<_oo00<00?ooool0/_oo00<00?ooool01?oo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool07Ooo000bool00`00ooooo`2bool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`001?oo00<00?ooool07Ooo000bool00`00ooooo`2bool00`00ooooo`0>ool01000
ooooo`001?oo00<00?ooool07Ooo000bool00`00ooooo`2bool00`00ooooo`0>ool01000ooooo`00
1?oo00<00?ooool07Ooo000bool00`00ooooo`2bool00`00ooooo`0>ool01000ooooo`001?oo00<0
0?ooool07Ooo000bool20034ool01000ooooo`000ooo00<00?oo00007_oo000bool00`00ooooo`33
ool01000ooooo`000ooo00<00?oo00007_oo000bool00`00ooooo`33ool01000ooooo`000ooo00<0
0?oo00007_oo000bool00`00ooooo`33ool01000ool000000ooo00<00?oo00007_oo000bool00`00
ooooo`34ool30003ool00`00ool0000Nool003;oo`03003ooooo0<Coo`<000?oo`03003oo`0001ko
o`00<_oo0P00aOoo0`000ooo00<00?oo00007_oo000bool00`00ooooo`34ool30003ool00`00ool0
000Nool003;oo`03003ooooo0<Coo`<000?oo`03003oo`0001koo`00<_oo00<00?ooool0a?oo0`00
0ooo00<00?oo00007_oo000Oool20004ool20004ool20005ool00`00ooooo`34ool30003ool00`00
ool0000Nool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Coo`<000?oo`03003oo`0001koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00aOoo0`000ooo00<00?oo00007_oo000Nool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`800007ool00?ooool00?oo00007_oo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`800007ool00?ooool00?oo00007_oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`04003o
oooo0002ool00`00ool0000Nool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0<Coo`04003o
oooo0002ool00`00ool0000Nool003;oo`03003ooooo0<Coo`04003ooooo0002ool00`00ool0000N
ool003;oo`800<Goo`04003ooooo0002ool00`00ool0000Nool003;oo`03003ooooo0<Coo`04003o
oooo0002ool00`00ool0000Nool003;oo`03003ooooo0<Coo`04003ooooo0002ool00`00ool0000N
ool003;oo`03003ooooo0<Ooo`06003ooooo003oo`007_oo000bool00`00ooooo`37ool01P00oooo
o`00ool001koo`00<_oo00<00?ooool0aooo00H00?ooool00?oo000Nool003;oo`03003ooooo0<Oo
o`06003ooooo003oo`007_oo000bool20038ool01P00ooooo`00ool001koo`00<_oo00<00?ooool0
aooo00<00?oo00000ooo00<00?ooool06ooo000bool00`00ooooo`37ool00`00ool00003ool00`00
ooooo`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?oo
ool0aooo00<00?oo00000ooo00<00?ooool06ooo000bool00`00ooooo`37ool00`00ool00003ool0
0`00ooooo`0Kool003;oo`800<Soo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?ooool0
aooo00<00?oo00000ooo00<00?ooool06ooo000bool00`00ooooo`37ool00`00ool00003ool00`00
ooooo`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`007ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0aooo00<00?oo00000ooo00<00?ooool06ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ool00003ool00`00
ooooo`0Kool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03
003oo`0000?oo`03003ooooo01_oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`37ool00`00ool00003ool00`00ooooo`0Kool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003oo`00027oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo00008Ooo000Oool20004
ool20004ool20005ool00`00ooooo`37ool00`00ool0000Qool003;oo`03003ooooo0<Ooo`03003o
o`00027oo`00<_oo0P00b?oo00<00?oo00008Ooo000bool00`00ooooo`37ool00`00ool0000Qool0
03;oo`03003ooooo0<Ooo`03003oo`00027oo`00<_oo00<00?ooool0aooo00<00?oo00008Ooo000b
ool00`00ooooo`38ool2000Qool003;oo`03003ooooo0<Soo`80027oo`00<_oo00<00?ooool0b?oo
0P008Ooo000bool20039ool2000Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool001Soo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20039ool0
0`00ooooo`0Pool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo
001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.21268, -123.916, \
0.00695766, 7.99888}}],

Cell[BoxData[
    \(0.0171321470963838`\)], "Print"],

Cell[BoxData[
    \(0.7668898717948718`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.67709 0.938212 0.0138286 0.000886452 [
[.02766 -0.0125 -20 -9.8125 ]
[.02766 -0.0125 20 0 ]
[.14488 -0.0125 -17 -9.8125 ]
[.14488 -0.0125 17 0 ]
[.31009 -0.0125 -17 -9.8125 ]
[.31009 -0.0125 17 0 ]
[.51823 -0.0125 -17 -9.8125 ]
[.51823 -0.0125 17 0 ]
[.65533 -0.0125 -17 -9.8125 ]
[.65533 -0.0125 17 0 ]
[.80066 -0.0125 -14 -9.8125 ]
[.80066 -0.0125 14 0 ]
[.96587 -0.0125 -17 -9.8125 ]
[.96587 -0.0125 17 0 ]
[-0.0125 .01383 -6 -4.5 ]
[-0.0125 .01383 0 4.5 ]
[-0.0125 .10247 -18 -4.5 ]
[-0.0125 .10247 0 4.5 ]
[-0.0125 .19112 -18 -4.5 ]
[-0.0125 .19112 0 4.5 ]
[-0.0125 .27976 -18 -4.5 ]
[-0.0125 .27976 0 4.5 ]
[-0.0125 .36841 -18 -4.5 ]
[-0.0125 .36841 0 4.5 ]
[-0.0125 .45705 -18 -4.5 ]
[-0.0125 .45705 0 4.5 ]
[-0.0125 .5457 -18 -4.5 ]
[-0.0125 .5457 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02766 0 m
.02766 .00625 L
s
gsave
.02766 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14488 0 m
.14488 .00625 L
s
gsave
.14488 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31009 0 m
.31009 .00625 L
s
gsave
.31009 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51823 0 m
.51823 .00625 L
s
gsave
.51823 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65533 0 m
.65533 .00625 L
s
gsave
.65533 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80066 0 m
.80066 .00625 L
s
gsave
.80066 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96587 0 m
.96587 .00625 L
s
gsave
.96587 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05396 0 m
.05396 .00375 L
s
.07866 0 m
.07866 .00375 L
s
.10195 0 m
.10195 .00375 L
s
.12398 0 m
.12398 .00375 L
s
.42731 0 m
.42731 .00375 L
s
.59252 0 m
.59252 .00375 L
s
.70974 0 m
.70974 .00375 L
s
.75773 0 m
.75773 .00375 L
s
.84866 0 m
.84866 .00375 L
s
.89159 0 m
.89159 .00375 L
s
.93042 0 m
.93042 .00375 L
s
.99217 0 m
.99217 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01383 m
.00625 .01383 L
s
[(0)] -0.0125 .01383 1 0 Mshowa
0 .10247 m
.00625 .10247 L
s
[(100)] -0.0125 .10247 1 0 Mshowa
0 .19112 m
.00625 .19112 L
s
[(200)] -0.0125 .19112 1 0 Mshowa
0 .27976 m
.00625 .27976 L
s
[(300)] -0.0125 .27976 1 0 Mshowa
0 .36841 m
.00625 .36841 L
s
[(400)] -0.0125 .36841 1 0 Mshowa
0 .45705 m
.00625 .45705 L
s
[(500)] -0.0125 .45705 1 0 Mshowa
0 .5457 m
.00625 .5457 L
s
[(600)] -0.0125 .5457 1 0 Mshowa
.125 Mabswid
0 .03156 m
.00375 .03156 L
s
0 .04929 m
.00375 .04929 L
s
0 .06702 m
.00375 .06702 L
s
0 .08474 m
.00375 .08474 L
s
0 .1202 m
.00375 .1202 L
s
0 .13793 m
.00375 .13793 L
s
0 .15566 m
.00375 .15566 L
s
0 .17339 m
.00375 .17339 L
s
0 .20885 m
.00375 .20885 L
s
0 .22658 m
.00375 .22658 L
s
0 .24431 m
.00375 .24431 L
s
0 .26204 m
.00375 .26204 L
s
0 .29749 m
.00375 .29749 L
s
0 .31522 m
.00375 .31522 L
s
0 .33295 m
.00375 .33295 L
s
0 .35068 m
.00375 .35068 L
s
0 .38614 m
.00375 .38614 L
s
0 .40387 m
.00375 .40387 L
s
0 .4216 m
.00375 .4216 L
s
0 .43933 m
.00375 .43933 L
s
0 .47478 m
.00375 .47478 L
s
0 .49251 m
.00375 .49251 L
s
0 .51024 m
.00375 .51024 L
s
0 .52797 m
.00375 .52797 L
s
0 .56343 m
.00375 .56343 L
s
0 .58116 m
.00375 .58116 L
s
0 .59889 m
.00375 .59889 L
s
0 .61662 m
.00375 .61662 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01737 m
.02442 .0156 L
.02502 .0156 L
.02563 .01472 L
.02624 .0156 L
.02685 .01472 L
.02746 .0156 L
.02807 .01649 L
.02868 .01649 L
.0293 .01472 L
.02991 .01649 L
.03052 .0156 L
.03114 .01472 L
.03176 .0156 L
.03238 .01472 L
.03299 .0156 L
.03361 .01472 L
.03423 .01737 L
.03486 .01649 L
.03548 .0156 L
.0361 .0156 L
.03673 .01472 L
.03735 .02535 L
.03798 .0156 L
.03861 .0156 L
.03923 .01472 L
.03986 .01472 L
.04049 .0156 L
.04112 .0156 L
.04176 .0156 L
.04239 .0156 L
.04302 .01472 L
.04366 .01472 L
.0443 .01472 L
.04493 .01649 L
.04557 .0156 L
.04621 .0156 L
.04685 .01472 L
.04749 .0156 L
.04813 .0156 L
.04878 .0156 L
.04942 .0156 L
.05007 .01649 L
.05071 .01472 L
.05136 .01472 L
.05201 .0156 L
.05266 .0156 L
.05331 .01649 L
.05396 .01649 L
.05461 .0156 L
Mistroke
.05526 .01649 L
.05592 .01472 L
.05658 .01472 L
.05723 .0156 L
.05789 .01649 L
.05855 .01649 L
.05921 .01472 L
.05987 .01649 L
.06053 .0156 L
.06119 .0156 L
.06186 .0156 L
.06252 .0156 L
.06319 .01649 L
.06386 .01472 L
.06453 .01649 L
.0652 .01472 L
.06587 .0156 L
.06654 .01826 L
.06721 .0156 L
.06788 .0156 L
.06856 .02092 L
.06924 .0156 L
.06991 .01649 L
.07059 .0156 L
.07127 .01472 L
.07195 .01649 L
.07263 .0156 L
.07332 .01737 L
.074 .01649 L
.07469 .0156 L
.07537 .0156 L
.07606 .0156 L
.07675 .0156 L
.07744 .01649 L
.07813 .01649 L
.07882 .0156 L
.07952 .01649 L
.08021 .0156 L
.08091 .0156 L
.08161 .01915 L
.0823 .01472 L
.083 .0156 L
.0837 .0156 L
.08441 .01472 L
.08511 .01649 L
.08581 .0156 L
.08652 .0156 L
.08723 .0156 L
.08793 .01737 L
.08864 .01649 L
Mistroke
.08935 .01649 L
.09007 .0156 L
.09078 .0156 L
.09149 .0156 L
.09221 .0156 L
.09292 .0156 L
.09364 .0156 L
.09436 .01737 L
.09508 .01649 L
.0958 .01472 L
.09653 .0156 L
.09725 .01472 L
.09798 .0156 L
.0987 .0156 L
.09943 .01737 L
.10016 .01649 L
.10089 .0156 L
.10163 .0156 L
.10236 .01472 L
.10309 .01737 L
.10383 .0156 L
.10457 .0156 L
.10531 .0156 L
.10605 .0156 L
.10679 .0156 L
.10753 .01649 L
.10827 .0156 L
.10902 .03776 L
.10977 .01649 L
.11052 .0156 L
.11127 .01649 L
.11202 .0156 L
.11277 .0156 L
.11352 .01649 L
.11428 .0156 L
.11503 .01472 L
.11579 .02447 L
.11655 .0156 L
.11731 .0156 L
.11808 .0156 L
.11884 .0156 L
.1196 .0156 L
.12037 .01472 L
.12114 .0156 L
.12191 .01472 L
.12268 .0156 L
.12345 .0156 L
.12423 .0156 L
.125 .01649 L
.12578 .01737 L
Mistroke
.12656 .0156 L
.12734 .01472 L
.12812 .01649 L
.1289 .0156 L
.12968 .0156 L
.13047 .0156 L
.13126 .0156 L
.13205 .01649 L
.13284 .01472 L
.13363 .01737 L
.13442 .0156 L
.13522 .01649 L
.13601 .0156 L
.13681 .0156 L
.13761 .0156 L
.13841 .0156 L
.13922 .0156 L
.14002 .0156 L
.14083 .01649 L
.14163 .0156 L
.14244 .0156 L
.14325 .0156 L
.14407 .0156 L
.14488 .0156 L
.1457 .02092 L
.14651 .01649 L
.14733 .0156 L
.14815 .02269 L
.14898 .0156 L
.1498 .0156 L
.15063 .02092 L
.15145 .01649 L
.15228 .01649 L
.15311 .01472 L
.15395 .01649 L
.15478 .01472 L
.15562 .01472 L
.15645 .01737 L
.15729 .0156 L
.15813 .0156 L
.15898 .0156 L
.15982 .01472 L
.16067 .01737 L
.16151 .01826 L
.16236 .0156 L
.16322 .0156 L
.16407 .0156 L
.16492 .0156 L
.16578 .01472 L
.16664 .0156 L
Mistroke
.1675 .0156 L
.16836 .0156 L
.16923 .01649 L
.17009 .01826 L
.17096 .01737 L
.17183 .02003 L
.1727 .01649 L
.17358 .01649 L
.17445 .0156 L
.17533 .01649 L
.17621 .01472 L
.17709 .01649 L
.17797 .0156 L
.17886 .01826 L
.17974 .0156 L
.18063 .0156 L
.18152 .0156 L
.18241 .0156 L
.18331 .01472 L
.18421 .01649 L
.1851 .01649 L
.186 .01649 L
.18691 .0156 L
.18781 .01649 L
.18872 .0156 L
.18963 .04751 L
.19054 .0156 L
.19145 .01737 L
.19236 .01915 L
.19328 .0156 L
.1942 .01472 L
.19512 .0156 L
.19604 .01649 L
.19697 .0156 L
.1979 .0156 L
.19882 .0156 L
.19976 .01649 L
.20069 .0156 L
.20162 .0156 L
.20256 .01472 L
.2035 .0156 L
.20444 .0156 L
.20539 .01737 L
.20634 .0156 L
.20728 .01472 L
.20824 .0156 L
.20919 .0156 L
.21014 .01472 L
.2111 .0156 L
.21206 .0156 L
Mistroke
.21302 .01649 L
.21399 .01649 L
.21495 .01915 L
.21592 .01649 L
.21689 .02535 L
.21787 .01737 L
.21884 .02003 L
.21982 .01737 L
.2208 .02801 L
.22179 .01649 L
.22277 .0156 L
.22376 .0156 L
.22475 .01649 L
.22574 .01737 L
.22674 .01737 L
.22773 .01649 L
.22873 .01649 L
.22974 .01472 L
.23074 .01649 L
.23175 .0156 L
.23276 .0156 L
.23377 .01826 L
.23479 .01649 L
.2358 .0156 L
.23682 .01649 L
.23785 .01915 L
.23887 .01826 L
.2399 .01737 L
.24093 .01649 L
.24196 .0156 L
.243 .0156 L
.24404 .02269 L
.24508 .0156 L
.24612 .0156 L
.24717 .01472 L
.24821 .02978 L
.24927 .02003 L
.25032 .0156 L
.25138 .0156 L
.25244 .01649 L
.2535 .01472 L
.25456 .01649 L
.25563 .0156 L
.2567 .01472 L
.25778 .05106 L
.25885 .01649 L
.25993 .01649 L
.26102 .01472 L
.2621 .02092 L
.26319 .01826 L
Mistroke
.26428 .0156 L
.26537 .01649 L
.26647 .02713 L
.26757 .0156 L
.26867 .0156 L
.26978 .02624 L
.27089 .0156 L
.272 .01649 L
.27311 .0156 L
.27423 .0156 L
.27535 .01649 L
.27648 .01649 L
.2776 .0156 L
.27873 .01649 L
.27987 .0156 L
.281 .0156 L
.28214 .02003 L
.28329 .01737 L
.28443 .0156 L
.28558 .01737 L
.28673 .0156 L
.28789 .0156 L
.28905 .01915 L
.29021 .0156 L
.29138 .01649 L
.29255 .0156 L
.29372 .0156 L
.2949 .0156 L
.29607 .0156 L
.29726 .0156 L
.29844 .0156 L
.29963 .01737 L
.30083 .04042 L
.30202 .01472 L
.30322 .01472 L
.30443 .01915 L
.30563 .0156 L
.30685 .01826 L
.30806 .01649 L
.30928 .01472 L
.3105 .01649 L
.31173 .01826 L
.31295 .0156 L
.31419 .01649 L
.31542 .0156 L
.31666 .01737 L
.31791 .0156 L
.31916 .06524 L
.32041 .0156 L
.32166 .0156 L
Mistroke
.32292 .0156 L
.32419 .02358 L
.32545 .02003 L
.32673 .01472 L
.328 .01915 L
.32928 .01649 L
.33056 .0156 L
.33185 .02269 L
.33314 .0156 L
.33444 .02003 L
.33574 .01826 L
.33704 .01737 L
.33835 .0156 L
.33966 .05549 L
.34098 .0156 L
.3423 .01649 L
.34362 .0156 L
.34495 .0289 L
.34629 .0156 L
.34763 .01737 L
.34897 .0351 L
.35032 .01826 L
.35167 .0156 L
.35302 .0156 L
.35438 .02003 L
.35575 .02003 L
.35712 .0156 L
.35849 .01649 L
.35987 .01649 L
.36125 .01915 L
.36264 .01737 L
.36404 .01737 L
.36543 .01649 L
.36684 .02535 L
.36824 .0156 L
.36966 .01649 L
.37107 .0156 L
.3725 .01649 L
.37392 .01737 L
.37535 .02624 L
.37679 .0156 L
.37823 .0156 L
.37968 .01649 L
.38113 .0156 L
.38259 .01649 L
.38406 .02003 L
.38552 .01737 L
.387 .02713 L
.38848 .0156 L
.38996 .01649 L
Mistroke
.39145 .01826 L
.39295 .0156 L
.39445 .01649 L
.39595 .0156 L
.39746 .02003 L
.39898 .01649 L
.40051 .01472 L
.40203 .02713 L
.40357 .01915 L
.40511 .02535 L
.40666 .04308 L
.40821 .03156 L
.40977 .01826 L
.41133 .01737 L
.4129 .02003 L
.41448 .0156 L
.41606 .02801 L
.41765 .01649 L
.41924 .0156 L
.42084 .0156 L
.42245 .01649 L
.42406 .01826 L
.42568 .02181 L
.42731 .01915 L
.42894 .01826 L
.43058 .0156 L
.43223 .02092 L
.43388 .02092 L
.43554 .01649 L
.43721 .01826 L
.43888 .0156 L
.44056 .01737 L
.44225 .01649 L
.44394 .0156 L
.44565 .01649 L
.44735 .01737 L
.44907 .01649 L
.45079 .01649 L
.45252 .01737 L
.45426 .01737 L
.45601 .01737 L
.45776 .01649 L
.45952 .01649 L
.46129 .02092 L
.46306 .01737 L
.46484 .01649 L
.46664 .01649 L
.46843 .0156 L
.47024 .0156 L
.47206 .01915 L
Mistroke
.47388 .01737 L
.47571 .01737 L
.47755 .01737 L
.4794 .02181 L
.48125 .02003 L
.48312 .04485 L
.48499 .02003 L
.48687 .01649 L
.48877 .01649 L
.49067 .01472 L
.49257 .01649 L
.49449 .01826 L
.49642 .01649 L
.49835 .01915 L
.5003 .01649 L
.50225 .0156 L
.50422 .02269 L
.50619 .02978 L
.50817 .01915 L
.51016 .0156 L
.51217 .01649 L
.51418 .02181 L
.5162 .0156 L
.51823 .01915 L
.52028 .0289 L
.52233 .01649 L
.52439 .01737 L
.52647 .04397 L
.52855 .04485 L
.53064 .0156 L
.53275 .02003 L
.53487 .04042 L
.53699 .01915 L
.53913 .02447 L
.54128 .02181 L
.54345 .01737 L
.54562 .0422 L
.5478 .02003 L
.55 .01915 L
.55221 .01649 L
.55443 .01737 L
.55666 .02447 L
.55891 .0156 L
.56116 .02713 L
.56343 .02447 L
.56572 .02003 L
.56801 .04308 L
.57032 .02092 L
.57264 .02801 L
.57498 .02092 L
Mistroke
.57733 .05283 L
.57969 .01737 L
.58206 .03422 L
.58445 .04042 L
.58686 .0156 L
.58928 .02358 L
.59171 .02447 L
.59416 .01649 L
.59662 .01737 L
.59909 .04131 L
.60159 .01649 L
.60409 .02003 L
.60662 .02003 L
.60916 .01649 L
.61171 .01826 L
.61428 .02447 L
.61687 .03244 L
.61947 .02801 L
.62209 .02092 L
.62473 .06258 L
.62738 .01737 L
.63006 .0289 L
.63275 .01915 L
.63545 .02713 L
.63818 .01915 L
.64092 .03688 L
.64368 .02624 L
.64647 .02092 L
.64927 .08031 L
.65209 .02269 L
.65493 .04485 L
.65778 .02358 L
.66066 .03776 L
.66356 .01649 L
.66649 .01737 L
.66943 .02181 L
.67239 .0156 L
.67538 .0156 L
.67838 .02535 L
.68141 .02535 L
.68446 .03422 L
.68754 .02624 L
.69064 .02978 L
.69376 .02092 L
.69691 .02447 L
.70008 .01915 L
.70327 .0289 L
.70649 .06879 L
.70974 .09538 L
.71301 .01826 L
Mistroke
.71631 .07854 L
.71964 .02978 L
.72299 .12907 L
.72637 .03688 L
.72978 .02447 L
.73322 .19201 L
.73669 .0156 L
.74019 .02535 L
.74372 .03333 L
.74727 .01826 L
.75086 .14502 L
.75449 .04929 L
.75814 .01826 L
.76183 .02181 L
.76555 .01826 L
.7693 .0812 L
.7731 .01826 L
.77692 .09184 L
.78078 .01915 L
.78468 .01915 L
.78862 .14236 L
.79259 .03688 L
.79661 .03156 L
.80066 .0289 L
.80476 .01649 L
.8089 .06436 L
.81307 .20264 L
.8173 .1991 L
.82156 .13705 L
.82588 .153 L
.83023 .24431 L
.83464 .20973 L
.83909 .0812 L
.84359 .37461 L
.84815 .2381 L
.85275 .1335 L
.85741 .16541 L
.86212 .15389 L
.86688 .02181 L
.87171 .34625 L
.87659 .22835 L
.88152 .13882 L
.88652 .51024 L
.89159 .19555 L
.89671 .36575 L
.9019 .37284 L
.90716 .24697 L
.91249 .2186 L
.91788 .3693 L
.92335 .46326 L
Mistroke
.9289 .34182 L
.93452 .40298 L
.94021 .60332 L
.94599 .44642 L
.95186 .48808 L
.95781 .43755 L
.96384 .57229 L
.96997 .50936 L
.97619 .41273 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo100000?oo`0000000P00
0_oo00<00?ooool00ooo0P001?oo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P004_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool01ooo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P00
1?oo00<00?ooool00ooo0P000ooo10000_oo0`006ooo000Oool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo000@ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`00
0_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`06ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01?oo00<00?ooool06?oo000Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00koo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0Hool001ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oo`00
ool30007ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool000?oo`80017oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02Ooo00@00?ooool000Soo`04
003ooooo0004ool01000oooooooo0`006ooo000Oool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool01000ool00?oo0P002?oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001goo`00
7ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`<000_oo`04003ooooo0008ool0
1000ooooo`000_oo0`000ooo00<00?ooool06ooo000Pool2000:ool20004ool20005ool00`00oooo
o`050007ool20004ool20004ool20009ool2000:ool20004ool20004ool2000Bool2000:ool20004
ool20003ool40003ool2000:ool20004ool20003ool40007ool2000:ool20005ool00`00ooooo`0:
ool2000:ool20005ool01000oooooooo10006_oo003ooolQool00?ooob7oo`00:_ooeP008?oo000S
ool20005ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00001?oo00<00?ooool08?oo00<00?ooool05_oo00<00?ooool04?oo00<00?ooool03Ooo
00<00?ooool02ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool01ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08?oo
000Rool01000ooooo`001?oo00<00?ooool0looo000Rool01000ooooo`001?oo0P000ooo:@0000?o
o`000000700000?oo`0000000P0000Coo`00000000;oo`<00005ool00000ool00004ool01@00oooo
oooo00000_oo00@00?oo000000;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00ooo`80
00coo`03003ooooo05Koo`008_oo00@00?ooool000Coo`03003ooooo00;oo`D00003ool0000000d0
0003ool0000000H00003ool0000000D00003ool0000001400003ool0000002800003ool0000000`0
0003ool0000000<000;oo`04003oo`00ool40003ool30004ool40004ool01000ooooo`001?oo00<0
0?oo00000_oo0P0000Coo`00000000?oo`03003ooooo04Soo`008_oo00@00?ooool000Coo`03003o
oooo00Goo`03003ooooo00?oo`03003ooooo00Koo`03003oo`0000Goo`8000Ooo`03003ooooo00?o
o`8000Coo`800004ool000000006ool01000oooooooo0P0000?oo`0000000`000_oo00D00?oo003o
o`0000?oo`800003ool00?oo008000Goo`04003oooooool20003ool;00000ooo0000000300000ooo
000000020002ool00`00ool0000300000ooo0000000200001?oo003oo`000_oo0P000_oo00D00?oo
ool00?oo00<000;oo`800004ool000000003ool00`00ooooo`0;ool00`00ooooo`0jool002;oo`04
003ooooo0004ool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`03ool0
1@00ool00?oo00001_oo00D00?ooooooo`0000?oo`@000Coo`03003oo`0000?oo`800003ool00?oo
00_oo`8000Coo`03003ooooo00@00003ool0000000;oo`H00003ool0000000;oo`/000?oo`<000;o
o`07003oo`00003oo`00ool00`000_oo0P0000Coo`00000000?oo`03003ooooo00_oo`03003ooooo
03[oo`008ooo0P001Ooo0P005Ooo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool01_oo00D0
0?ooooooo`0000?oo`<000_oo`8000koo`8000Soo`<00003ool00?oo00?oo`@000?oo`05003ooooo
003oo`020002ool50004ool01P00oooooooo003oo`800003ool00?oo00<000;oo`800004ool00000
0002ool2000=ool00`00ooooo`0jool002[oo`03003ooooo01Coo`03003ooooo00koo`03003ooooo
00coo`03003ooooo00Koo`05003oooooool00003ool00`00ool0000<ool00`00ooooo`0=ool00`00
ooooo`06ool300000ooo003oo`03ool40003ool00`00ooooo`02ool20002ool50008ool03`00ool0
0000ool00?oo003oo`00ool00?oo003oo`0300001?oo003oo`003Ooo00<00?ooool0>_oo000Zool0
0`00ooooo`0Uool00`00ooooo`0<ool00`00ooooo`06ool01@00oooooooo00000ooo00<00?ooool0
3?oo00<00?ooool03Ooo00<00?ooool01_oo0`0000?oo`00ool00ooo00@00?oo000000?oo`03003o
oooo00;oo`03003ooooo00;oo`<000Woo`0?003oo`00003oo`00ool00?oo003oo`00ool00?oo00<0
0004ool00?oo000=ool00`00ooooo`0jool002[oo`03003ooooo02Goo`03003ooooo00coo`03003o
oooo00[oo`05003oooooool0000Nool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`02ool30009ool03`00ool00000ool00?oo003oo`00ool00?oo003oo`0300001Ooo003o
oooo00003?oo00<00?ooool0>_oo000Zool2000eool00`00ooooo`0:ool01@00oooooooo0000<_oo
00<00?ooool01ooo00<00?ooool00_oo0P002ooo0`0000Soo`00ool00?oo003oo`000_oo100000Go
o`00ooooo`0000coo`03003ooooo03[oo`00:_oo00<00?ooool0@Ooo00D00?ooooooo`0003coo`03
003ooooo00;oo`03003ooooo00[oo`<00008ool00?oo003oo`00ool000;oo`@00005ool00?ooool0
000<ool00`00ooooo`0jool002[oo`03003ooooo047oo`03003ooooo03koo`03003ooooo00;oo`03
003ooooo00[oo`0;003oo`00ool00?oo003oo`00ool00002ool01P00ool00000ool000;oo`03003o
oooo00[oo`03003ooooo03[oo`00:_oo0P00@_oo00<00?ooool0@ooo00<00?ooool02_oo00/00?oo
003oo`00ool00?oo003oo`0000;oo`06003oo`00003oo`000_oo00<00?ooool02_oo00<00?ooool0
>_oo000Zool00`00ooooo`27ool00`00ooooo`0:ool02`00ool00?oo003oo`00ool00?oo00000_oo
00H00?oo00000?oo0002ool00`00ooooo`0:ool00`00ooooo`0jool002[oo`03003ooooo08Ooo`03
003ooooo00[oo`0;003oo`00ool00?oo003oo`00ool00002ool01P00ool00000ool000;oo`03003o
oooo00[oo`03003ooooo03[oo`00:_oo00<00?ooool0Qooo00<00?ooool02_oo00/00?oo003oo`00
ool00?oo003oo`0000;oo`06003oo`00003oo`000_oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0>_oo000Zool2002Eool00`00ooooo`0200001?oo003ooooo0P001?oo00@00?oo000000;o
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo03[oo`00:_oo00<00?ooool0U?oo00<00?oo
ool00P0000Coo`00ooooo`8000Coo`04003oo`000002ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`0jool001Koo`@000?oo`8000Coo`8000Goo`03003ooooo09Coo`03003ooooo00800004
ool00?ooool20004ool00`00ool00003ool00`00ooooo`04ool00`00ooooo`02ool2000lool001So
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Uooo0P0000Co
o`00ooooo`8000Koo`05003oooooool00006ool00`00ooooo`02ool2000lool001Soo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00V?oo0P0000Goo`00ooooo`0000Ooo`05
003oooooool00006ool00`00ooooo`02ool2000lool001Soo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Uooo0`000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`03003ooooo00;oo`8003coo`006?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Gool00`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00<00?ooool00_oo0P00??oo000Fool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo09Ooo`03003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool00`00ooooo`02ool2
000lool001Soo`03003ooooo00;oo`8000Coo`8000Goo`8009Soo`03003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool00`00ooooo`02ool2000lool002[oo`03003ooooo09Ooo`03003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool00`00ooooo`02ool2000lool002[oo`03
003ooooo09Ooo`03003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool00`00ooooo`02
ool2000lool002[oo`8009[oo`05003oooooool00007ool00`00ooooo`02ool00`00ool00003ool0
1@00ooooo`00ool00P00??oo000Zool00`00ooooo`2Iool01@00oooooooo00001ooo00<00?ooool0
0_oo00<00?oo00000ooo00D00?ooool00?oo008000;oo`03003ooooo03Ooo`00:_oo00<00?ooool0
VOoo00D00?ooooooo`0000coo`03003oo`0000?oo`05003ooooo003oo`020002ool00`00ooooo`0g
ool002[oo`03003ooooo09Woo`03003ooooo00koo`05003oo`00003oo`020002ool01000ool00000
0_oo00<00?ooool0=ooo000Zool2002Jool00`00ooooo`0>ool01@00ool00000ool00P000_oo1000
0_oo00<00?ooool0=ooo000Zool00`00ooooo`2Iool00`00ooooo`0>ool01@00ool00000ool00P00
0_oo10000_oo00<00?ooool0=ooo000Zool00`00ooooo`2Iool00`00ooooo`0>ool01@00ool00000
ool00P000_oo0P0000Goo`00ooooo`0003Woo`00:_oo00<00?ooool0VOoo00<00?ooool03_oo0P00
00?oo`00ool00P000_oo00@00?ooool000;oo`03003ooooo03Ooo`00:_oo0P00V_oo00<00?ooool0
3_oo0P0000?oo`00ool00P000_oo00@00?ooool000;oo`03003ooooo03Ooo`00:_oo00<00?ooool0
VOoo00<00?ooool03_oo0P0000?oo`00ool00P000_oo00@00?ooool000;oo`03003ooooo03Ooo`00
5_oo10000ooo0P001?oo0P001Ooo00<00?ooool0VOoo00<00?ooool03_oo0P0000?oo`00ool00P00
0_oo00@00?ooool000;oo`03003ooooo03Ooo`005_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Iool00`00ooooo`0>ool200000ooo003oo`020002ool01000oooo
oooo0`00>Ooo000Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8009[oo`03
003ooooo00koo`800003ool00?oo00800003ool00?oo00?oo`<003Woo`006?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool200000ooo003oo`0200000ooo
003oo`03ool300000ooo003oo`0fool001Woo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Z_oo00@00?ooooooo`<00003ool00?oo00?oo`<00003ool00?oo03Koo`00
5_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo0`0000?o
o`00ool00ooo0`0000?oo`00ool0=_oo000Gool20004ool20004ool20005ool2002_ool300000ooo
003oo`03ool300000ooo003oo`0fool002[oo`03003ooooo0:koo`<00003ool00?oo00?oo`<00003
ool00?oo03Koo`00:_oo00<00?ooool0[_oo0`0000?oo`00ool00ooo0`0000?oo`00ool00_oo00<0
0?ooool0<Ooo000Zool2002_ool300000ooo003oo`03ool300000ooo003oo`02ool00`00ooooo`0a
ool002[oo`03003ooooo0:koo`03003ooooo008000Coo`<00003ool00?oo00;oo`03003ooooo037o
o`00:_oo00<00?ooool0[_oo00<00?ooool00P001?oo0`0000?oo`00ool00_oo00<00?ooool0<Ooo
000Zool00`00ooooo`2^ool00`00ooooo`020004ool300001?oo003ooooo0P00<ooo000Zool2002_
ool00`00ooooo`020004ool300001?oo003ooooo0P00<ooo000Zool00`00ooooo`2aool20004ool3
00001?oo003ooooo0P00<ooo000Zool00`00ooooo`2aool20004ool300001?oo003ooooo0P00<ooo
000Zool00`00ooooo`2aool20004ool300001?oo003ooooo0P00<ooo000Zool2002bool20004ool3
00001ooo003ooooo003oo`0003;oo`00:_oo00<00?ooool0/Ooo0P001?oo0`0000Ooo`00ooooo`00
ool0000bool001Ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`8000Coo`<00007ool00?oo
ool00?oo0000<_oo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool20004ool300001ooo003ooooo003oo`0003;oo`006Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002bool20004ool300001ooo003ooooo003oo`0003;oo`005ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool20004ool300001ooo0000
0?oo003oo`0003;oo`006Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2aool20004ool01000ool00?oo0P0000Coo`00ool003;oo`005_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00/_oo0P001?oo00@00?oo003oo`800004ool00?oo000b
ool001Ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`8000Coo`04003oo`00ool200001?oo
003oo`00<_oo000Zool00`00ooooo`2aool20004ool01000ool00?oo0P0000Coo`00ool003;oo`00
:_oo00<00?ooool0/Ooo00<00?ooool00ooo00@00?oo003oo`800004ool00?oo000bool002[oo`80
0;;oo`03003ooooo00?oo`04003oo`00ool30002ool00`00ooooo`0`ool002[oo`03003ooooo0;7o
o`03003ooooo00?oo`04003oo`00ool30002ool00`00ooooo`0`ool002[oo`03003ooooo0;7oo`03
003ooooo00?oo`04003oo`00ool30002ool00`00ooooo`0`ool002[oo`03003ooooo0;7oo`03003o
oooo00?oo`03003ooooo00@000;oo`03003ooooo033oo`00:_oo0P00/_oo00<00?ooool00ooo00<0
0?ooool010000_oo00<00?ooool0<?oo000Zool00`00ooooo`2aool00`00ooooo`03ool00`00oooo
o`040003ool00`00ooooo`0_ool002[oo`03003ooooo0;7oo`03003ooooo00?oo`03003ooooo00@0
00?oo`03003oo`0002ooo`00:_oo00<00?ooool0/Ooo00<00?ooool00ooo00<00?ooool010000ooo
00<00?oo0000;ooo000Zool2002bool00`00ooooo`06ool40003ool00`00ool0000_ool002[oo`03
003ooooo0;7oo`03003ooooo00Koo`04003oo`000003ool00`00ool0000_ool001Soo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo00Koo`04003oo`000003ool00`00ool0
000_ool001Soo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
/Ooo00<00?ooool01_oo00@00?oo000000?oo`03003oo`0002ooo`005Ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002bool00`00ooooo`06ool01000ool000000ooo00<00?oo0000;ooo
000Eool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00
ooooo`06ool01000ooooo`000ooo00@00?oo000002koo`005_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`04ool01000ool00000;_oo000Gool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo00Coo`04003oo`00000^
ool001Soo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo00Coo`04003o
o`00000^ool002[oo`03003ooooo0;[oo`03003ooooo00Coo`04003oo`00000^ool002[oo`03003o
oooo0;[oo`03003ooooo00Coo`04003oo`00000^ool002[oo`800;_oo`03003ooooo00Coo`04003o
o`00000^ool002[oo`03003ooooo0;[oo`03003ooooo00Coo`800003ool00?oo02goo`00:_oo00<0
0?ooool0^_oo00<00?ooool01?oo0P0000?oo`00ool01ooo00<00?ooool08ooo000Zool00`00oooo
o`2jool00`00ooooo`04ool200000ooo003oo`07ool00`00ooooo`0Sool002[oo`800;_oo`03003o
oooo00Goo`03003oo`0000Soo`03003ooooo02?oo`00:_oo00<00?ooool0^_oo00<00?ooool01Ooo
00<00?oo00002?oo00<00?ooool08ooo000Zool00`00ooooo`2jool00`00ooooo`05ool00`00ool0
0008ool00`00ooooo`0Sool002[oo`03003ooooo0;[oo`03003ooooo00Goo`03003oo`0000Coo`05
003oooooool0000Uool002[oo`800;_oo`03003ooooo00Goo`03003oo`0000Coo`05003oooooool0
000Uool002[oo`03003ooooo0;[oo`03003ooooo00Goo`03003oo`0000;oo`03003oo`0000?oo`03
003ooooo02?oo`005_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool01Ooo00<0
0?oo00000_oo00<00?oo00000ooo00<00?ooool08ooo000Iool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo00Goo`03003oo`0000;oo`03003oo`00
00?oo`03003ooooo02?oo`006Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002kool00`00ooooo`05ool00`00ool00002ool00`00ool00003ool00`00ooooo`0Sool001Koo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool01Ooo00<00?oo
00000_oo0`000_oo00<00?ooool09?oo000Fool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;[oo`03003ooooo00Ooo`03003ooooo00<000;oo`03003ooooo02Coo`00
5_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002kool00`00ooooo`07ool0
0`00ooooo`030002ool00`00ooooo`0Tool001Koo`@000?oo`8000Coo`8000Goo`03003ooooo0;[o
o`03003ooooo00Ooo`03003ooooo00<000;oo`03003ooooo02Coo`00:_oo00<00?ooool0^_oo00<0
0?ooool01ooo00<00?ooool00`000_oo00<00?ooool09?oo000Zool00`00ooooo`2jool00`00oooo
o`07ool01000ool00?oo0P000_oo00<00?ooool09?oo000Zool2002kool00`00ooooo`07ool00`00
ool00002ool01000ooooo`009_oo000Zool00`00ooooo`2jool00`00ooooo`07ool00`00ool00002
ool01000ooooo`009_oo000Zool00`00ooooo`2jool00`00ooooo`07ool00`00ool00002ool01000
ooooo`009_oo000Zool00`00ooooo`2jool00`00ooooo`08ool20003ool00`00ool0000Vool002[o
o`800;_oo`03003ooooo00Soo`8000?oo`03003oo`0002Koo`00:_oo00<00?ooool0aOoo0P000ooo
00<00?oo00009_oo000Zool00`00ooooo`35ool20003ool00`00ool0000Vool002[oo`03003ooooo
0<Goo`8000?oo`03003oo`0002Koo`00:_oo0P00a_oo0P000ooo0P009ooo000Gool20004ool20004
ool20005ool00`00ooooo`35ool20003ool2000Wool001Koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Goo`8000?oo`8002Ooo`005_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00a_oo0P000ooo0P009ooo000Fool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`8000?oo`8002Ooo`005_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool20003ool2000Wool001Koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo0P000ooo00<00?ooool0
9_oo000Gool30003ool20004ool20005ool20036ool20003ool00`00ooooo`0Vool002[oo`03003o
oooo0<Goo`03003ooooo00;oo`03003ooooo02Koo`00:_oo00<00?ooool0aOoo00<00?ooool00_oo
00<00?ooool09_oo000Zool00`00ooooo`35ool00`00ooooo`0[ool002[oo`800<Koo`03003ooooo
02_oo`00:_oo00<00?ooool0aOoo00<00?ooool0:ooo000Zool00`00ooooo`35ool00`00ooooo`0[
ool002[oo`03003ooooo0<Goo`03003ooooo02_oo`00:_oo0P00a_oo00<00?ooool0:ooo000Zool0
0`00ooooo`35ool00`00ooooo`0[ool002[oo`03003ooooo0??oo`00:_oo00<00?ooool0looo000Z
ool2003dool00?ooob7oo`00oooo8Ooo003ooolQool007[oo`<00:?oo`00OOoo00<00?ooool0X?oo
001Xool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Wool006Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Tool006Woo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0I?oo001Yool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002?oo0`00Iooo001Xool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`1Wool008goo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1W
ool0073oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Koo`00oooo
8Ooo003ooolQool00?ooob7oo`00J?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Pool006Woo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00I_oo001Yool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Koo`00JOoo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`00I_oo001Xool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool006Koo`00OOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Ko
o`00O?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Iooo003ooolQool00?ooob7oo`00
oooo8Ooo001Xool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005ooo`00Jooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool0063oo`00JOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0063oo`00J?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00063oo`00JOoo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo063oo`00O?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J_oo001kool2000;
ool2000Xool2001/ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.06507, -81.6138, \
0.00499825, 5.2901}}],

Cell[BoxData[
    \(0.008246263060812437`\)], "Print"],

Cell[BoxData[
    \(0.10812392857142857`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.39092 0.837023 0.0140401 0.000675004 [
[.02725 -0.0125 -20 -9.8125 ]
[.02725 -0.0125 20 0 ]
[.13182 -0.0125 -17 -9.8125 ]
[.13182 -0.0125 17 0 ]
[.27922 -0.0125 -17 -9.8125 ]
[.27922 -0.0125 17 0 ]
[.46491 -0.0125 -17 -9.8125 ]
[.46491 -0.0125 17 0 ]
[.58722 -0.0125 -17 -9.8125 ]
[.58722 -0.0125 17 0 ]
[.71688 -0.0125 -14 -9.8125 ]
[.71688 -0.0125 14 0 ]
[.86427 -0.0125 -17 -9.8125 ]
[.86427 -0.0125 17 0 ]
[.96885 -0.0125 -14 -9.8125 ]
[.96885 -0.0125 14 0 ]
[-0.0125 .01404 -6 -4.5 ]
[-0.0125 .01404 0 4.5 ]
[-0.0125 .14904 -18 -4.5 ]
[-0.0125 .14904 0 4.5 ]
[-0.0125 .28404 -18 -4.5 ]
[-0.0125 .28404 0 4.5 ]
[-0.0125 .41904 -18 -4.5 ]
[-0.0125 .41904 0 4.5 ]
[-0.0125 .55404 -18 -4.5 ]
[-0.0125 .55404 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02725 0 m
.02725 .00625 L
s
gsave
.02725 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13182 0 m
.13182 .00625 L
s
gsave
.13182 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27922 0 m
.27922 .00625 L
s
gsave
.27922 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46491 0 m
.46491 .00625 L
s
gsave
.46491 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58722 0 m
.58722 .00625 L
s
gsave
.58722 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71688 0 m
.71688 .00625 L
s
gsave
.71688 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86427 0 m
.86427 .00625 L
s
gsave
.86427 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96885 0 m
.96885 .00625 L
s
gsave
.96885 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00217 0 m
.00217 .00375 L
s
.05071 0 m
.05071 .00375 L
s
.07275 0 m
.07275 .00375 L
s
.09352 0 m
.09352 .00375 L
s
.11318 0 m
.11318 .00375 L
s
.38379 0 m
.38379 .00375 L
s
.53118 0 m
.53118 .00375 L
s
.63576 0 m
.63576 .00375 L
s
.67858 0 m
.67858 .00375 L
s
.75969 0 m
.75969 .00375 L
s
.79799 0 m
.79799 .00375 L
s
.83264 0 m
.83264 .00375 L
s
.88773 0 m
.88773 .00375 L
s
.90977 0 m
.90977 .00375 L
s
.93055 0 m
.93055 .00375 L
s
.9502 0 m
.9502 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01404 m
.00625 .01404 L
s
[(0)] -0.0125 .01404 1 0 Mshowa
0 .14904 m
.00625 .14904 L
s
[(200)] -0.0125 .14904 1 0 Mshowa
0 .28404 m
.00625 .28404 L
s
[(400)] -0.0125 .28404 1 0 Mshowa
0 .41904 m
.00625 .41904 L
s
[(600)] -0.0125 .41904 1 0 Mshowa
0 .55404 m
.00625 .55404 L
s
[(800)] -0.0125 .55404 1 0 Mshowa
.125 Mabswid
0 .04779 m
.00375 .04779 L
s
0 .08154 m
.00375 .08154 L
s
0 .11529 m
.00375 .11529 L
s
0 .18279 m
.00375 .18279 L
s
0 .21654 m
.00375 .21654 L
s
0 .25029 m
.00375 .25029 L
s
0 .31779 m
.00375 .31779 L
s
0 .35154 m
.00375 .35154 L
s
0 .38529 m
.00375 .38529 L
s
0 .45279 m
.00375 .45279 L
s
0 .48654 m
.00375 .48654 L
s
0 .52029 m
.00375 .52029 L
s
0 .58779 m
.00375 .58779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02435 .01539 L
.02489 .01539 L
.02543 .01539 L
.02598 .01472 L
.02652 .01539 L
.02706 .01539 L
.02761 .01472 L
.02816 .01539 L
.0287 .01607 L
.02925 .01539 L
.0298 .01539 L
.03035 .01472 L
.0309 .01539 L
.03145 .01472 L
.032 .01539 L
.03256 .01607 L
.03311 .01607 L
.03366 .01539 L
.03422 .01472 L
.03478 .01539 L
.03533 .01539 L
.03589 .01472 L
.03645 .01472 L
.03701 .01809 L
.03757 .01539 L
.03813 .01539 L
.03869 .01539 L
.03926 .01539 L
.03982 .01472 L
.04039 .01809 L
.04095 .01472 L
.04152 .01539 L
.04209 .01539 L
.04265 .01539 L
.04322 .01674 L
.04379 .01539 L
.04437 .01539 L
.04494 .01539 L
.04551 .01539 L
.04608 .01472 L
.04666 .01472 L
.04723 .01539 L
.04781 .01472 L
.04839 .01472 L
.04897 .01472 L
.04955 .01472 L
.05013 .01539 L
.05071 .01539 L
.05129 .01539 L
Mistroke
.05187 .01742 L
.05246 .01539 L
.05304 .02822 L
.05363 .01539 L
.05421 .01539 L
.0548 .01539 L
.05539 .01539 L
.05598 .02349 L
.05657 .01539 L
.05716 .01944 L
.05775 .01472 L
.05835 .01472 L
.05894 .01472 L
.05954 .01539 L
.06013 .01607 L
.06073 .01472 L
.06133 .01674 L
.06193 .01539 L
.06253 .01472 L
.06313 .01877 L
.06373 .01472 L
.06434 .01472 L
.06494 .01539 L
.06555 .01539 L
.06615 .01607 L
.06676 .01472 L
.06737 .01607 L
.06798 .01539 L
.06859 .01539 L
.0692 .01472 L
.06981 .01539 L
.07043 .01742 L
.07104 .01472 L
.07166 .01539 L
.07227 .01472 L
.07289 .01607 L
.07351 .01607 L
.07413 .01472 L
.07475 .01607 L
.07537 .01539 L
.076 .01539 L
.07662 .01472 L
.07724 .01607 L
.07787 .01472 L
.0785 .01539 L
.07913 .01472 L
.07976 .01472 L
.08039 .01809 L
.08102 .01674 L
.08165 .01539 L
Mistroke
.08228 .01607 L
.08292 .01472 L
.08356 .01607 L
.08419 .01674 L
.08483 .01472 L
.08547 .01607 L
.08611 .01539 L
.08675 .01539 L
.0874 .01539 L
.08804 .01472 L
.08868 .01472 L
.08933 .01472 L
.08998 .01472 L
.09063 .01472 L
.09128 .01539 L
.09193 .01472 L
.09258 .01607 L
.09323 .01742 L
.09389 .01539 L
.09454 .01472 L
.0952 .02012 L
.09586 .01539 L
.09652 .01472 L
.09718 .01539 L
.09784 .01539 L
.0985 .01539 L
.09916 .01607 L
.09983 .01539 L
.1005 .01539 L
.10116 .01539 L
.10183 .01539 L
.1025 .01472 L
.10317 .01472 L
.10385 .01607 L
.10452 .01472 L
.1052 .01539 L
.10587 .01607 L
.10655 .01674 L
.10723 .01472 L
.10791 .01809 L
.10859 .01607 L
.10927 .01472 L
.10996 .01472 L
.11064 .01539 L
.11133 .01539 L
.11202 .01472 L
.11271 .01539 L
.1134 .01472 L
.11409 .01742 L
.11478 .01539 L
Mistroke
.11547 .01539 L
.11617 .01539 L
.11687 .01472 L
.11757 .01539 L
.11827 .01472 L
.11897 .01539 L
.11967 .01472 L
.12037 .01607 L
.12108 .01674 L
.12178 .01539 L
.12249 .01539 L
.1232 .01607 L
.12391 .01607 L
.12462 .01472 L
.12534 .01472 L
.12605 .01607 L
.12677 .01539 L
.12749 .01607 L
.12821 .01607 L
.12893 .01539 L
.12965 .01539 L
.13037 .01539 L
.1311 .01472 L
.13182 .01607 L
.13255 .01539 L
.13328 .01539 L
.13401 .01607 L
.13474 .01472 L
.13548 .01472 L
.13621 .01472 L
.13695 .01539 L
.13769 .01539 L
.13843 .01674 L
.13917 .01472 L
.13991 .01539 L
.14065 .01539 L
.1414 .02349 L
.14215 .01472 L
.1429 .01674 L
.14365 .01607 L
.1444 .01472 L
.14515 .01607 L
.14591 .01539 L
.14666 .01539 L
.14742 .01539 L
.14818 .01607 L
.14894 .01539 L
.1497 .01809 L
.15047 .01472 L
.15124 .01539 L
Mistroke
.152 .01539 L
.15277 .01472 L
.15354 .01472 L
.15432 .01539 L
.15509 .01472 L
.15587 .01607 L
.15664 .01539 L
.15742 .01607 L
.1582 .01539 L
.15899 .01472 L
.15977 .01674 L
.16056 .01539 L
.16134 .01472 L
.16213 .01539 L
.16292 .01472 L
.16372 .01674 L
.16451 .01472 L
.16531 .01472 L
.16611 .01607 L
.16691 .01539 L
.16771 .01539 L
.16851 .01539 L
.16932 .01809 L
.17012 .01472 L
.17093 .01539 L
.17174 .01472 L
.17255 .01539 L
.17337 .01539 L
.17418 .01472 L
.175 .01539 L
.17582 .02147 L
.17664 .01472 L
.17747 .01539 L
.17829 .01539 L
.17912 .01539 L
.17995 .01472 L
.18078 .01539 L
.18161 .01472 L
.18245 .01539 L
.18328 .01472 L
.18412 .01472 L
.18496 .01539 L
.18581 .01539 L
.18665 .01539 L
.1875 .01539 L
.18834 .01539 L
.18919 .01539 L
.19005 .01607 L
.1909 .01539 L
.19176 .01539 L
Mistroke
.19262 .01472 L
.19348 .01539 L
.19434 .01539 L
.1952 .01539 L
.19607 .01539 L
.19694 .01607 L
.19781 .01944 L
.19868 .01539 L
.19956 .01742 L
.20043 .01539 L
.20131 .01539 L
.20219 .01607 L
.20308 .01742 L
.20396 .01607 L
.20485 .01539 L
.20574 .01539 L
.20663 .01539 L
.20753 .01674 L
.20842 .01539 L
.20932 .02012 L
.21022 .01539 L
.21113 .01742 L
.21203 .01674 L
.21294 .01607 L
.21385 .01472 L
.21476 .01539 L
.21568 .01607 L
.21659 .03024 L
.21751 .01539 L
.21843 .01472 L
.21936 .01607 L
.22028 .01472 L
.22121 .01472 L
.22214 .01607 L
.22308 .01539 L
.22401 .01607 L
.22495 .01472 L
.22589 .01539 L
.22683 .01539 L
.22778 .01674 L
.22873 .01742 L
.22968 .01674 L
.23063 .01539 L
.23159 .01674 L
.23254 .01607 L
.2335 .01539 L
.23447 .01809 L
.23543 .01539 L
.2364 .01539 L
.23737 .01472 L
Mistroke
.23834 .01539 L
.23932 .01539 L
.2403 .01607 L
.24128 .01607 L
.24226 .01607 L
.24325 .01472 L
.24424 .01877 L
.24523 .01539 L
.24623 .01674 L
.24722 .01539 L
.24822 .01539 L
.24923 .01607 L
.25023 .01607 L
.25124 .02754 L
.25225 .01809 L
.25326 .01607 L
.25428 .01607 L
.2553 .01607 L
.25632 .01539 L
.25735 .01539 L
.25838 .01539 L
.25941 .01539 L
.26044 .02957 L
.26148 .01607 L
.26252 .01539 L
.26356 .01539 L
.26461 .01539 L
.26566 .01539 L
.26671 .01539 L
.26777 .01539 L
.26882 .01607 L
.26989 .01539 L
.27095 .01607 L
.27202 .01674 L
.27309 .01742 L
.27416 .01539 L
.27524 .01472 L
.27632 .01607 L
.2774 .01607 L
.27849 .01607 L
.27958 .01539 L
.28067 .01607 L
.28177 .01539 L
.28287 .01539 L
.28397 .01674 L
.28508 .01539 L
.28619 .01539 L
.2873 .01539 L
.28842 .01674 L
.28954 .01539 L
Mistroke
.29066 .02214 L
.29179 .01539 L
.29292 .01809 L
.29406 .01472 L
.29519 .01539 L
.29633 .01539 L
.29748 .01472 L
.29863 .01539 L
.29978 .01539 L
.30094 .01539 L
.3021 .01539 L
.30326 .01674 L
.30443 .01539 L
.3056 .01539 L
.30677 .01539 L
.30795 .01539 L
.30913 .01539 L
.31032 .01539 L
.31151 .01539 L
.3127 .01472 L
.3139 .02079 L
.3151 .01607 L
.31631 .01607 L
.31752 .01539 L
.31873 .01472 L
.31995 .01742 L
.32117 .01539 L
.3224 .01674 L
.32363 .01539 L
.32486 .01539 L
.3261 .01674 L
.32734 .01539 L
.32859 .01539 L
.32984 .01674 L
.3311 .01607 L
.33236 .01539 L
.33362 .01674 L
.33489 .02552 L
.33616 .01877 L
.33744 .01539 L
.33872 .01539 L
.34001 .01607 L
.3413 .01539 L
.3426 .01539 L
.3439 .01607 L
.3452 .01539 L
.34651 .01539 L
.34783 .01674 L
.34915 .01607 L
.35047 .01674 L
Mistroke
.3518 .01944 L
.35313 .01539 L
.35447 .01539 L
.35582 .01539 L
.35716 .01607 L
.35852 .01539 L
.35988 .01607 L
.36124 .01539 L
.36261 .01472 L
.36399 .01742 L
.36536 .01539 L
.36675 .01539 L
.36814 .01539 L
.36954 .01539 L
.37094 .01607 L
.37234 .01674 L
.37375 .01539 L
.37517 .01539 L
.37659 .01674 L
.37802 .02079 L
.37946 .01539 L
.3809 .01539 L
.38234 .01539 L
.38379 .01607 L
.38525 .01674 L
.38671 .01742 L
.38818 .02687 L
.38966 .01539 L
.39114 .01539 L
.39262 .01539 L
.39412 .01607 L
.39562 .01877 L
.39712 .01742 L
.39863 .01472 L
.40015 .01607 L
.40167 .01539 L
.4032 .01809 L
.40474 .01539 L
.40628 .01674 L
.40784 .01539 L
.40939 .01539 L
.41096 .01607 L
.41253 .01539 L
.4141 .01607 L
.41569 .01472 L
.41728 .01742 L
.41888 .01539 L
.42048 .01674 L
.42209 .01607 L
.42371 .01539 L
Mistroke
.42534 .01539 L
.42697 .01539 L
.42861 .02417 L
.43026 .01607 L
.43192 .01607 L
.43358 .01607 L
.43525 .02687 L
.43693 .01607 L
.43862 .01877 L
.44031 .01539 L
.44202 .02012 L
.44373 .01674 L
.44545 .02147 L
.44717 .01472 L
.44891 .01607 L
.45065 .01674 L
.4524 .01539 L
.45416 .01674 L
.45593 .01607 L
.45771 .01877 L
.4595 .01607 L
.46129 .01607 L
.4631 .01607 L
.46491 .02484 L
.46673 .01472 L
.46856 .01539 L
.4704 .01539 L
.47225 .01607 L
.47411 .01539 L
.47598 .01539 L
.47786 .01674 L
.47975 .01539 L
.48165 .01539 L
.48355 .01877 L
.48547 .02754 L
.4874 .01607 L
.48934 .01472 L
.49129 .01607 L
.49325 .02214 L
.49522 .01607 L
.4972 .01539 L
.49919 .03497 L
.50119 .04442 L
.50321 .01472 L
.50523 .01539 L
.50727 .01539 L
.50932 .01944 L
.51138 .01539 L
.51345 .01674 L
.51553 .01944 L
Mistroke
.51763 .01742 L
.51973 .01674 L
.52185 .01809 L
.52399 .01539 L
.52613 .01877 L
.52829 .02079 L
.53046 .02282 L
.53264 .01607 L
.53484 .01539 L
.53705 .01674 L
.53927 .01607 L
.54151 .01607 L
.54376 .01472 L
.54602 .01809 L
.5483 .01742 L
.5506 .01674 L
.5529 .01607 L
.55523 .01877 L
.55757 .01674 L
.55992 .01809 L
.56229 .01674 L
.56467 .03159 L
.56707 .01539 L
.56948 .01539 L
.57192 .01607 L
.57436 .01742 L
.57683 .01674 L
.57931 .01607 L
.58181 .01607 L
.58432 .01742 L
.58686 .03227 L
.58941 .02619 L
.59198 .01607 L
.59456 .01674 L
.59717 .02214 L
.5998 .01742 L
.60244 .01877 L
.6051 .02012 L
.60778 .03227 L
.61049 .02417 L
.61321 .01674 L
.61595 .07074 L
.61872 .01539 L
.6215 .01607 L
.62431 .02147 L
.62714 .03159 L
.62999 .01674 L
.63286 .01742 L
.63576 .01674 L
.63868 .01877 L
Mistroke
.64162 .01877 L
.64459 .01742 L
.64758 .01539 L
.6506 .02619 L
.65364 .01607 L
.65671 .07479 L
.6598 .02147 L
.66292 .03227 L
.66607 .06534 L
.66925 .01877 L
.67245 .01944 L
.67568 .01877 L
.67894 .03632 L
.68223 .03564 L
.68555 .05859 L
.6889 .01944 L
.69228 .01539 L
.6957 .15782 L
.69914 .02079 L
.70262 .01607 L
.70613 .04847 L
.70968 .03699 L
.71326 .03362 L
.71688 .01607 L
.72053 .02012 L
.72422 .01607 L
.72795 .04577 L
.73172 .01944 L
.73552 .06534 L
.73937 .05252 L
.74326 .02214 L
.74719 .01742 L
.75116 .02687 L
.75518 .01877 L
.75924 .01607 L
.76335 .01742 L
.7675 .05387 L
.7717 .04644 L
.77596 .04104 L
.78026 .06264 L
.78461 .01674 L
.78902 .09504 L
.79348 .03024 L
.79799 .01674 L
.80257 .01539 L
.8072 .05117 L
.81189 .03294 L
.81664 .06129 L
.82145 .01809 L
.82633 .01809 L
Mistroke
.83128 .17402 L
.83629 .17807 L
.84138 .02282 L
.84653 .16052 L
.85176 .12677 L
.85707 .01607 L
.86246 .13487 L
.86792 .08762 L
.87347 .01809 L
.87911 .06534 L
.88483 .02619 L
.89065 .26177 L
.89656 .24287 L
.90257 .18212 L
.90868 .16457 L
.91489 .21722 L
.92122 .09302 L
.92765 .33062 L
.9342 .20507 L
.94087 .52029 L
.94766 .21317 L
.95459 .29012 L
.96165 .35357 L
.96885 .37247 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001Ooo0P00
1?oo0P000ooo10001Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<00?ooool0
1?oo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo1@001?oo00<00?ooool00ooo0P000ooo10006ooo000Pool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool01ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P0000?o
o`00ool01ooo00@00?ooool000;oo`03003ooooo01coo`008?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000ooo0P0000?oo`00ool00ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool0
1ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00
00?oo`00ool01ooo00@00?ooool000?oo`03003ooooo01_oo`008?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo0P0000?oo`00ool00`001?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000<
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30002ool00`00ooooo`06ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<0
0?ooool01_oo00@00?ooool000Coo`03003ooooo01[oo`008?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000ooo0P0000Coo`00ool000Koo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
2Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00L00?oooooo
o`00ool00002ool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool06Ooo000Pool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool300001?oo003oo`001_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool001_oo`008Ooo
0P002_oo0P001?oo0P001Ooo0P000_oo10001?oo0P001?oo0P001?oo0P001_oo0P002_oo0P001?oo
0P001?oo0P003Ooo0P002_oo0P001?oo0P000ooo1@002_oo0P001?oo0P000ooo10001?oo0P002_oo
0P001Ooo00<00?ooool01_oo0P002_oo0P001Ooo00@00?ooooooo`D000[oo`8000Coo`8001coo`00
oooo8Ooo003ooolQool002_oomH001ooo`009?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`05003oooooool0000Oool00`00ooooo`0Cool00`00
ooooo`0>ool00`00ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0002Goo`008ooo00@0
0?ooool000Coo`03003ooooo0?;oo`008ooo00@00?ooool000Coo`8000?oofT000;oo`03003oo`00
00800004ool00?ooool200001?oo003oo`001Ooo0P001?oo0P002?oo00<00?oo00000_oo0P001ooo
00<00?ooool01_oo00<00?ooool02Ooo00<00?ooool0>ooo000Sool01000ooooo`001?oo00<00?oo
ool01Ooo0P0000Ooo`0000000?oo003oo`0200001?oo003ooooo0P0000?oo`00ool00_oo0`0000?o
o`0000000`000ooo1@000_oo0P0000?oo`0000000`0000Coo`00ooooo`8000;oo`03003oo`0000D0
0003ool0000000;oo`X00003ool0000000X00003ool0000000@00003ool0000000/00003ool00?oo
00D00003ool0000000L000?oo`8000;oo`@000;oo`800009ool00?ooool00?oo003oo`0000?oo`03
003ooooo008000?oo`8000Koo`04003ooooo000jool002?oo`04003ooooo0004ool00`00ooooo`08
ool2000Aool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ool00005ool00`00
ooooo`06ool00`00ooooo`08ool20007ool01@00ool00?oo00000ooo00@00?ooooooo`D000Goo`03
003ooooo00Coo`8000?oo`<00003ool0000000@000Coo`04003oo`00ool20002ool40002ool20000
2Ooo003ooooo003oo`00ool00003ool00`00ooooo`020003ool20002ool01@00oooooooo00000_oo
00<00?ooool0>?oo000Sool01000ooooo`001?oo00<00?ooool02?oo00<00?ooool08?oo00<00?oo
ool01Ooo00<00?oo00006_oo00<00?ooool01ooo00<00?ooool02?oo00@00?oo000000coo`03003o
oooo00;oo`8000?oo`D000Coo`04003oo`00ool20002ool400001_oo003oo`00ool000;oo`8000;o
o`09003oooooool00?oo003oo`0000?oo`8000;oo`05003oooooool00002ool01000ooooo`00=ooo
000Tool20005ool00`00ooooo`1Wool2000<ool00`00ooooo`02ool00`00ooooo`02ool300000ooo
003oo`03ool02000ool00?oo003oo`00ool300000ooo00000002ool20002ool01@00oooooooo0000
0ooo00P00?oo003oo`00ool00?oo0P000_oo00D00?ooooooo`0000;oo`04003ooooo000gool002_o
o`03003ooooo06Ooo`8001Ooo`8000Koo`06003oo`00ool00?oo1@0000?oo`00ool00_oo0P000_oo
00D00?ooooooo`0000?oo`03003oo`0000;oo`800003ool0000000;oo`05003oooooool00002ool0
1000ooooo`00=ooo000[ool00`00ooooo`1Xool00`00ooooo`0Eool20006ool01@00ool00?oo0000
0_oo00H00?oo00000?oo0003ool200000ooo003oo`04ool01P00ool00000ool000;oo`<00005ool0
0?ooool00003ool01@00ooooo`00ool00P00=ooo000[ool2001Yool00`00ooooo`0Eool00`00oooo
o`06ool30003ool01P00ool00000ool000?oo`04003oo`000005ool400001?oo003ooooo0`0000Go
o`00ooooo`0000?oo`03003ooooo00@003Ooo`00:ooo00<00?ooool0P?oo00<00?ooool01_oo00<0
0?oo00000ooo00@00?oo000000Ooo`8000Goo`@00009ool00?ooool00?oo003oo`0000;oo`05003o
ooooool00002ool4000gool002_oo`03003ooooo083oo`03003ooooo00Koo`03003oo`0000?oo`04
003oo`000007ool20005ool01P00ool00000ool000Coo`03003oo`0000;oo`08003oooooool00?oo
003oo`<003Ooo`00:ooo00<00?ooool0P?oo00<00?ooool01_oo00<00?oo00000ooo00@00?oo0000
00Ooo`03003ooooo00Koo`04003oo`000004ool00`00ool00002ool20002ool01`00ool00?oo003o
o`0003Ooo`00:ooo00<00?ooool0P?oo00<00?ooool01_oo00<00?oo00001Ooo0P001ooo00<00?oo
ool02?oo00<00?ooool01Ooo00<00?ooool00P000_oo00L00?oo003oo`00ool0000gool002_oo`03
003ooooo083oo`03003ooooo00Koo`03003ooooo00Goo`8001;oo`03003ooooo00Goo`03003ooooo
008000;oo`03003oo`0000?oo`03003ooooo03Goo`00:ooo00<00?ooool0ROoo00<00?ooool01Ooo
0P004_oo00<00?ooool01Ooo00<00?ooool00P0000Goo`00003oo`0000?oo`03003ooooo03Goo`00
:ooo0P00T_oo0P004_oo00<00?ooool01Ooo00<00?ooool00P0000?oo`00ool00P000ooo00<00?oo
ool0=Ooo000[ool00`00ooooo`2Aool2000Bool00`00ooooo`05ool00`00ooooo`0200000ooo003o
o`020003ool00`00ooooo`0eool002_oo`03003ooooo097oo`8001;oo`03003ooooo00Goo`03003o
oooo00800003ool00?oo008000?oo`03003ooooo03Goo`00:ooo00<00?ooool0TOoo00<00?ooool0
4Ooo00<00?ooool01Ooo00<00?ooool00P0000?oo`00ool00P000ooo00<00?ooool01?oo00<00?oo
ool0;_oo000[ool00`00ooooo`2Aool00`00ooooo`0Jool01`00ool00000ool00?oo008000?oo`03
003ooooo00Coo`03003ooooo02koo`00:ooo00<00?ooool0TOoo00<00?ooool06_oo0P0000Goo`00
ool00?oo008000?oo`03003ooooo00Coo`03003ooooo02koo`00:ooo00<00?ooool0TOoo00<00?oo
ool06_oo0P0000Goo`00ool00?oo008000?oo`03003ooooo00Coo`03003ooooo02koo`00:ooo00<0
0?ooool0TOoo00<00?ooool06_oo0P0000Goo`00ool00?oo008000?oo`03003ooooo00Coo`03003o
oooo02koo`00:ooo0P00T_oo00<00?ooool06_oo0P0000Koo`00ool00?oo0004ool00`00ooooo`04
ool00`00ooooo`0^ool002_oo`03003ooooo097oo`03003ooooo01[oo`800006ool00?oo003oo`00
1?oo00<00?ooool01?oo00<00?ooool0;_oo000[ool00`00ooooo`2Aool00`00ooooo`0Jool20002
ool200000ooo003oo`03ool00`00ooooo`04ool00`00ooooo`0^ool002_oo`03003ooooo097oo`03
003ooooo01[oo`8000;oo`800003ool00?oo00?oo`03003ooooo00Coo`03003ooooo02koo`00:ooo
00<00?ooool0TOoo00<00?ooool06_oo0P000_oo0P0000?oo`00ool00ooo00<00?ooool01?oo00<0
0?ooool0;_oo000Gool40003ool20004ool20005ool00`00ooooo`2Aool00`00ooooo`0Jool20002
ool20006ool00`00ooooo`04ool00`00ooooo`0^ool001Ooo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0TOoo00<00?ooool06_oo0P000_oo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool0;_oo000Hool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`8009;oo`03003ooooo01[oo`8000;oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo
02koo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2A
ool00`00ooooo`0Jool20002ool00`00ooooo`06ool00`00ooooo`03ool2000_ool001[oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool06_oo0P00
0_oo00<00?ooool01_oo00<00?ooool00_oo00<00?oo0000;ooo000Gool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool2000;ool01000oooooooo0P0000?oo`00
ool0;_oo000Hool20004ool20004ool20005ool00`00ooooo`2^ool2000;ool01000oooooooo0P00
00?oo`00ool0;_oo000[ool00`00ooooo`2^ool2000;ool01000oooooooo0P0000?oo`00ool0;_oo
000[ool00`00ooooo`2_ool00`00ooooo`09ool00`00ooooo`0300000ooo003oo`0^ool002_oo`80
0;coo`03003ooooo00<00003ool00?oo02koo`00:ooo00<00?ooool0^ooo00<00?ooool00`0000?o
o`00ool0;_oo000[ool00`00ooooo`2kool02000ooooo`00ool00?oo000_ool002_oo`03003ooooo
0;_oo`08003ooooo003oo`00ool002ooo`00:ooo00<00?ooool0^ooo00<00?oo00000_oo00<00?oo
0000;ooo000[ool00`00ooooo`2kool00`00ool00002ool01@00ool00?oo0000;Ooo000[ool00`00
ooooo`2kool00`00ool00002ool01@00ool00?oo00000_oo00<00?ooool0:?oo000[ool2002lool0
0`00ool00002ool01@00ool00?oo00000_oo00<00?ooool0:?oo000[ool00`00ooooo`2kool00`00
ool00004ool00`00ool00002ool00`00ooooo`0Xool002_oo`03003ooooo0;_oo`03003oo`0000Co
o`03003oo`0000;oo`03003ooooo02Soo`00:ooo00<00?ooool0^ooo0P001Ooo00<00?oo00000_oo
00<00?ooool0:?oo000[ool00`00ooooo`2kool20005ool00`00ool00002ool2000Yool002_oo`03
003ooooo0;_oo`8000Goo`03003oo`0000;oo`8002Woo`00:ooo00<00?ooool0^ooo0P001Ooo00<0
0?oo00000_oo0P00:Ooo000[ool2002lool20005ool00`00ool00002ool2000Yool002_oo`03003o
oooo0;_oo`8000Goo`03003oo`0000;oo`8002Woo`00:ooo00<00?ooool0^ooo00<00?ooool01?oo
00<00?oo00000_oo0P00:Ooo000[ool00`00ooooo`2kool00`00ooooo`04ool00`00ool00002ool2
000Yool002_oo`03003ooooo0<;oo`03003oo`0000;oo`8002Woo`00:ooo00<00?ooool0`_oo0`00
0_oo00<00?oo0000:?oo000Iool00`00ooooo`02ool20004ool20005ool00`00ooooo`33ool20002
ool00`00ool0000Xool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0`ooo0P000_oo00<00?oo0000:?oo000Fool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Coo`07003oo`00ool00?oo0000:?oo000Fool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`33ool01`00ool00?oo003oo`0002Soo`005ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool01`00ool00?oo003oo`00
02Soo`006?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool01`00ool0
0?oo003oo`0002Soo`006Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo00L00?oo
003oo`00ool0000Xool002_oo`03003ooooo0<?oo`07003oo`00ool00?oo0000:?oo000[ool00`00
ooooo`33ool01`00ool00?oo003oo`0002Soo`00:ooo0P00a?oo00L00?oo003oo`00ool0000Xool0
02_oo`03003ooooo0<?oo`05003oo`00ool00002ool00`00ooooo`0Uool002_oo`03003ooooo0<?o
o`05003oo`00ool00002ool00`00ooooo`0Uool002_oo`03003ooooo0<?oo`05003oo`00ool00002
ool00`00ooooo`0Uool002_oo`03003ooooo0<Goo`03003oo`0000;oo`03003ooooo02Goo`00:ooo
00<00?ooool0aOoo00<00?oo00000_oo00<00?ooool09Ooo000[ool00`00ooooo`35ool00`00ool0
0002ool00`00ooooo`0Uool002_oo`800<Koo`03003oo`0000;oo`03003ooooo02Goo`00:ooo00<0
0?ooool0aOoo00<00?oo00000_oo00<00?ooool09Ooo000[ool00`00ooooo`35ool00`00ool00003
ool00`00ooooo`0Tool002_oo`03003ooooo0<Goo`03003oo`0000?oo`03003ooooo02Coo`00:ooo
00<00?ooool0aOoo0P001Ooo00<00?ooool08ooo000[ool00`00ooooo`35ool20005ool00`00oooo
o`0Sool002_oo`03003ooooo0<Goo`8000Goo`03003ooooo02?oo`00:ooo0P00a_oo0P001Ooo00<0
0?ooool08ooo000[ool00`00ooooo`35ool20005ool00`00ooooo`0Sool002_oo`03003ooooo0<Go
o`8000Goo`03003ooooo02?oo`00:ooo00<00?ooool0aOoo0P001Ooo00<00?ooool08ooo000[ool0
0`00ooooo`35ool20005ool00`00ooooo`0Sool001Soo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Goo`8000Goo`03003ooooo02?oo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aOoo0P001Ooo00<00?ooool08ooo000Gool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20036ool20005ool00`00ooooo`0Sool001Ooo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo0P001Ooo00<00?ooool08ooo000Gool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`8000Goo`03003ooooo
02?oo`005ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool2
0005ool00`00ooooo`0Sool001Soo`<000?oo`8000Coo`8000Goo`03003ooooo0<Goo`8000Goo`03
003ooooo02?oo`00:ooo00<00?ooool0aOoo0P001Ooo00<00?ooool08ooo000[ool00`00ooooo`36
ool00`00ooooo`03ool00`00ooooo`0Sool002_oo`03003ooooo0<Koo`03003ooooo00?oo`03003o
oooo02?oo`00:ooo0P00aooo00<00?ooool00ooo00<00?ooool08ooo000[ool00`00ooooo`36ool0
0`00ooooo`03ool00`00ooooo`0Sool002_oo`03003ooooo0<Koo`03003ooooo00?oo`03003ooooo
02?oo`00:ooo00<00?ooool0a_oo00<00?ooool00ooo00<00?ooool08ooo000[ool00`00ooooo`36
ool00`00ooooo`03ool00`00ooooo`0Sool002_oo`03003ooooo0<Koo`03003ooooo00?oo`03003o
oooo02?oo`00:ooo00<00?ooool0a_oo00<00?ooool00ooo00<00?ooool08ooo000[ool20037ool0
0`00ooooo`03ool00`00ooooo`0Sool002_oo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo
02;oo`00:ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool08_oo000[ool00`00ooooo`36
ool00`00ooooo`04ool00`00ooooo`0Rool002_oo`03003ooooo0<Koo`03003ooooo00Coo`03003o
oooo02;oo`00:ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool08_oo000[ool00`00oooo
o`36ool00`00ooooo`04ool00`00ooooo`0Rool002_oo`800<Ooo`03003ooooo00Coo`03003ooooo
02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0R
ool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo
000Hool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Rool001Ooo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo02;oo`005ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool08_oo000H
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo02;oo`00
5ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool08_oo000Gool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Rool001Soo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo02;o
o`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0Rool0
02_oo`800<koo`03003ooooo02;oo`00:ooo00<00?ooool0cOoo00<00?ooool08_oo000[ool00`00
ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00:ooo00<00?oo
ool0cOoo00<00?ooool08_oo000[ool00`00ooooo`3bool002_oo`03003ooooo0?;oo`00:ooo00<0
0?ooool0l_oo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Co
o`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001Uool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Zool00?oo
ob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo
001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007So
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Tool006Goo`8000?oo`03003ooooo00Coo`<000Coo`04
003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool0
06Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001T
ool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Tool007Soo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06koo`00
Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.10034, -107.493, \
0.0056025, 6.94724}}],

Cell[BoxData[
    \(0.00938664144970381`\)], "Print"],

Cell[BoxData[
    \(0.33670909952606637`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.12152 0.74176 0.0136449 0.00107019 [
[.02686 -0.0125 -20 -9.8125 ]
[.02686 -0.0125 20 0 ]
[.11953 -0.0125 -17 -9.8125 ]
[.11953 -0.0125 17 0 ]
[.25015 -0.0125 -17 -9.8125 ]
[.25015 -0.0125 17 0 ]
[.41471 -0.0125 -17 -9.8125 ]
[.41471 -0.0125 17 0 ]
[.5231 -0.0125 -17 -9.8125 ]
[.5231 -0.0125 17 0 ]
[.638 -0.0125 -14 -9.8125 ]
[.638 -0.0125 14 0 ]
[.76862 -0.0125 -17 -9.8125 ]
[.76862 -0.0125 17 0 ]
[.86129 -0.0125 -14 -9.8125 ]
[.86129 -0.0125 14 0 ]
[.99191 -0.0125 -14 -9.8125 ]
[.99191 -0.0125 14 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .12066 -18 -4.5 ]
[-0.0125 .12066 0 4.5 ]
[-0.0125 .22768 -18 -4.5 ]
[-0.0125 .22768 0 4.5 ]
[-0.0125 .3347 -18 -4.5 ]
[-0.0125 .3347 0 4.5 ]
[-0.0125 .44172 -18 -4.5 ]
[-0.0125 .44172 0 4.5 ]
[-0.0125 .54874 -18 -4.5 ]
[-0.0125 .54874 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02686 0 m
.02686 .00625 L
s
gsave
.02686 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11953 0 m
.11953 .00625 L
s
gsave
.11953 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25015 0 m
.25015 .00625 L
s
gsave
.25015 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.41471 0 m
.41471 .00625 L
s
gsave
.41471 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5231 0 m
.5231 .00625 L
s
gsave
.5231 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.638 0 m
.638 .00625 L
s
gsave
.638 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76862 0 m
.76862 .00625 L
s
gsave
.76862 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86129 0 m
.86129 .00625 L
s
gsave
.86129 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99191 0 m
.99191 .00625 L
s
gsave
.99191 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00463 0 m
.00463 .00375 L
s
.04765 0 m
.04765 .00375 L
s
.06718 0 m
.06718 .00375 L
s
.08559 0 m
.08559 .00375 L
s
.10301 0 m
.10301 .00375 L
s
.34282 0 m
.34282 .00375 L
s
.47344 0 m
.47344 .00375 L
s
.56611 0 m
.56611 .00375 L
s
.60406 0 m
.60406 .00375 L
s
.67594 0 m
.67594 .00375 L
s
.70988 0 m
.70988 .00375 L
s
.74059 0 m
.74059 .00375 L
s
.78941 0 m
.78941 .00375 L
s
.80894 0 m
.80894 .00375 L
s
.82735 0 m
.82735 .00375 L
s
.84477 0 m
.84477 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .12066 m
.00625 .12066 L
s
[(100)] -0.0125 .12066 1 0 Mshowa
0 .22768 m
.00625 .22768 L
s
[(200)] -0.0125 .22768 1 0 Mshowa
0 .3347 m
.00625 .3347 L
s
[(300)] -0.0125 .3347 1 0 Mshowa
0 .44172 m
.00625 .44172 L
s
[(400)] -0.0125 .44172 1 0 Mshowa
0 .54874 m
.00625 .54874 L
s
[(500)] -0.0125 .54874 1 0 Mshowa
.125 Mabswid
0 .03505 m
.00375 .03505 L
s
0 .05645 m
.00375 .05645 L
s
0 .07786 m
.00375 .07786 L
s
0 .09926 m
.00375 .09926 L
s
0 .14207 m
.00375 .14207 L
s
0 .16347 m
.00375 .16347 L
s
0 .18488 m
.00375 .18488 L
s
0 .20628 m
.00375 .20628 L
s
0 .24909 m
.00375 .24909 L
s
0 .27049 m
.00375 .27049 L
s
0 .29189 m
.00375 .29189 L
s
0 .3133 m
.00375 .3133 L
s
0 .35611 m
.00375 .35611 L
s
0 .37751 m
.00375 .37751 L
s
0 .39891 m
.00375 .39891 L
s
0 .42032 m
.00375 .42032 L
s
0 .46312 m
.00375 .46312 L
s
0 .48453 m
.00375 .48453 L
s
0 .50593 m
.00375 .50593 L
s
0 .52734 m
.00375 .52734 L
s
0 .57014 m
.00375 .57014 L
s
0 .59155 m
.00375 .59155 L
s
0 .61295 m
.00375 .61295 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02429 .01472 L
.02477 .01579 L
.02525 .01472 L
.02573 .01472 L
.02621 .01579 L
.02669 .01472 L
.02718 .01472 L
.02766 .01686 L
.02815 .01579 L
.02863 .01472 L
.02912 .01472 L
.02961 .01472 L
.03009 .01472 L
.03058 .01472 L
.03107 .01579 L
.03156 .01472 L
.03205 .01472 L
.03254 .01579 L
.03304 .01472 L
.03353 .01579 L
.03402 .01472 L
.03452 .01579 L
.03501 .01472 L
.03551 .01579 L
.036 .01472 L
.0365 .01472 L
.037 .01579 L
.0375 .01472 L
.038 .01579 L
.0385 .01579 L
.039 .01579 L
.0395 .01579 L
.04001 .01472 L
.04051 .01579 L
.04101 .01579 L
.04152 .01579 L
.04203 .01579 L
.04253 .01472 L
.04304 .01579 L
.04355 .01472 L
.04406 .01579 L
.04457 .01579 L
.04508 .01472 L
.04559 .01579 L
.0461 .01686 L
.04662 .01472 L
.04713 .01579 L
.04765 .01472 L
.04816 .01472 L
Mistroke
.04868 .01579 L
.0492 .01472 L
.04971 .01472 L
.05023 .01472 L
.05075 .01579 L
.05127 .01579 L
.0518 .01472 L
.05232 .01579 L
.05284 .01472 L
.05337 .01686 L
.05389 .019 L
.05442 .01579 L
.05494 .01472 L
.05547 .01579 L
.056 .01579 L
.05653 .01579 L
.05706 .01579 L
.05759 .01579 L
.05812 .01472 L
.05866 .01579 L
.05919 .01579 L
.05972 .01579 L
.06026 .01686 L
.0608 .01579 L
.06133 .01579 L
.06187 .01472 L
.06241 .01472 L
.06295 .01579 L
.06349 .01472 L
.06403 .01579 L
.06458 .01472 L
.06512 .01579 L
.06567 .01579 L
.06621 .01579 L
.06676 .01579 L
.0673 .01472 L
.06785 .01579 L
.0684 .01472 L
.06895 .01686 L
.0695 .01579 L
.07006 .01472 L
.07061 .01579 L
.07116 .01472 L
.07172 .01472 L
.07227 .01579 L
.07283 .01472 L
.07339 .01579 L
.07395 .01579 L
.07451 .01579 L
.07507 .01472 L
Mistroke
.07563 .01472 L
.07619 .01579 L
.07676 .01579 L
.07732 .01579 L
.07789 .01579 L
.07845 .01579 L
.07902 .01472 L
.07959 .01579 L
.08016 .01472 L
.08073 .01472 L
.0813 .01472 L
.08187 .01472 L
.08245 .01472 L
.08302 .01579 L
.0836 .01579 L
.08417 .01579 L
.08475 .01472 L
.08533 .01686 L
.08591 .01579 L
.08649 .01579 L
.08707 .01579 L
.08766 .01579 L
.08824 .01472 L
.08883 .01472 L
.08941 .01579 L
.09 .01686 L
.09059 .01579 L
.09118 .01579 L
.09177 .01579 L
.09236 .01579 L
.09295 .01686 L
.09355 .01472 L
.09414 .01579 L
.09474 .01579 L
.09533 .01579 L
.09593 .01472 L
.09653 .01579 L
.09713 .01579 L
.09773 .01579 L
.09834 .01472 L
.09894 .01472 L
.09955 .01579 L
.10015 .01686 L
.10076 .01579 L
.10137 .01472 L
.10198 .01793 L
.10259 .01579 L
.1032 .01686 L
.10381 .01579 L
.10443 .01579 L
Mistroke
.10504 .01472 L
.10566 .01472 L
.10628 .01579 L
.1069 .01472 L
.10752 .01579 L
.10814 .01579 L
.10876 .01686 L
.10938 .01579 L
.11001 .01579 L
.11063 .01472 L
.11126 .01472 L
.11189 .01472 L
.11252 .01579 L
.11315 .01579 L
.11378 .01472 L
.11442 .01472 L
.11505 .01579 L
.11569 .01579 L
.11632 .01579 L
.11696 .01579 L
.1176 .01579 L
.11824 .01472 L
.11889 .01579 L
.11953 .01579 L
.12017 .01793 L
.12082 .01579 L
.12147 .01579 L
.12212 .01579 L
.12277 .01472 L
.12342 .01579 L
.12407 .01579 L
.12473 .01472 L
.12538 .01472 L
.12604 .01579 L
.1267 .01579 L
.12736 .01472 L
.12802 .01579 L
.12868 .01579 L
.12934 .01579 L
.13001 .01686 L
.13067 .01579 L
.13134 .01472 L
.13201 .01472 L
.13268 .01579 L
.13335 .01686 L
.13403 .01472 L
.1347 .01579 L
.13538 .01472 L
.13605 .01472 L
.13673 .01793 L
Mistroke
.13741 .01579 L
.13809 .01472 L
.13878 .01472 L
.13946 .01472 L
.14015 .01579 L
.14084 .01579 L
.14153 .01472 L
.14222 .01579 L
.14291 .01472 L
.1436 .01472 L
.1443 .01472 L
.14499 .01579 L
.14569 .01579 L
.14639 .01579 L
.14709 .01472 L
.14779 .01579 L
.1485 .01472 L
.1492 .01472 L
.14991 .01579 L
.15062 .01472 L
.15133 .01579 L
.15204 .01472 L
.15276 .01579 L
.15347 .01472 L
.15419 .01579 L
.15491 .01579 L
.15563 .01579 L
.15635 .01579 L
.15707 .01579 L
.1578 .01472 L
.15852 .01579 L
.15925 .01579 L
.15998 .01686 L
.16071 .01793 L
.16144 .01579 L
.16218 .01579 L
.16291 .01579 L
.16365 .01472 L
.16439 .01579 L
.16513 .01579 L
.16588 .01579 L
.16662 .01472 L
.16737 .01579 L
.16812 .01472 L
.16887 .01579 L
.16962 .01579 L
.17037 .01472 L
.17113 .01579 L
.17188 .01472 L
.17264 .01579 L
Mistroke
.1734 .01579 L
.17417 .01579 L
.17493 .01579 L
.1757 .01579 L
.17646 .01579 L
.17723 .01686 L
.17801 .01579 L
.17878 .01472 L
.17955 .01579 L
.18033 .01472 L
.18111 .01579 L
.18189 .01472 L
.18267 .01579 L
.18346 .01686 L
.18425 .01579 L
.18503 .01472 L
.18583 .01579 L
.18662 .01579 L
.18741 .01579 L
.18821 .01579 L
.18901 .01579 L
.18981 .01686 L
.19061 .019 L
.19141 .01686 L
.19222 .01579 L
.19303 .01579 L
.19384 .01472 L
.19465 .01579 L
.19547 .01579 L
.19628 .01579 L
.1971 .01579 L
.19792 .01579 L
.19875 .01579 L
.19957 .01686 L
.2004 .01579 L
.20123 .01579 L
.20206 .01579 L
.20289 .01579 L
.20373 .01579 L
.20456 .01686 L
.2054 .01579 L
.20625 .01793 L
.20709 .01579 L
.20794 .01579 L
.20879 .01579 L
.20964 .01686 L
.21049 .01472 L
.21135 .01472 L
.2122 .01793 L
.21306 .01579 L
Mistroke
.21393 .01579 L
.21479 .01686 L
.21566 .01579 L
.21653 .01472 L
.2174 .01579 L
.21827 .01472 L
.21915 .01579 L
.22003 .01579 L
.22091 .01579 L
.2218 .01579 L
.22268 .01472 L
.22357 .01686 L
.22446 .01579 L
.22536 .01793 L
.22625 .01579 L
.22715 .01686 L
.22805 .01579 L
.22895 .01472 L
.22986 .01472 L
.23077 .01686 L
.23168 .01579 L
.23259 .01472 L
.23351 .01793 L
.23443 .01579 L
.23535 .01472 L
.23628 .01472 L
.2372 .01686 L
.23813 .01793 L
.23907 .01579 L
.24 .01579 L
.24094 .01472 L
.24188 .01579 L
.24282 .01686 L
.24377 .01472 L
.24472 .01579 L
.24567 .01579 L
.24662 .01579 L
.24758 .01686 L
.24854 .01579 L
.2495 .01579 L
.25047 .01686 L
.25144 .01579 L
.25241 .01793 L
.25339 .01472 L
.25436 .01579 L
.25534 .01472 L
.25633 .01472 L
.25731 .01579 L
.2583 .02114 L
.2593 .01793 L
Mistroke
.26029 .01472 L
.26129 .01472 L
.26229 .01686 L
.2633 .01579 L
.26431 .01686 L
.26532 .01579 L
.26633 .01793 L
.26735 .01686 L
.26837 .01579 L
.2694 .01579 L
.27042 .01579 L
.27145 .01472 L
.27249 .01579 L
.27353 .01686 L
.27457 .02007 L
.27561 .01579 L
.27666 .01579 L
.27771 .01579 L
.27876 .01472 L
.27982 .01579 L
.28088 .01579 L
.28195 .01472 L
.28302 .01472 L
.28409 .01686 L
.28516 .01579 L
.28624 .01472 L
.28733 .01472 L
.28841 .01579 L
.2895 .01579 L
.2906 .01579 L
.29169 .01579 L
.2928 .01579 L
.2939 .01579 L
.29501 .019 L
.29612 .01579 L
.29724 .01686 L
.29836 .01472 L
.29948 .01579 L
.30061 .01579 L
.30174 .01686 L
.30288 .01579 L
.30402 .01579 L
.30517 .02649 L
.30631 .01579 L
.30747 .01579 L
.30862 .01686 L
.30978 .01579 L
.31095 .01579 L
.31212 .01579 L
.31329 .01579 L
Mistroke
.31447 .01579 L
.31565 .01686 L
.31684 .01579 L
.31803 .01686 L
.31923 .01793 L
.32042 .01579 L
.32163 .02863 L
.32284 .01579 L
.32405 .01472 L
.32527 .01579 L
.32649 .01579 L
.32772 .01472 L
.32895 .01579 L
.33019 .01579 L
.33143 .01579 L
.33268 .01793 L
.33393 .01579 L
.33518 .01472 L
.33644 .01579 L
.33771 .02435 L
.33898 .01686 L
.34026 .01686 L
.34154 .01579 L
.34282 .01686 L
.34411 .02007 L
.34541 .01579 L
.34671 .01579 L
.34802 .01686 L
.34933 .01579 L
.35065 .01472 L
.35197 .01472 L
.3533 .01579 L
.35463 .01686 L
.35597 .01686 L
.35732 .01472 L
.35867 .01579 L
.36002 .02328 L
.36139 .01686 L
.36275 .01579 L
.36413 .02542 L
.36551 .01472 L
.36689 .01579 L
.36829 .01579 L
.36968 .01686 L
.37109 .01793 L
.3725 .01579 L
.37391 .01579 L
.37533 .01472 L
.37676 .01472 L
.3782 .01579 L
Mistroke
.37964 .01579 L
.38109 .01579 L
.38254 .01579 L
.384 .01686 L
.38547 .01793 L
.38694 .01472 L
.38843 .01579 L
.38991 .01579 L
.39141 .01579 L
.39291 .01793 L
.39442 .01472 L
.39594 .01472 L
.39746 .01686 L
.39899 .02435 L
.40053 .01472 L
.40207 .01579 L
.40362 .01686 L
.40518 .01686 L
.40675 .01579 L
.40833 .01579 L
.40991 .01686 L
.4115 .01686 L
.4131 .02863 L
.41471 .01472 L
.41632 .01579 L
.41794 .02007 L
.41957 .01579 L
.42121 .02435 L
.42286 .01686 L
.42452 .01579 L
.42618 .02114 L
.42786 .01686 L
.42954 .01579 L
.43123 .01579 L
.43293 .01579 L
.43464 .01686 L
.43636 .01472 L
.43808 .01579 L
.43982 .01579 L
.44157 .019 L
.44332 .01579 L
.44509 .01793 L
.44686 .019 L
.44865 .019 L
.45044 .01686 L
.45225 .019 L
.45406 .01579 L
.45589 .01579 L
.45772 .01579 L
.45957 .01579 L
Mistroke
.46143 .01686 L
.46329 .019 L
.46517 .01686 L
.46706 .01686 L
.46896 .02328 L
.47087 .01686 L
.4728 .01686 L
.47473 .01579 L
.47668 .01579 L
.47864 .01686 L
.48061 .019 L
.48259 .01686 L
.48458 .01793 L
.48659 .01472 L
.48861 .01472 L
.49064 .02328 L
.49269 .01579 L
.49475 .019 L
.49682 .019 L
.4989 .01579 L
.501 .01579 L
.50311 .01686 L
.50524 .02756 L
.50738 .019 L
.50954 .01579 L
.5117 .01793 L
.51389 .01579 L
.51609 .01579 L
.5183 .01579 L
.52053 .03719 L
.52278 .01579 L
.52504 .01793 L
.52731 .01686 L
.52961 .04896 L
.53192 .02114 L
.53424 .02114 L
.53658 .01579 L
.53894 .01579 L
.54132 .02114 L
.54372 .01686 L
.54613 .02007 L
.54856 .01472 L
.55101 .01579 L
.55348 .01793 L
.55597 .01579 L
.55847 .01472 L
.561 .01579 L
.56355 .01686 L
.56611 .01579 L
.5687 .02007 L
Mistroke
.57131 .01793 L
.57394 .03077 L
.57659 .01686 L
.57926 .019 L
.58196 .01793 L
.58468 .019 L
.58742 .019 L
.59019 .01579 L
.59297 .02007 L
.59579 .01793 L
.59863 .01579 L
.60149 .02114 L
.60438 .01579 L
.60729 .01686 L
.61024 .0297 L
.61321 .01472 L
.6162 .01472 L
.61923 .0297 L
.62228 .04254 L
.62536 .01793 L
.62848 .01686 L
.63162 .04147 L
.63479 .019 L
.638 .0511 L
.64124 .02542 L
.64451 .06608 L
.64781 .02756 L
.65115 .03291 L
.65452 .019 L
.65793 .01793 L
.66138 .01686 L
.66486 .02114 L
.66838 .01686 L
.67194 .02007 L
.67554 .01686 L
.67918 .02221 L
.68286 .07144 L
.68658 .01686 L
.69035 .02328 L
.69416 .05431 L
.69802 .0297 L
.70193 .02114 L
.70588 .02221 L
.70988 .01793 L
.71393 .02007 L
.71804 .16026 L
.72219 .03826 L
.72641 .019 L
.73067 .019 L
.735 .02221 L
Mistroke
.73938 .01579 L
.74382 .01686 L
.74833 .019 L
.7529 .01793 L
.75753 .08642 L
.76224 .0297 L
.76701 .02542 L
.77185 .12601 L
.77677 .02221 L
.78177 .04789 L
.78684 .01686 L
.79199 .04575 L
.79723 .04254 L
.80256 .01686 L
.80797 .02542 L
.81348 .09498 L
.81908 .02649 L
.82478 .019 L
.83059 .05966 L
.8365 .14635 L
.84252 .02221 L
.84866 .13244 L
.85491 .03077 L
.86129 .22875 L
.8678 .019 L
.87444 .01793 L
.88122 .11745 L
.88815 .31972 L
.89523 .31009 L
.90247 .03184 L
.90988 .14635 L
.91746 .27049 L
.92522 .45028 L
.93317 .17952 L
.94133 .05217 L
.9497 .38821 L
.95829 .25444 L
.96712 .60332 L
.97619 .53804 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`000ooo0P00
1?oo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P001?oo0P002Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P000ooo0`000ooo00<00?ooool00ooo0P001?oo0P001?oo00@00?oo
ooooo`8000Coo`03003ooooo00?oo`8000?oo`@000?oo`8000Coo`03003ooooo00?oo`8000?oo`@0
00;oo`<000?oo`03003ooooo00?oo`8000?oo`@000Ooo`8000Coo`03003ooooo00?oo`8000Coo`80
01[oo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01P00ooooo`00ool000;oo`03003ooooo
00Coo`03003oo`0000;oo`04003ooooo0002ool01000ooooo`000ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo0008ool01000ooooo`000_oo
00H00?ooool00?oo0002ool20007ool01000ooooo`000_oo00@00?ooool000?oo`04003ooooo0002
ool00`00ooooo`06ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003o
oooo0004ool01000ooooo`000_oo0P001ooo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool001Woo`007Ooo00@00?ooool000Soo`04003ooooo0002
ool01P00ooooo`00ool000;oo`03003ooooo00Coo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
1Ooo00@00?ooool000Soo`04003ooooo0002ool01P00ooooo`00ool000;oo`8000Ooo`04003ooooo
0002ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000Coo`05003o
ooooool00002ool00`00ooooo`06ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003o
oooo0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Ooo`00
7Ooo00@00?ooool000Soo`04003ooooo0002ool01P00ooooo`00ool000;oo`04003oooooool30002
ool01000ooooo`000_oo00@00?ooool000Coo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo
0002ool01000ooooo`000ooo0P002?oo00@00?ooool000Soo`04003ooooo0002ool01@00ooooo`00
ool010002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ool00002ool00`00ooooo`06ool0
1000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00oooo
o`040008ool01000ooooo`001?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0003ool2
000Jool001goo`04003ooooo0008ool01000ooooo`000_oo00H00?ooool00?oo0002ool01@00oooo
oooo00001?oo00@00?ooool000;oo`04003ooooo0005ool20002ool00`00ooooo`06ool01000oooo
o`000_oo00@00?ooool000Goo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`000_oo00D0
0?ooool00?oo00800003ool00?oo00Ooo`04003ooooo0002ool01000ooooo`001Ooo0P000_oo00<0
0?ooool01_oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`00
1?oo00<00?ooool00P0000?oo`00ool01ooo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool05ooo000Mool01000ooooo`002?oo00@00?ooool000;o
o`05003ooooo003oo`040003ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo008000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Ooo`04003ooooo0008ool01000ooooo`000_oo00D00?ooool00?oo00800003ool00?oo00Ooo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo0`000_oo0P0000?oo`00ool01ooo00@0
0?ooool000;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000I
ool001koo`8000[oo`8000Coo`8000?oo`<000?oo`@000;oo`8000Coo`8000Coo`8000;oo`8000[o
o`8000Coo`8000Coo`8000Woo`8000[oo`8000Coo`8000?oo`@000Soo`8000Coo`8000?oo`@00003
ool0000000[oo`8000Goo`03003ooooo00;oo`8000[oo`8000Goo`04003oooooool40008ool20004
ool20008ool2000:ool20004ool2000Jool00?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`80
00Goo`8000?oo`03003ooooo00;oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?oo
ool06Ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool01ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`05003oooooool00002
ool00`00ooooo`0Iool00`00ooooo`0Qool0027oo`04003ooooo0004ool00`00ooooo`3dool0027o
o`04003ooooo0004ool20003oomJ00001?oo000000000_oo00<00?oo00000`0000?oo`0000000P00
0_oo0P0000?oo`0000000P001?oo00D00?oo00000?oo008001Woo`03003ooooo05Ooo`008Ooo00@0
0?ooool000Coo`03003ooooo00;oo`06003oooooool00?oo0P0000?oo`00ool00_oo0P0000Ooo`00
00000?oo003oo`030004ool01@00ooooo`00ool00P0000?oo`0000000P0000?oo`0000002P0000?o
o`00ool0100000?oo`0000000_oo2@0000?oo`0000002P0000Goo`0000000?oo00<00003ool00000
00T00007ool00000003oo`00ool00P0000?oo`0000001`0000Coo`00000000?oo`H00003ool00?oo
00?oo`800004ool00000ool40006ool01@00oooooooo00000ooo00<00?ooool01ooo0P00??oo000Q
ool01000ooooo`001?oo00<00?ooool0=?oo00<00?ooool01ooo00@00?ooool000?oo`04003ooooo
ool20007ool00`00ool000030009ool01@00oooooooo00000_oo0P0000?oo`0000000P0000?oo`00
ool01?oo00<00?oo00001?oo0`0000?oo`0000000`000_oo00<00?oo00000_oo00D00?oo00000?oo
00800006ool00?oo003oo`000ooo00P00?ooool00?oo003oo`000ooo0P000_oo00D00?ooooooo`00
00Goo`8003coo`008Ooo00@00?ooool000Coo`03003ooooo03koo`04003ooooo000Cool00`00oooo
o`0@ool01000oooooooo0`002?oo00<00?ooool01Ooo00<00?oo0000100000?oo`00ool01?oo00<0
0?oo00000P000ooo00<00?oo00001Ooo00P00?oo00000?oo003oo`000ooo0P0000?oo`0000000ooo
00<00?ooool00ooo0P00??oo000Rool20005ool00`00ooooo`1/ool30008ool00`00ooooo`07ool0
0`00ool0000200000ooo003oo`04ool00`00ool000020003ool00`00ool00005ool02000ool00000
ool00?oo0002ool01`00ool00?oo003oo`0000;oo`04003ooooo0002ool20005ool00`00ooooo`0d
ool002Woo`03003ooooo06coo`03003oo`0001;oo`07003oo`00ool00?oo00001Ooo00<00?oo0000
0P000ooo00<00?oo00001Ooo00D00?oo00000?oo0080000:ool00?oo003oo`00ool00?oo0002ool0
1000ooooo`000_oo0P001Ooo00<00?ooool0=?oo000Yool00`00ooooo`1^ool00`00ooooo`0@ool0
1`00ool00?oo003oo`0000Goo`05003oo`00ool00003ool00`00ool00005ool01@00ool00000ool0
0P0000[oo`0000000?oo003oo`00ool000;oo`04003ooooo0002ool20005ool00`00ooooo`0dool0
02Woo`03003ooooo06koo`03003ooooo01Coo`<000Goo`8000;oo`07003oooooool00?oo00001Ooo
00D00?oo00000?oo00800003ool00?oo00;oo`05003oo`00ool00002ool01000ooooo`000_oo0P00
1Ooo00<00?ooool0=?oo000Yool00`00ooooo`25ool20007ool01000ooooo`000ooo00<00?oo0000
1Ooo00H00?oo00000?oo0006ool00`00ool00002ool01P00ool00000ool000;oo`8000Goo`03003o
oooo00Goo`03003ooooo02coo`00:Ooo00<00?ooool0Q_oo00<00?ooool01Ooo00@00?ooool000?o
o`03003oo`0000Koo`<00003ool00?oo00Goo`03003oo`0000;oo`06003oo`00003oo`000_oo0P00
1Ooo00<00?ooool01Ooo00<00?ooool0;?oo000Yool00`00ooooo`26ool00`00ooooo`05ool00`00
ooooo`04ool00`00ool00006ool01@00ool00?oo00001ooo0P000_oo00H00?oo00000?oo0002ool2
0005ool00`00ooooo`05ool00`00ooooo`0/ool002Woo`03003ooooo08Koo`03003ooooo00Goo`03
003ooooo00Coo`03003oo`0000Koo`05003oo`00ool00007ool01P00oooooooo003oo`800004ool0
0?ooool20005ool20006ool00`00ooooo`0/ool002Woo`03003ooooo08koo`03003ooooo00Coo`03
003oo`0000Koo`05003oo`00ool00007ool01P00oooooooo003oo`800007ool00?ooool00?oo0000
1?oo0P001_oo00<00?ooool0;?oo000Yool00`00ooooo`2Eool00`00ool00006ool01@00ool00?oo
00001ooo00H00?ooooooo`00ool200001?oo003oo`000_oo00<00?ooool00_oo0P001_oo00<00?oo
ool0;?oo000Yool00`00ooooo`2Eool00`00ool00006ool01000ooooo`002?oo00H00?ooooooo`00
ool200001?oo003oo`000_oo00<00?ooool00_oo0P001_oo00<00?ooool0;?oo000Yool00`00oooo
o`2Eool00`00ool00006ool01000ooooo`002?oo00H00?ooooooo`00ool400001Ooo003ooooo0000
1?oo0P001_oo00<00?ooool0;?oo000Yool00`00ooooo`2Eool00`00ool00009ool00`00ooooo`06
ool01000oooooooo0P0000Koo`0000000?oo0002ool00`00ooooo`02ool20006ool00`00ooooo`0/
ool002Woo`03003ooooo09Koo`8000Woo`03003ooooo00Koo`04003oooooool200001_oo00000000
ool000;oo`03003ooooo00;oo`8000Koo`03003ooooo02coo`00:Ooo00<00?ooool0U_oo0P002Ooo
00<00?ooool02_oo0P0000Koo`0000000?oo0002ool00`00ooooo`02ool20006ool00`00ooooo`0/
ool002Woo`03003ooooo09Koo`03003ooooo00Soo`03003ooooo00[oo`800006ool00000003oo`00
0_oo00L00?ooooooo`00ool00006ool00`00ooooo`0/ool002Woo`03003ooooo09Koo`03003ooooo
00Soo`03003ooooo00_oo`03003ooooo00800005ool00?ooool00003ool00`00ool00006ool00`00
ooooo`0/ool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo09Koo`03003ooooo00Soo`03003o
oooo00_oo`03003ooooo00800005ool00?ooool00003ool00`00ool00006ool00`00ooooo`0/ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0U_oo00<0
0?ooool02?oo00<00?ooool02ooo00<00?ooool00P0000Goo`00ooooo`0000?oo`03003oo`0000Go
o`8002koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Gool0
0`00ooooo`08ool00`00ooooo`0;ool00`00ooooo`0200001Ooo003ooooo00000ooo00@00?ooool0
00Coo`8002koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Fool00`00ooooo`08ool00`00ooooo`0;ool00`00ooooo`0200001Ooo003ooooo00000ooo
00@00?ooool000Coo`8002koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Fool00`00ooooo`0Fool00`00ooooo`0200001Ooo003ooooo00000ooo00@0
0?ooool000Coo`8002koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Fool00`00ooooo`0Fool00`00ooooo`02ool20002ool01@00oooooooo00000_oo00<00?ooool0
0_oo0P00;_oo000Gool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Fool00`00ooooo`0F
ool00`00ooooo`02ool20002ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo0000;Ooo
000Yool00`00ooooo`2Fool00`00ooooo`0Fool00`00ooooo`02ool20002ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?oo0000;Ooo000Yool00`00ooooo`2Fool00`00ooooo`0Kool20002
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo0000;Ooo000Yool00`00ooooo`2Fool0
0`00ooooo`0Kool20002ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo0000;Ooo000Y
ool00`00ooooo`2Fool00`00ooooo`0Kool20002ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?oo0000;Ooo000Yool00`00ooooo`2dool20002ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?oo0000;Ooo000Yool00`00ooooo`2dool20003ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?oo0000;Ooo000Yool00`00ooooo`2dool20003ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?oo0000;Ooo000Yool00`00ooooo`2dool00`00ooooo`02ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?oo0000;Ooo000Yool00`00ooooo`2dool00`00ooooo`02ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?oo0000;Ooo000Yool00`00ooooo`2dool00`00ooooo`02ool01000
ooooo`000_oo00<00?ooool00_oo00<00?oo0000;Ooo000Yool00`00ooooo`2dool00`00ooooo`02
ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo0000;Ooo000Yool00`00ooooo`2dool00`00
ooooo`02ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo0000;Ooo000Yool00`00ooooo`2d
ool00`00ooooo`02ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo0000;Ooo000Yool00`00
ooooo`2dool00`00ooooo`02ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo0000;Ooo000Y
ool00`00ooooo`2dool00`00ooooo`02ool01000ooooo`000ooo00L00?ooooooo`00ool0000]ool0
02Woo`03003ooooo0;Coo`03003ooooo00;oo`04003ooooo0003ool01`00oooooooo003oo`0002go
o`005Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool00_oo00@00?ooool000?o
o`07003oooooool00?oo0000;Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Coo`03003ooooo00;oo`04003ooooo0003ool01`00oooooooo003oo`0002go
o`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002eool00`00ooooo`02
ool01000ooooo`000ooo00L00?ooooooo`00ool0000]ool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00@00?ooool000?oo`07003oooooool00?oo
0000;Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Wo
o`04003ooooo0003ool01`00oooooooo003oo`0002goo`005Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo00001?oo00L00?ooooooo`00ool0000]
ool001Koo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003oo`0000Coo`04003ooooo0002
ool00`00ooooo`0[ool002Woo`03003ooooo0;Woo`03003oo`0000Coo`04003ooooo0002ool01000
ooooo`00:_oo000Yool00`00ooooo`2iool00`00ool00004ool01000ooooo`000_oo00@00?ooool0
02[oo`00:Ooo00<00?ooool0^Ooo00<00?oo00001?oo00@00?ooool000;oo`04003ooooo000Zool0
02Woo`03003ooooo0;Woo`03003oo`0000Coo`04003ooooo0002ool01000ooooo`00:_oo000Yool0
0`00ooooo`2jool20004ool01000ooooo`000_oo00@00?ooool002[oo`00:Ooo00<00?ooool0^_oo
0P001?oo00@00?ooool000;oo`04003ooooo000Zool002Woo`03003ooooo0;[oo`8000Coo`04003o
oooo0002ool01000ooooo`00:_oo000Yool00`00ooooo`2jool20004ool01000ooooo`000_oo00@0
0?ooool002[oo`00:Ooo00<00?ooool0^_oo0P001?oo00@00?ooool000;oo`04003oo`00000Zool0
02Woo`03003ooooo0;[oo`8000Coo`04003ooooo0002ool01000ool00000:_oo000Yool00`00oooo
o`2jool20004ool01000ooooo`000_oo00@00?oo000002[oo`00:Ooo00<00?ooool0^_oo0P001?oo
00@00?ooool000;oo`04003oo`00000Zool002Woo`03003ooooo0;[oo`8000Coo`04003ooooo0003
ool3000Zool002Woo`03003ooooo0;[oo`8000Coo`04003ooooo0003ool3000Zool002Woo`03003o
oooo0;[oo`03003ooooo00Coo`03003oo`0000?oo`<002[oo`005_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0`Ooo00<00?oo00000ooo0`00:_oo000Eool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`31ool00`00ool00003ool3000Zool001Soo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?oo00000ooo0`00:_oo000Fool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003oo`0000?oo`<002[oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ool0
0003ool200000ooo003oo`0Xool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`03003oo`0000?oo`800003ool00?oo02Soo`005_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`Ooo00<00?oo00000ooo0P0000?oo`00ool0:?oo000Yool00`00ooooo`31
ool00`00ool00003ool01000ooooo`00:Ooo000Yool00`00ooooo`31ool00`00ool00003ool01000
ooooo`00:Ooo000Yool00`00ooooo`31ool00`00ool00003ool01000ooooo`00:Ooo000Yool00`00
ooooo`31ool00`00ool00003ool01000ooooo`00:Ooo000Yool00`00ooooo`31ool00`00ool00003
ool01000ooooo`00:Ooo000Yool00`00ooooo`31ool00`00ool00003ool01000ooooo`00:Ooo000Y
ool00`00ooooo`31ool20004ool01000ooooo`00:Ooo000Yool00`00ooooo`31ool20004ool01000
ooooo`00:Ooo000Yool00`00ooooo`31ool20007ool00`00ooooo`0Wool002Woo`03003ooooo0<7o
o`8000Ooo`03003ooooo02Ooo`00:Ooo00<00?ooool0`Ooo0P001ooo00<00?ooool09ooo000Yool0
0`00ooooo`32ool00`00ooooo`05ool00`00ooooo`0Wool002Woo`03003ooooo0<;oo`03003ooooo
00Goo`03003ooooo02Ooo`00:Ooo00<00?ooool0`_oo00<00?ooool01Ooo00<00?ooool09ooo000Y
ool00`00ooooo`32ool00`00ooooo`05ool00`00ooooo`0Wool002Woo`03003ooooo0<;oo`03003o
oooo00Goo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo
00<00?ooool01Ooo00<00?ooool09ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<;oo`03003ooooo00Goo`03003ooooo02Ooo`005?oo1@000_oo00@0
0?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`05ool00`00ooooo`0Wool001Coo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo00Go
o`03003ooooo02Ooo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`05ool00`00ooooo`0Wool001Koo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b_oo00<00?ooool09ooo000Gool00`00ooooo`02ool20004ool20005
ool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo
00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03
003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00
ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?oo
ool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo
0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:
ool00`00ooooo`0Wool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo
00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03
003ooooo02Koo`005Ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?oo00009_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003oo`00
02Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ool0
000Vool001Goo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
00009_oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`8002Ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;
ool2000Wool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`8002Ooo`00:Ooo00<00?oo
ool0booo0P009ooo000Yool00`00ooooo`3;ool2000Wool002Woo`03003ooooo0<_oo`8002Ooo`00
:Ooo00<00?ooool0booo0P009ooo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003o
oooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00oooo
o`3;ool00`00ooooo`0Vool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00
ooooo`3dool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo
001Tool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001[ool006Goo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Xool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002?oo0`00Jooo001Tool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`1[ool008Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1[
ool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006[oo`00oooo
8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Oool006Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001Uool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05coo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00Gooo001T
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo05ooo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05oo
o`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000G_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Tool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00
I?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Co
o`00IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0K_oo001g
ool2000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.11978, -67.4301, \
0.00632202, 4.38186}}],

Cell[BoxData[
    \(0.01277446692000737`\)], "Print"],

Cell[BoxData[
    \(0.5816637404580153`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68238 0.586479 0.013879 0.000836085 [
[.09949 -0.0125 -17 -9.8125 ]
[.09949 -0.0125 17 0 ]
[.33288 -0.0125 -17 -9.8125 ]
[.33288 -0.0125 17 0 ]
[.50942 -0.0125 -14 -9.8125 ]
[.50942 -0.0125 14 0 ]
[.68597 -0.0125 -14 -9.8125 ]
[.68597 -0.0125 14 0 ]
[.91935 -0.0125 -14 -9.8125 ]
[.91935 -0.0125 14 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .09749 -18 -4.5 ]
[-0.0125 .09749 0 4.5 ]
[-0.0125 .1811 -18 -4.5 ]
[-0.0125 .1811 0 4.5 ]
[-0.0125 .2647 -18 -4.5 ]
[-0.0125 .2647 0 4.5 ]
[-0.0125 .34831 -18 -4.5 ]
[-0.0125 .34831 0 4.5 ]
[-0.0125 .43192 -18 -4.5 ]
[-0.0125 .43192 0 4.5 ]
[-0.0125 .51553 -18 -4.5 ]
[-0.0125 .51553 0 4.5 ]
[-0.0125 .59914 -18 -4.5 ]
[-0.0125 .59914 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09949 0 m
.09949 .00625 L
s
gsave
.09949 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33288 0 m
.33288 .00625 L
s
gsave
.33288 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50942 0 m
.50942 .00625 L
s
gsave
.50942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68597 0 m
.68597 .00625 L
s
gsave
.68597 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91935 0 m
.91935 .00625 L
s
gsave
.91935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20277 0 m
.20277 .00375 L
s
.27604 0 m
.27604 .00375 L
s
.37931 0 m
.37931 .00375 L
s
.41858 0 m
.41858 .00375 L
s
.45259 0 m
.45259 .00375 L
s
.48259 0 m
.48259 .00375 L
s
.78925 0 m
.78925 .00375 L
s
.86252 0 m
.86252 .00375 L
s
.96579 0 m
.96579 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .09749 m
.00625 .09749 L
s
[(100)] -0.0125 .09749 1 0 Mshowa
0 .1811 m
.00625 .1811 L
s
[(200)] -0.0125 .1811 1 0 Mshowa
0 .2647 m
.00625 .2647 L
s
[(300)] -0.0125 .2647 1 0 Mshowa
0 .34831 m
.00625 .34831 L
s
[(400)] -0.0125 .34831 1 0 Mshowa
0 .43192 m
.00625 .43192 L
s
[(500)] -0.0125 .43192 1 0 Mshowa
0 .51553 m
.00625 .51553 L
s
[(600)] -0.0125 .51553 1 0 Mshowa
0 .59914 m
.00625 .59914 L
s
[(700)] -0.0125 .59914 1 0 Mshowa
.125 Mabswid
0 .0306 m
.00375 .0306 L
s
0 .04732 m
.00375 .04732 L
s
0 .06404 m
.00375 .06404 L
s
0 .08077 m
.00375 .08077 L
s
0 .11421 m
.00375 .11421 L
s
0 .13093 m
.00375 .13093 L
s
0 .14765 m
.00375 .14765 L
s
0 .16437 m
.00375 .16437 L
s
0 .19782 m
.00375 .19782 L
s
0 .21454 m
.00375 .21454 L
s
0 .23126 m
.00375 .23126 L
s
0 .24798 m
.00375 .24798 L
s
0 .28143 m
.00375 .28143 L
s
0 .29815 m
.00375 .29815 L
s
0 .31487 m
.00375 .31487 L
s
0 .33159 m
.00375 .33159 L
s
0 .36503 m
.00375 .36503 L
s
0 .38176 m
.00375 .38176 L
s
0 .39848 m
.00375 .39848 L
s
0 .4152 m
.00375 .4152 L
s
0 .44864 m
.00375 .44864 L
s
0 .46536 m
.00375 .46536 L
s
0 .48209 m
.00375 .48209 L
s
0 .49881 m
.00375 .49881 L
s
0 .53225 m
.00375 .53225 L
s
0 .54897 m
.00375 .54897 L
s
0 .5657 m
.00375 .5657 L
s
0 .58242 m
.00375 .58242 L
s
0 .61586 m
.00375 .61586 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02419 .01555 L
.02457 .01555 L
.02495 .01472 L
.02533 .01472 L
.02571 .01472 L
.02609 .01555 L
.02647 .01555 L
.02686 .01472 L
.02724 .01472 L
.02762 .01472 L
.02801 .01472 L
.02839 .01472 L
.02878 .01472 L
.02916 .01639 L
.02955 .01472 L
.02994 .01472 L
.03033 .01472 L
.03071 .01555 L
.0311 .01472 L
.03149 .01472 L
.03188 .01472 L
.03227 .01472 L
.03267 .01472 L
.03306 .01555 L
.03345 .01472 L
.03384 .01472 L
.03424 .01555 L
.03463 .01472 L
.03503 .01472 L
.03542 .01555 L
.03582 .01472 L
.03622 .01472 L
.03662 .01472 L
.03701 .01472 L
.03741 .01555 L
.03781 .01472 L
.03821 .01555 L
.03861 .01555 L
.03901 .01472 L
.03942 .01555 L
.03982 .01472 L
.04022 .01472 L
.04063 .01472 L
.04103 .01472 L
.04144 .01472 L
.04184 .01472 L
.04225 .01472 L
.04266 .01472 L
.04306 .01555 L
Mistroke
.04347 .01555 L
.04388 .01555 L
.04429 .01555 L
.0447 .01555 L
.04511 .01472 L
.04552 .01472 L
.04594 .01472 L
.04635 .01472 L
.04676 .01472 L
.04718 .01472 L
.04759 .01555 L
.04801 .01555 L
.04843 .01472 L
.04884 .01555 L
.04926 .01722 L
.04968 .01555 L
.0501 .01472 L
.05052 .01555 L
.05094 .01472 L
.05136 .01472 L
.05178 .01472 L
.05221 .01472 L
.05263 .01555 L
.05305 .01555 L
.05348 .01472 L
.0539 .01555 L
.05433 .01472 L
.05476 .01555 L
.05519 .01472 L
.05561 .01472 L
.05604 .01555 L
.05647 .01472 L
.0569 .01555 L
.05733 .01472 L
.05777 .01472 L
.0582 .01472 L
.05863 .01472 L
.05907 .01555 L
.0595 .01472 L
.05994 .01472 L
.06037 .01639 L
.06081 .01555 L
.06125 .01472 L
.06169 .01555 L
.06213 .01472 L
.06257 .01555 L
.06301 .01472 L
.06345 .01555 L
.06389 .01472 L
.06434 .01555 L
Mistroke
.06478 .01472 L
.06523 .01472 L
.06567 .01472 L
.06612 .01472 L
.06657 .01555 L
.06701 .01555 L
.06746 .01472 L
.06791 .01555 L
.06836 .01472 L
.06881 .01472 L
.06927 .01555 L
.06972 .01555 L
.07017 .01472 L
.07063 .01472 L
.07108 .01472 L
.07154 .01555 L
.07199 .01555 L
.07245 .01472 L
.07291 .01472 L
.07337 .01472 L
.07383 .01472 L
.07429 .01472 L
.07475 .01472 L
.07522 .01555 L
.07568 .01472 L
.07614 .01555 L
.07661 .01472 L
.07707 .01472 L
.07754 .01472 L
.07801 .01472 L
.07848 .01555 L
.07895 .01555 L
.07942 .01472 L
.07989 .01472 L
.08036 .01555 L
.08083 .01472 L
.08131 .01472 L
.08178 .01472 L
.08226 .01472 L
.08274 .01472 L
.08321 .01555 L
.08369 .01472 L
.08417 .01555 L
.08465 .01472 L
.08513 .01472 L
.08561 .01472 L
.0861 .01472 L
.08658 .01472 L
.08706 .01555 L
.08755 .01555 L
Mistroke
.08804 .01472 L
.08852 .01555 L
.08901 .01472 L
.0895 .01973 L
.08999 .01472 L
.09048 .01472 L
.09098 .01472 L
.09147 .01555 L
.09196 .01472 L
.09246 .01555 L
.09295 .01555 L
.09345 .01472 L
.09395 .01555 L
.09445 .01472 L
.09495 .02057 L
.09545 .01472 L
.09595 .01639 L
.09645 .01472 L
.09696 .01472 L
.09746 .01555 L
.09797 .01472 L
.09848 .01472 L
.09898 .01472 L
.09949 .01472 L
.1 .01472 L
.10051 .01472 L
.10102 .01472 L
.10154 .01555 L
.10205 .01639 L
.10257 .01555 L
.10308 .01555 L
.1036 .01555 L
.10412 .01472 L
.10464 .01472 L
.10516 .01472 L
.10568 .01555 L
.1062 .01472 L
.10673 .01555 L
.10725 .01472 L
.10778 .01555 L
.1083 .01555 L
.10883 .01472 L
.10936 .01555 L
.10989 .01555 L
.11042 .01472 L
.11095 .01806 L
.11149 .01555 L
.11202 .01472 L
.11256 .01472 L
.11309 .01472 L
Mistroke
.11363 .01639 L
.11417 .01472 L
.11471 .01555 L
.11525 .01555 L
.11579 .01472 L
.11634 .01472 L
.11688 .01555 L
.11743 .01472 L
.11798 .01472 L
.11852 .01555 L
.11907 .01472 L
.11962 .01555 L
.12018 .01472 L
.12073 .01555 L
.12128 .01472 L
.12184 .01555 L
.1224 .01472 L
.12295 .01472 L
.12351 .01472 L
.12407 .01472 L
.12464 .01555 L
.1252 .01555 L
.12576 .01472 L
.12633 .01555 L
.12689 .01555 L
.12746 .01555 L
.12803 .01472 L
.1286 .01722 L
.12917 .01472 L
.12975 .01472 L
.13032 .01555 L
.1309 .01472 L
.13147 .01472 L
.13205 .01555 L
.13263 .01472 L
.13321 .01472 L
.13379 .01472 L
.13438 .01472 L
.13496 .01472 L
.13555 .01472 L
.13614 .01555 L
.13673 .01472 L
.13732 .01555 L
.13791 .01472 L
.1385 .01472 L
.13909 .01472 L
.13969 .01555 L
.14029 .01472 L
.14089 .01472 L
.14149 .01472 L
Mistroke
.14209 .01472 L
.14269 .01555 L
.14329 .01472 L
.1439 .01472 L
.14451 .01472 L
.14512 .01722 L
.14573 .01555 L
.14634 .01472 L
.14695 .01472 L
.14757 .01472 L
.14818 .01555 L
.1488 .01472 L
.14942 .0189 L
.15004 .01472 L
.15066 .01555 L
.15128 .01472 L
.15191 .01555 L
.15254 .01472 L
.15316 .01472 L
.15379 .01555 L
.15442 .01555 L
.15506 .01472 L
.15569 .01555 L
.15633 .01472 L
.15697 .01472 L
.1576 .01555 L
.15824 .01555 L
.15889 .01472 L
.15953 .01555 L
.16018 .01472 L
.16082 .01472 L
.16147 .01555 L
.16212 .01555 L
.16278 .01472 L
.16343 .01639 L
.16409 .01555 L
.16474 .01555 L
.1654 .01555 L
.16606 .01555 L
.16673 .01555 L
.16739 .01555 L
.16806 .01472 L
.16872 .01472 L
.16939 .01555 L
.17006 .01555 L
.17074 .01472 L
.17141 .01555 L
.17209 .01555 L
.17277 .01555 L
.17345 .01555 L
Mistroke
.17413 .01472 L
.17481 .01555 L
.1755 .01472 L
.17618 .01722 L
.17687 .01555 L
.17757 .01472 L
.17826 .01472 L
.17895 .01472 L
.17965 .01472 L
.18035 .01555 L
.18105 .01555 L
.18175 .01472 L
.18246 .01555 L
.18316 .01555 L
.18387 .01472 L
.18458 .01555 L
.18529 .01472 L
.18601 .01472 L
.18673 .01472 L
.18744 .01806 L
.18816 .01472 L
.18889 .01555 L
.18961 .01472 L
.19034 .01555 L
.19107 .01555 L
.1918 .01639 L
.19253 .01555 L
.19327 .01472 L
.194 .01555 L
.19474 .01472 L
.19548 .01555 L
.19623 .01555 L
.19697 .01555 L
.19772 .01472 L
.19847 .01555 L
.19922 .01472 L
.19998 .01472 L
.20074 .01472 L
.2015 .01472 L
.20226 .01555 L
.20302 .01472 L
.20379 .01472 L
.20455 .01472 L
.20533 .01472 L
.2061 .01555 L
.20687 .01555 L
.20765 .01472 L
.20843 .01555 L
.20921 .01555 L
.21 .01555 L
Mistroke
.21079 .01555 L
.21158 .01472 L
.21237 .01555 L
.21316 .01555 L
.21396 .01555 L
.21476 .01555 L
.21556 .01472 L
.21637 .01472 L
.21717 .01555 L
.21798 .01472 L
.2188 .01555 L
.21961 .01472 L
.22043 .01639 L
.22125 .01555 L
.22207 .01555 L
.2229 .01555 L
.22373 .01555 L
.22456 .01472 L
.22539 .01555 L
.22623 .01472 L
.22707 .01555 L
.22791 .01639 L
.22875 .01472 L
.2296 .01472 L
.23045 .01639 L
.23131 .01639 L
.23216 .01555 L
.23302 .01555 L
.23388 .01555 L
.23475 .01555 L
.23562 .01555 L
.23649 .01472 L
.23736 .01555 L
.23824 .01639 L
.23912 .01555 L
.24 .01639 L
.24088 .01555 L
.24177 .01555 L
.24267 .01472 L
.24356 .01555 L
.24446 .01555 L
.24536 .01555 L
.24627 .01472 L
.24717 .01639 L
.24809 .01472 L
.249 .01555 L
.24992 .01806 L
.25084 .01472 L
.25176 .01472 L
.25269 .01472 L
Mistroke
.25362 .01555 L
.25456 .01555 L
.2555 .01472 L
.25644 .01555 L
.25738 .01472 L
.25833 .01555 L
.25928 .01555 L
.26024 .0189 L
.2612 .01555 L
.26216 .01555 L
.26313 .01555 L
.2641 .01639 L
.26507 .01555 L
.26605 .01639 L
.26703 .01472 L
.26802 .01639 L
.26901 .01555 L
.27 .01555 L
.271 .01472 L
.272 .01639 L
.273 .01472 L
.27401 .01472 L
.27502 .01555 L
.27604 .01555 L
.27706 .01722 L
.27809 .01555 L
.27911 .01555 L
.28015 .01472 L
.28119 .01472 L
.28223 .01555 L
.28327 .01555 L
.28432 .01555 L
.28538 .01555 L
.28644 .01472 L
.2875 .01555 L
.28857 .01555 L
.28964 .01555 L
.29072 .01555 L
.2918 .01555 L
.29289 .01472 L
.29398 .01639 L
.29507 .01472 L
.29617 .01639 L
.29728 .01555 L
.29839 .01639 L
.2995 .01472 L
.30062 .01555 L
.30175 .01555 L
.30288 .01555 L
.30401 .01472 L
Mistroke
.30515 .01555 L
.30629 .01472 L
.30744 .01555 L
.3086 .01555 L
.30976 .01555 L
.31093 .01555 L
.3121 .01472 L
.31327 .01555 L
.31445 .01555 L
.31564 .01472 L
.31684 .01472 L
.31803 .01472 L
.31924 .01555 L
.32045 .01639 L
.32166 .01639 L
.32289 .01555 L
.32411 .01472 L
.32535 .01555 L
.32659 .01472 L
.32783 .0189 L
.32908 .01555 L
.33034 .01555 L
.33161 .01555 L
.33288 .01555 L
.33415 .01555 L
.33544 .01639 L
.33672 .01555 L
.33802 .01472 L
.33932 .01806 L
.34063 .01472 L
.34195 .01639 L
.34327 .01555 L
.3446 .01639 L
.34594 .01555 L
.34728 .01555 L
.34864 .01555 L
.34999 .01555 L
.35136 .01555 L
.35273 .01639 L
.35411 .01472 L
.3555 .01555 L
.3569 .01555 L
.3583 .01472 L
.35971 .01555 L
.36113 .01639 L
.36256 .01555 L
.36399 .01555 L
.36544 .01639 L
.36689 .01555 L
.36835 .01639 L
Mistroke
.36981 .01639 L
.37129 .01722 L
.37278 .01472 L
.37427 .01639 L
.37577 .01555 L
.37728 .01555 L
.3788 .01806 L
.38033 .01555 L
.38187 .01555 L
.38342 .01555 L
.38498 .01639 L
.38655 .01639 L
.38812 .01472 L
.38971 .01472 L
.39131 .01555 L
.39291 .01555 L
.39453 .01472 L
.39616 .02224 L
.3978 .01555 L
.39945 .01722 L
.40111 .01722 L
.40278 .01555 L
.40446 .01555 L
.40615 .01722 L
.40785 .01639 L
.40957 .01639 L
.4113 .01555 L
.41303 .01555 L
.41478 .01472 L
.41655 .01555 L
.41832 .01555 L
.42011 .01472 L
.42191 .01555 L
.42372 .01555 L
.42555 .01555 L
.42739 .01806 L
.42924 .01472 L
.43111 .01555 L
.43299 .01472 L
.43488 .01472 L
.43679 .01722 L
.43871 .0189 L
.44065 .01555 L
.4426 .01472 L
.44456 .01555 L
.44655 .01472 L
.44854 .01472 L
.45056 .01555 L
.45259 .01639 L
.45463 .01555 L
Mistroke
.4567 .01472 L
.45878 .01555 L
.46087 .01555 L
.46299 .0306 L
.46512 .01472 L
.46727 .01555 L
.46943 .01639 L
.47162 .01639 L
.47383 .01555 L
.47605 .01806 L
.47829 .01639 L
.48056 .01555 L
.48284 .01555 L
.48515 .01555 L
.48747 .01639 L
.48982 .01555 L
.49219 .01639 L
.49458 .01555 L
.497 .02057 L
.49943 .01555 L
.50189 .01472 L
.50438 .01472 L
.50689 .01639 L
.50942 .01555 L
.51198 .01973 L
.51457 .01555 L
.51718 .01555 L
.51982 .01555 L
.52249 .01639 L
.52518 .01472 L
.52791 .01639 L
.53066 .0189 L
.53344 .01555 L
.53626 .01555 L
.5391 .01555 L
.54198 .01555 L
.54489 .01639 L
.54784 .01555 L
.55082 .05485 L
.55383 .01555 L
.55688 .01555 L
.55997 .01639 L
.56309 .01722 L
.56626 .01639 L
.56946 .01555 L
.57271 .01806 L
.57599 .01555 L
.57932 .01555 L
.5827 .01555 L
.58612 .01555 L
Mistroke
.58958 .02308 L
.59309 .01639 L
.59666 .01555 L
.60027 .01639 L
.60393 .01472 L
.60765 .01555 L
.61143 .01639 L
.61526 .01639 L
.61915 .01639 L
.62309 .01555 L
.62711 .01639 L
.63118 .02391 L
.63532 .03562 L
.63953 .01639 L
.64381 .0189 L
.64817 .04147 L
.6526 .01555 L
.65711 .01722 L
.6617 .01639 L
.66637 .01555 L
.67113 .01806 L
.67598 .02057 L
.68093 .02057 L
.68597 .01639 L
.69112 .01639 L
.69637 .01555 L
.70173 .01973 L
.70721 .02391 L
.71281 .01639 L
.71853 .02726 L
.72439 .01639 L
.73038 .02308 L
.73652 .04231 L
.74281 .0189 L
.74926 .0189 L
.75587 .01722 L
.76266 .07826 L
.76964 .01722 L
.77682 .07408 L
.7842 .02391 L
.7918 .01555 L
.79964 .05819 L
.80773 .06822 L
.81608 .01722 L
.82472 .04398 L
.83365 .01722 L
.84292 .03562 L
.85253 .17023 L
.86252 .02391 L
.87292 .02308 L
Mistroke
.88376 .01806 L
.89508 .04314 L
.90693 .24046 L
.91935 .36838 L
.93242 .02391 L
.94619 .14347 L
.96075 .38092 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10007Ooo0P001?oo00<00?ooool00ooo0P000ooo0`008ooo000f
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Pool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo023oo`00=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`000_oo0`008ooo000fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Sool003Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<0017oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001coo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool08ooo000gool2000:ool20004ool20004ool2000Hool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0@ool2000:ool20004ool2000Nool2000:ool20003ool4000Rool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02?oo`03003ooooo01?oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo023oo`009ooo00@00?ooool000Coo`03003o
oooo0>koo`009ooo00@00?ooool000Coo`8000?ooeP00003ool0000000@00003ool0000000d00003
ool0000000;oo`03003oo`0000800004ool000000003ool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool04_oo00<00?ooool0AOoo000Wool01000ooooo`001?oo00<00?ooool00ooo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`<00003ool0000000;oo`04003oooooool20002ool00`00ool0
0002ool20005ool300001Ooo00000000ool01@000_oo0P001?oo00<00?oo00000`0000?oo`00ool0
100000?oo`00ool010000ooo00<00?oo00000_oo00<00?oo0000100000Goo`0000000?oo00800004
ool000000002ool500001?oo003ooooo0P0000?oo`00ool010000_oo0P0000Goo`0000000?oo00D0
0007ool00?ooool00?oo00000ooo10000_oo00@00?ooooooo`8000Coo`04003ooooo0009ool2000d
ool002Ooo`04003ooooo0004ool00`00ooooo`1Aool00`00ooooo`0;ool2000Aool20006ool00`00
ooooo`06ool01P00ool00000ool000[oo`<00003ool0000000;oo`04003ooooo0002ool01P00oooo
o`00ool000Coo`04003ooooo0006ool30002ool00`00ooooo`07ool00`00ooooo`0Wool002Ooo`04
003ooooo0004ool00`00ooooo`1Oool00`00ooooo`0@ool2000?ool01P00ool00000ool000goo`03
003oo`0000;oo`04003ooooo0002ool01P00ooooo`00ool000Coo`800003ool0000000Goo`03003o
oooo00;oo`03003ooooo00Ooo`03003ooooo02Ooo`00:?oo0P001Ooo0P00H?oo00<00?ooool04?oo
0P004?oo00@00?ooool0017oo`8000?oo`04003ooooo0002ool00`00ool00003ool01P00ool00000
ool000Goo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo02Ooo`00;ooo00<00?ooool0L_oo
00<00?ooool03ooo00@00?ooool0017oo`8000?oo`06003oo`00003oo`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0Wool002ooo`03003o
oooo07;oo`03003ooooo01;oo`03003ooooo013oo`06003oooooool00?oo0P0000?oo`00ool00_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0W
ool002ooo`8007?oo`03003ooooo02Woo`06003oo`00003oo`000ooo00@00?ooool000Goo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo02Ooo`00;ooo00<00?ooool0L_oo
00<00?ooool0:_oo0P0000?oo`0000000ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo02Ooo`00;ooo00<00?ooool0L_oo00<00?ooool0:_oo0P00
00?oo`0000000ooo00@00?ooool000Goo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Go
o`8002Soo`00;ooo00<00?ooool0Wooo0P0000?oo`0000001?oo0P001ooo00@00?ooool000Ooo`03
003ooooo00Goo`8002Soo`00;ooo0P00X?oo00@00?ooool000Goo`8000Ooo`04003ooooo0007ool0
0`00ooooo`05ool2000Xool002ooo`03003ooooo09ooo`04003ooooo0006ool00`00ooooo`05ool0
1000ooooo`001ooo00<00?ooool01Ooo0P00:?oo000_ool00`00ooooo`2Oool01000ooooo`003_oo
00@00?ooool000Ooo`03003ooooo00Goo`8002Soo`00;ooo0P00X?oo00<00?ooool03ooo00@00?oo
ool000Ooo`03003ooooo00Goo`8002Soo`00;ooo00<00?ooool0/Ooo00@00?ooool000Ooo`03003o
oooo00Coo`03003oo`0002Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/Ooo00@00?oo
ool000Ooo`03003ooooo00Coo`03003oo`0002Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2aool01000ooooo`002?oo00<00?ooool00ooo00<00?oo
0000:?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`04
003ooooo0008ool00`00ooooo`03ool00`00ool0000Xool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00@00?ooool000Soo`03003ooooo00?oo`03
003oo`0002Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2bool00`00ool00008ool00`00ooooo`03ool00`00ool0000Xool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo0P00/ooo00<00?oo00002?oo00<00?ooool00ooo00<00?oo0000
:?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2bool00`00ool00008ool00`00
ooooo`03ool01000ooooo`009ooo000_ool00`00ooooo`2bool00`00ool00008ool00`00ooooo`03
ool01000ooooo`009ooo000_ool00`00ooooo`2bool00`00ool00008ool00`00ooooo`03ool01000
ooooo`009ooo000_ool2002cool00`00ool00008ool00`00ooooo`03ool01000ooooo`009ooo000_
ool00`00ooooo`2bool20009ool00`00ooooo`03ool01000ooooo`009ooo000_ool00`00ooooo`2b
ool20009ool00`00ooooo`03ool01000ooooo`009ooo000_ool00`00ooooo`2bool20009ool00`00
ooooo`03ool01000ooooo`009ooo000_ool2002dool00`00ooooo`07ool00`00ooooo`03ool01000
ooooo`009ooo000_ool00`00ooooo`2cool00`00ooooo`07ool00`00ooooo`03ool01000ooooo`00
9ooo000_ool00`00ooooo`2cool00`00ooooo`07ool00`00ooooo`03ool01000ooooo`009ooo000_
ool2002dool00`00ooooo`07ool00`00ooooo`03ool01000ooooo`009ooo000_ool00`00ooooo`2c
ool00`00ooooo`07ool00`00ooooo`03ool01000ooooo`009ooo000Kool40003ool20004ool20005
ool00`00ooooo`2mool00`00ooooo`03ool01000ooooo`009ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo00?oo`05003oooooool0000V
ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0
0ooo00D00?ooooooo`0002Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`03ool01@00oooooooo00009_oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo00;oo`05003ooooo
ool0000Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03
003ooooo00;oo`05003oooooool0000Vool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ko
o`05003oooooool00004ool00`00ooooo`0Tool002ooo`03003ooooo0;koo`05003oooooool00004
ool00`00ooooo`0Tool002ooo`03003ooooo0;koo`05003oooooool00004ool00`00ooooo`0Tool0
02ooo`800;ooo`05003oooooool00004ool00`00ooooo`0Tool002ooo`03003ooooo0;koo`05003o
ooooool00004ool00`00ooooo`0Tool002ooo`03003ooooo0;koo`05003oooooool00004ool00`00
ooooo`0Tool002ooo`800;ooo`05003oooooool00004ool00`00ooooo`0Tool002ooo`03003ooooo
0;koo`05003oooooool00005ool00`00ooooo`0Sool002ooo`03003ooooo0;koo`05003oooooool0
0005ool00`00ooooo`0Sool002ooo`03003ooooo0;koo`05003oooooool00005ool00`00ooooo`0S
ool002ooo`800;ooo`05003oooooool00005ool00`00ooooo`0Sool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;koo`05003oooooool00005ool00`00ooooo`0Sool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`05003oooooool00005ool00`00
ooooo`0Sool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`?oo00@0
0?ooool000Goo`03003ooooo02?oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2oool01000ooooo`001Ooo00<00?ooool08ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;ooo`04003ooooo0005ool00`00ooooo`0Sool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`04003ooooo
0005ool00`00ooooo`0Sool001coo`8000Coo`8000Coo`8000Goo`800<3oo`04003ooooo0005ool0
0`00ooooo`0Sool002ooo`03003ooooo0;ooo`04003ooooo0005ool00`00ooooo`0Sool002ooo`03
003ooooo0;ooo`04003ooooo0005ool00`00ooooo`0Sool002ooo`03003ooooo0;ooo`04003ooooo
0006ool00`00ooooo`0Rool002ooo`800<3oo`04003ooooo0006ool00`00ooooo`0Rool002ooo`03
003ooooo0;ooo`04003ooooo0006ool00`00ooooo`0Rool002ooo`03003ooooo0<3oo`03003oo`00
00Koo`03003ooooo02;oo`00;ooo0P00`Ooo0P001ooo00<00?ooool08_oo000_ool00`00ooooo`30
ool20007ool00`00ooooo`0Rool002ooo`03003ooooo0<3oo`8000Ooo`03003ooooo02;oo`00;ooo
00<00?ooool0`?oo0P001ooo00<00?ooool08_oo000_ool20031ool20007ool00`00ooooo`0Rool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<3oo`8000Ooo`03003ooooo02;oo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool20007
ool00`00ooooo`0Rool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo0P00
1ooo00<00?ooool08_oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`31ool00`00ooooo`06ool00`00ooooo`0Qool001_oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool01_oo00<00?ooool08Ooo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo00Koo`03003o
oooo027oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00`_oo00<00?ooool01_oo00<00?oo
ool08Ooo000_ool00`00ooooo`31ool00`00ooooo`06ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`800<_oo`03003ooooo027oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?oo
ool08?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo023oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<
ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`@000?oo`8000Coo`8000Goo`800<coo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00
ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Oool001coo`<000?oo`8000Coo`8000Goo`800<goo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00
cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<go
o`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool001coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00
7?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00oooo
o`0Nool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<0
0?ooool07_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<goo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0>ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006So
o`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001P
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.24609, -86.5906, \
0.00799588, 5.60878}}],

Cell[BoxData[
    \(0.03768510407993269`\)], "Print"],

Cell[BoxData[
    \(0.7724299378881988`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.9743 0.689703 0.0139477 0.00076741 [
[.11281 -0.0125 -17 -9.8125 ]
[.11281 -0.0125 17 0 ]
[.38727 -0.0125 -17 -9.8125 ]
[.38727 -0.0125 17 0 ]
[.59489 -0.0125 -14 -9.8125 ]
[.59489 -0.0125 14 0 ]
[.80252 -0.0125 -14 -9.8125 ]
[.80252 -0.0125 14 0 ]
[-0.0125 .01395 -6 -4.5 ]
[-0.0125 .01395 0 4.5 ]
[-0.0125 .16743 -18 -4.5 ]
[-0.0125 .16743 0 4.5 ]
[-0.0125 .32091 -18 -4.5 ]
[-0.0125 .32091 0 4.5 ]
[-0.0125 .47439 -18 -4.5 ]
[-0.0125 .47439 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11281 0 m
.11281 .00625 L
s
gsave
.11281 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38727 0 m
.38727 .00625 L
s
gsave
.38727 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59489 0 m
.59489 .00625 L
s
gsave
.59489 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80252 0 m
.80252 .00625 L
s
gsave
.80252 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23426 0 m
.23426 .00375 L
s
.32043 0 m
.32043 .00375 L
s
.44188 0 m
.44188 .00375 L
s
.48806 0 m
.48806 .00375 L
s
.52805 0 m
.52805 .00375 L
s
.56333 0 m
.56333 .00375 L
s
.92397 0 m
.92397 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01395 m
.00625 .01395 L
s
[(0)] -0.0125 .01395 1 0 Mshowa
0 .16743 m
.00625 .16743 L
s
[(200)] -0.0125 .16743 1 0 Mshowa
0 .32091 m
.00625 .32091 L
s
[(400)] -0.0125 .32091 1 0 Mshowa
0 .47439 m
.00625 .47439 L
s
[(600)] -0.0125 .47439 1 0 Mshowa
.125 Mabswid
0 .05232 m
.00375 .05232 L
s
0 .09069 m
.00375 .09069 L
s
0 .12906 m
.00375 .12906 L
s
0 .2058 m
.00375 .2058 L
s
0 .24417 m
.00375 .24417 L
s
0 .28254 m
.00375 .28254 L
s
0 .35928 m
.00375 .35928 L
s
0 .39765 m
.00375 .39765 L
s
0 .43602 m
.00375 .43602 L
s
0 .51276 m
.00375 .51276 L
s
0 .55113 m
.00375 .55113 L
s
0 .58951 m
.00375 .58951 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02425 .01548 L
.0247 .01548 L
.02515 .01472 L
.0256 .01472 L
.02604 .01548 L
.02649 .01472 L
.02694 .01472 L
.02739 .01548 L
.02784 .01472 L
.02829 .01472 L
.02875 .01472 L
.0292 .01472 L
.02965 .01548 L
.03011 .01472 L
.03056 .01472 L
.03102 .01472 L
.03147 .01548 L
.03193 .01548 L
.03239 .01548 L
.03285 .01472 L
.0333 .01548 L
.03376 .01548 L
.03423 .01548 L
.03469 .01472 L
.03515 .01548 L
.03561 .01548 L
.03607 .01548 L
.03654 .01548 L
.037 .01472 L
.03747 .01472 L
.03793 .01548 L
.0384 .01548 L
.03887 .01472 L
.03934 .01548 L
.03981 .01548 L
.04028 .01548 L
.04075 .01548 L
.04122 .01472 L
.04169 .01472 L
.04216 .01472 L
.04264 .01472 L
.04311 .01472 L
.04359 .01548 L
.04406 .01472 L
.04454 .01472 L
.04502 .01548 L
.04549 .01472 L
.04597 .01702 L
.04645 .01548 L
Mistroke
.04693 .01548 L
.04741 .01625 L
.0479 .01548 L
.04838 .01472 L
.04886 .01548 L
.04935 .01548 L
.04983 .01548 L
.05032 .01625 L
.0508 .01548 L
.05129 .01548 L
.05178 .01472 L
.05227 .01548 L
.05276 .01472 L
.05325 .01472 L
.05374 .01472 L
.05423 .01472 L
.05473 .01548 L
.05522 .01548 L
.05571 .01548 L
.05621 .01548 L
.05671 .01625 L
.0572 .01625 L
.0577 .01548 L
.0582 .01472 L
.0587 .01548 L
.0592 .01472 L
.0597 .01472 L
.0602 .01472 L
.06071 .01548 L
.06121 .01472 L
.06172 .01548 L
.06222 .01472 L
.06273 .01548 L
.06324 .01548 L
.06374 .01548 L
.06425 .01548 L
.06476 .01472 L
.06527 .01625 L
.06578 .01625 L
.0663 .01472 L
.06681 .01472 L
.06732 .01548 L
.06784 .01472 L
.06836 .01472 L
.06887 .01548 L
.06939 .01472 L
.06991 .01548 L
.07043 .01472 L
.07095 .01472 L
.07147 .01548 L
Mistroke
.07199 .01548 L
.07252 .01548 L
.07304 .01548 L
.07356 .01548 L
.07409 .01548 L
.07462 .01472 L
.07515 .01548 L
.07567 .01625 L
.0762 .01548 L
.07673 .01472 L
.07727 .01548 L
.0778 .01548 L
.07833 .01548 L
.07887 .01472 L
.0794 .01548 L
.07994 .01472 L
.08048 .01548 L
.08101 .01548 L
.08155 .01548 L
.08209 .01472 L
.08263 .01472 L
.08318 .01548 L
.08372 .01778 L
.08426 .01472 L
.08481 .01548 L
.08535 .01472 L
.0859 .01548 L
.08645 .01548 L
.087 .01548 L
.08755 .01472 L
.0881 .01548 L
.08865 .01472 L
.08921 .01548 L
.08976 .01548 L
.09032 .01548 L
.09087 .01625 L
.09143 .01472 L
.09199 .01548 L
.09255 .01548 L
.09311 .01548 L
.09367 .01472 L
.09423 .01548 L
.09479 .01472 L
.09536 .01472 L
.09592 .01472 L
.09649 .01472 L
.09706 .01472 L
.09763 .01548 L
.0982 .01548 L
.09877 .01548 L
Mistroke
.09934 .01625 L
.09991 .01472 L
.10049 .01472 L
.10106 .01625 L
.10164 .01548 L
.10222 .01472 L
.1028 .01548 L
.10338 .01472 L
.10396 .01472 L
.10454 .01472 L
.10512 .01472 L
.10571 .01548 L
.10629 .01472 L
.10688 .01548 L
.10747 .01548 L
.10806 .01472 L
.10865 .01472 L
.10924 .01548 L
.10983 .01548 L
.11043 .01548 L
.11102 .01548 L
.11162 .01472 L
.11221 .01472 L
.11281 .01472 L
.11341 .01548 L
.11401 .01548 L
.11461 .01548 L
.11522 .01548 L
.11582 .01548 L
.11643 .01472 L
.11704 .01548 L
.11764 .01548 L
.11825 .01548 L
.11886 .01472 L
.11948 .01472 L
.12009 .01548 L
.1207 .01548 L
.12132 .01548 L
.12194 .01625 L
.12255 .01548 L
.12317 .01548 L
.12379 .01472 L
.12442 .01625 L
.12504 .01472 L
.12566 .01548 L
.12629 .01625 L
.12692 .01472 L
.12755 .01702 L
.12818 .01548 L
.12881 .01548 L
Mistroke
.12944 .01548 L
.13007 .01548 L
.13071 .01548 L
.13135 .01702 L
.13198 .01625 L
.13262 .01548 L
.13326 .01548 L
.13391 .01472 L
.13455 .01548 L
.13519 .01548 L
.13584 .01472 L
.13649 .01472 L
.13714 .01625 L
.13779 .01548 L
.13844 .01548 L
.13909 .01548 L
.13975 .01472 L
.1404 .01548 L
.14106 .01548 L
.14172 .01548 L
.14238 .01472 L
.14304 .01625 L
.14371 .01548 L
.14437 .01548 L
.14504 .01548 L
.14571 .01548 L
.14637 .01472 L
.14705 .01548 L
.14772 .01472 L
.14839 .01548 L
.14907 .01548 L
.14974 .01548 L
.15042 .01472 L
.1511 .01548 L
.15178 .01548 L
.15247 .01472 L
.15315 .01548 L
.15384 .01548 L
.15453 .01472 L
.15522 .01625 L
.15591 .01472 L
.1566 .01548 L
.15729 .01625 L
.15799 .01472 L
.15869 .01548 L
.15939 .01472 L
.16009 .01548 L
.16079 .01472 L
.16149 .01472 L
.1622 .01472 L
Mistroke
.16291 .01472 L
.16361 .01472 L
.16432 .01548 L
.16504 .01625 L
.16575 .01548 L
.16647 .01548 L
.16718 .01472 L
.1679 .01472 L
.16862 .01548 L
.16935 .01548 L
.17007 .01548 L
.1708 .01548 L
.17153 .01548 L
.17226 .01625 L
.17299 .01472 L
.17372 .01548 L
.17445 .01548 L
.17519 .01548 L
.17593 .01548 L
.17667 .01548 L
.17741 .01472 L
.17816 .01548 L
.1789 .01472 L
.17965 .01472 L
.1804 .01548 L
.18115 .01472 L
.18191 .01548 L
.18266 .01702 L
.18342 .01472 L
.18418 .01548 L
.18494 .01625 L
.1857 .01625 L
.18647 .01702 L
.18723 .01548 L
.188 .01548 L
.18877 .01548 L
.18955 .01548 L
.19032 .01548 L
.1911 .01548 L
.19188 .01625 L
.19266 .01625 L
.19344 .01548 L
.19423 .01548 L
.19502 .01625 L
.1958 .01548 L
.1966 .01472 L
.19739 .01472 L
.19819 .01625 L
.19898 .01472 L
.19978 .01625 L
Mistroke
.20058 .01548 L
.20139 .01548 L
.2022 .01625 L
.203 .01472 L
.20381 .01625 L
.20463 .01625 L
.20544 .01548 L
.20626 .01472 L
.20708 .01548 L
.2079 .01548 L
.20872 .01548 L
.20955 .01472 L
.21038 .01625 L
.21121 .01548 L
.21204 .01472 L
.21288 .01472 L
.21372 .01548 L
.21456 .01548 L
.2154 .01548 L
.21624 .01548 L
.21709 .01472 L
.21794 .01548 L
.21879 .01548 L
.21965 .01548 L
.22051 .01472 L
.22137 .01625 L
.22223 .01625 L
.22309 .01778 L
.22396 .01472 L
.22483 .01472 L
.2257 .02085 L
.22657 .01548 L
.22745 .01548 L
.22833 .01855 L
.22921 .01702 L
.2301 .02085 L
.23099 .01472 L
.23188 .01472 L
.23277 .01472 L
.23366 .01702 L
.23456 .01548 L
.23546 .01472 L
.23637 .01472 L
.23727 .01625 L
.23818 .01548 L
.23909 .01548 L
.24001 .01548 L
.24093 .01548 L
.24185 .01625 L
.24277 .01855 L
Mistroke
.2437 .01548 L
.24462 .01472 L
.24556 .01548 L
.24649 .01548 L
.24743 .01548 L
.24837 .01472 L
.24931 .01472 L
.25026 .02162 L
.25121 .01548 L
.25216 .01625 L
.25312 .01548 L
.25407 .01548 L
.25504 .01548 L
.256 .01548 L
.25697 .01548 L
.25794 .01548 L
.25891 .01625 L
.25989 .01548 L
.26087 .01472 L
.26185 .01548 L
.26284 .01625 L
.26383 .01548 L
.26483 .01548 L
.26582 .01778 L
.26682 .01472 L
.26783 .01548 L
.26883 .01548 L
.26984 .01548 L
.27086 .01548 L
.27187 .01548 L
.27289 .01778 L
.27392 .01548 L
.27495 .01548 L
.27598 .01472 L
.27701 .01472 L
.27805 .01472 L
.27909 .01472 L
.28014 .01548 L
.28119 .01625 L
.28224 .01548 L
.2833 .01548 L
.28436 .01548 L
.28542 .01932 L
.28649 .01548 L
.28756 .01548 L
.28863 .01548 L
.28971 .01625 L
.2908 .01472 L
.29188 .01548 L
.29298 .01702 L
Mistroke
.29407 .01625 L
.29517 .01548 L
.29627 .01625 L
.29738 .01548 L
.29849 .01472 L
.29961 .01778 L
.30073 .01472 L
.30185 .01548 L
.30298 .01472 L
.30411 .01702 L
.30525 .01548 L
.30639 .01548 L
.30754 .02699 L
.30869 .01625 L
.30984 .01472 L
.311 .01855 L
.31216 .01548 L
.31333 .01548 L
.3145 .01625 L
.31568 .01548 L
.31686 .01625 L
.31805 .01548 L
.31924 .01625 L
.32043 .01548 L
.32163 .01548 L
.32284 .01548 L
.32405 .01548 L
.32526 .01472 L
.32648 .01548 L
.32771 .01472 L
.32894 .01548 L
.33018 .01548 L
.33142 .01625 L
.33266 .01548 L
.33391 .01702 L
.33517 .01625 L
.33643 .01548 L
.3377 .01548 L
.33897 .01625 L
.34024 .01548 L
.34153 .01548 L
.34282 .01778 L
.34411 .01548 L
.34541 .01625 L
.34671 .01548 L
.34803 .01548 L
.34934 .01625 L
.35066 .01548 L
.35199 .01625 L
.35333 .01548 L
Mistroke
.35467 .01625 L
.35601 .01625 L
.35737 .01548 L
.35872 .01778 L
.36009 .01625 L
.36146 .01778 L
.36284 .01548 L
.36422 .01932 L
.36561 .01548 L
.36701 .01548 L
.36841 .01548 L
.36982 .01625 L
.37124 .01548 L
.37266 .01625 L
.37409 .01625 L
.37552 .01548 L
.37697 .01778 L
.37842 .01548 L
.37988 .01472 L
.38134 .01548 L
.38281 .01548 L
.38429 .01548 L
.38578 .01548 L
.38727 .01472 L
.38877 .01702 L
.39028 .01702 L
.3918 .01548 L
.39332 .01625 L
.39486 .01625 L
.3964 .01625 L
.39794 .02239 L
.3995 .01548 L
.40106 .01855 L
.40264 .01932 L
.40422 .01548 L
.40581 .01702 L
.4074 .01548 L
.40901 .01702 L
.41062 .01625 L
.41225 .01625 L
.41388 .02085 L
.41552 .01702 L
.41717 .01472 L
.41883 .01778 L
.4205 .01702 L
.42218 .01625 L
.42387 .01625 L
.42556 .01625 L
.42727 .01548 L
.42899 .01548 L
Mistroke
.43071 .01548 L
.43245 .01702 L
.4342 .01548 L
.43595 .01472 L
.43772 .01548 L
.4395 .02316 L
.44129 .01702 L
.44308 .01625 L
.44489 .01625 L
.44672 .03313 L
.44855 .01548 L
.45039 .01855 L
.45225 .01548 L
.45411 .01625 L
.45599 .01548 L
.45788 .01472 L
.45978 .01778 L
.4617 .01625 L
.46362 .01625 L
.46556 .02316 L
.46751 .02239 L
.46948 .01548 L
.47145 .01625 L
.47344 .01625 L
.47545 .01548 L
.47746 .01625 L
.47949 .01702 L
.48154 .01932 L
.4836 .01625 L
.48567 .01702 L
.48776 .01702 L
.48986 .01548 L
.49198 .01548 L
.49411 .01625 L
.49626 .01702 L
.49842 .01625 L
.5006 .01778 L
.50279 .01625 L
.505 .02776 L
.50723 .01702 L
.50947 .01778 L
.51173 .06076 L
.51401 .02316 L
.51631 .01855 L
.51862 .02239 L
.52095 .01625 L
.5233 .01625 L
.52567 .02162 L
.52805 .01702 L
.53046 .0293 L
Mistroke
.53289 .02085 L
.53533 .01702 L
.5378 .01625 L
.54028 .01625 L
.54279 .02239 L
.54532 .01548 L
.54787 .01548 L
.55044 .01625 L
.55303 .01702 L
.55565 .01855 L
.55829 .02623 L
.56095 .01548 L
.56363 .01778 L
.56635 .01702 L
.56908 .03237 L
.57184 .03083 L
.57463 .0339 L
.57744 .06843 L
.58028 .01778 L
.58315 .01702 L
.58604 .01778 L
.58896 .01625 L
.59191 .01625 L
.59489 .01855 L
.5979 .01548 L
.60095 .01625 L
.60402 .01855 L
.60712 .01778 L
.61026 .02853 L
.61343 .01548 L
.61663 .01778 L
.61987 .02085 L
.62314 .01548 L
.62645 .01625 L
.6298 .01702 L
.63318 .01702 L
.63661 .01548 L
.64007 .01548 L
.64357 .02085 L
.64712 .02853 L
.65071 .02546 L
.65434 .0293 L
.65801 .01625 L
.66173 .01625 L
.6655 .01855 L
.66932 .01625 L
.67318 .02085 L
.6771 .11832 L
.68106 .02546 L
.68509 .0293 L
Mistroke
.68916 .01548 L
.69329 .01702 L
.69748 .01778 L
.70173 .04081 L
.70604 .02239 L
.71041 .02469 L
.71485 .02469 L
.71935 .02623 L
.72393 .0293 L
.72857 .03006 L
.73329 .05999 L
.73808 .01932 L
.74295 .02316 L
.7479 .02009 L
.75294 .01548 L
.75806 .04311 L
.76327 .03313 L
.76857 .02009 L
.77397 .06536 L
.77946 .04157 L
.78506 .01778 L
.79077 .09376 L
.79658 .05309 L
.80252 .01932 L
.80857 .02699 L
.81474 .09529 L
.82105 .07611 L
.82749 .16052 L
.83407 .1375 L
.84081 .16359 L
.84769 .06767 L
.85474 .13443 L
.86196 .20734 L
.86935 .07688 L
.87694 .19889 L
.88472 .24417 L
.89271 .18815 L
.90091 .18201 L
.90935 .02162 L
.91803 .25338 L
.92698 .26259 L
.93619 .22959 L
.9457 .36389 L
.95552 .60332 L
.96568 .36005 L
.97619 .49665 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10007ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005_oo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000>ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0??oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0>ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0>_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0>Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000kool003[oo`8000[oo`8000Coo`8000Coo`80023o
o`8000[oo`8000Coo`8000?oo`@001Goo`8000[oo`8000Goo`03003ooooo01Koo`8000[oo`8000Co
o`8003coo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool05ooo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0:Ooo00<00?ooool05ooo00<0
0?ooool0:Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooC`0000Ooo`0000000?oo003oo`0300001?oo000000000_oo0P000_oo0P002_oo0P0000?oo`00
ool01_oo00P00?ooooooo`00ool00?oo0P002_oo00<00?ooool02_oo00<00?ooool0C_oo000Wool0
1000ooooo`001?oo00<00?ooool01ooo00P00?oo003oo`00ool00?oo0P0000?oo`00ool00ooo1@00
0_oo00@00?oo000000;oo`03003oo`0000800003ool00?oo00D00003ool00?oo00800003ool00?oo
00T00003ool0000000H00003ool0000000;oo`P00003ool0000000l00003ool0000000T000;oo`L0
0003ool0000000<00004ool00?ooool40003ool20008ool01000ool000000ooo00@00?ooool000?o
o`03003ooooo04?oo`009ooo00@00?ooool000Coo`03003ooooo03;oo`03003ooooo00Woo`8001;o
o`03003ooooo00Goo`03003oo`0000?oo`03003ooooo00Goo`@00005ool00000ool00002ool30002
ool00`00ooooo`03ool20006ool200001_oo003ooooo003oo`800003ool00?oo00<000Coo`800004
ool00?ooool20002ool01@00oooooooo00005_oo00<00?ooool0;?oo000Wool01000ooooo`001?oo
00<00?ooool0?_oo00<00?ooool06ooo00<00?ooool02Ooo0`000ooo00<00?ooool00ooo00D00?oo
003oo`0000Koo`03003ooooo00Goo`8000?oo`08003oo`00003oo`00ool000;oo`<00005ool00?oo
ool00002ool20002ool01000oooooooo0P005Ooo00<00?ooool0;?oo000Xool20005ool00`00oooo
o`1Lool00`00ooooo`0:ool2000;ool3000Cool00`00ool00003ool20004ool00`00ool00003ool2
00000ooo003oo`020003ool2000Eool00`00ooooo`0/ool002ooo`03003ooooo06Woo`8000coo`80
01?oo`03003oo`0000?oo`03003ooooo00?oo`03003oo`0000?oo`800003ool00?oo008000;oo`03
003oo`0001Goo`03003ooooo02coo`00;ooo00<00?ooool0J_oo00<00?ooool02_oo0P004ooo00<0
0?oo00000ooo00<00?ooool00ooo0P001?oo00D00?ooool00?oo008000;oo`03003oo`0001Goo`03
003ooooo02coo`00;ooo00<00?ooool0J_oo00<00?ooool02_oo0P004ooo00<00?oo00002_oo00<0
0?ooool01_oo0`000_oo00<00?oo00005Ooo00<00?ooool0;?oo000_ool2001[ool00`00ooooo`0:
ool2000Cool00`00ool0000:ool00`00ooooo`06ool30002ool00`00ool0000Eool00`00ooooo`0/
ool002ooo`03003ooooo06[oo`03003ooooo00_oo`03003ooooo017oo`03003oo`0000[oo`03003o
oooo00Koo`03003oo`0000;oo`03003oo`0001Goo`03003ooooo02coo`00;ooo00<00?ooool0J_oo
00<00?ooool02ooo00<00?ooool04Ooo00<00?oo00002_oo00<00?ooool01_oo00P00?ooool00?oo
003oo`005Ooo00<00?ooool0;?oo000_ool00`00ooooo`1hool00`00ooooo`0Aool00`00ool0000C
ool00`00ooooo`020003ool00`00ooooo`04ool00`00ooooo`0:ool2000^ool002ooo`03003ooooo
07Soo`03003ooooo01;oo`8001Koo`8000?oo`03003ooooo00Coo`03003ooooo00[oo`8002koo`00
;ooo00<00?ooool0SOoo00<00?ooool05Ooo0P000ooo00<00?oo00001?oo00<00?ooool00_oo00<0
0?ooool01Ooo0P00;_oo000_ool00`00ooooo`2=ool00`00ooooo`0Eool20003ool00`00ool00004
ool00`00ooooo`02ool00`00ooooo`05ool2000^ool002ooo`03003ooooo08goo`03003ooooo01Go
o`03003ooooo00;oo`<000Coo`8000?oo`03003ooooo00Goo`8002koo`00;ooo0P00S_oo00<00?oo
ool05Ooo00<00?ooool00_oo0`001?oo0P000ooo00<00?ooool01Ooo0P00;_oo000_ool00`00oooo
o`2=ool00`00ooooo`0Eool00`00ooooo`02ool00`00ool00004ool20003ool00`00ooooo`05ool2
000^ool002ooo`03003ooooo08goo`03003ooooo01coo`03003ooooo00;oo`8000?oo`03003ooooo
00Goo`8002koo`00;ooo00<00?ooool0SOoo00<00?ooool07?oo00<00?ooool00_oo0P000ooo00<0
0?ooool01Ooo0P00;_oo000_ool00`00ooooo`2=ool00`00ooooo`0Lool00`00ooooo`02ool20003
ool20006ool2000^ool002ooo`03003ooooo08goo`03003ooooo01coo`03003ooooo00;oo`8000?o
o`8000Koo`8002koo`00;ooo00<00?ooool0SOoo00<00?ooool07?oo00L00?ooooooo`00ool00003
ool20006ool2000^ool002ooo`03003ooooo0:goo`04003ooooo0002ool00`00ooooo`020006ool2
000^ool002ooo`03003ooooo0:goo`04003ooooo0002ool00`00ooooo`020006ool2000^ool002oo
o`800:koo`04003ooooo0002ool00`00ooooo`020006ool2000^ool002ooo`03003ooooo0:goo`04
003oo`000002ool00`00ooooo`020006ool2000^ool002ooo`03003ooooo0:goo`04003oo`000002
ool00`00ooooo`020006ool00`00ool0000]ool002ooo`03003ooooo0:goo`@000;oo`05003oo`00
ool00005ool01000ooooo`00;Ooo000_ool00`00ooooo`2]ool40002ool01@00ool00?oo00001Ooo
00@00?ooool002goo`00;ooo00<00?ooool0[Ooo00@00?ooool000?oo`800003ool00?oo00Coo`04
003ooooo000]ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:goo`04003ooooo0003ool2
00000ooo003oo`04ool01000ooooo`00;Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;3oo`04003oooooool200000ooo003oo`04ool01000ooooo`00;Ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`8000;oo`03003o
oooo00;oo`04003ooooo000]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0]?oo0P000_oo00<00?ooool00_oo00@00?ooool002goo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool20002ool00`00ooooo`02
ool01000ooooo`00;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2dool20002ool01000oooooooo0P000_oo00<00?ooool0:ooo000Lool20004ool20004
ool20005ool00`00ooooo`2dool20002ool01000ooooo`001?oo00<00?ooool0:ooo000_ool00`00
ooooo`2eool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0:ooo000_ool00`00ooooo`2e
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0:ooo000_ool00`00ooooo`2eool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0:ooo000_ool2002fool01P00ooooo`00ool000Go
o`03003ooooo02_oo`00;ooo00<00?ooool0^?oo00<00?oo00001Ooo00<00?ooool0:ooo000_ool0
0`00ooooo`2hool00`00ool00005ool00`00ooooo`0[ool002ooo`03003ooooo0;Soo`03003oo`00
00Goo`03003ooooo02_oo`00;ooo00<00?ooool0^Ooo0P001Ooo00<00?ooool0:ooo000_ool00`00
ooooo`2iool20005ool01@00oooooooo0000:Ooo000_ool00`00ooooo`2iool00`00ooooo`04ool0
1@00oooooooo0000:Ooo000_ool00`00ooooo`2iool00`00ooooo`04ool00`00ooooo`02000Yool0
02ooo`800;[oo`03003ooooo00Coo`03003ooooo008002Woo`00;ooo00<00?ooool0`?oo00<00?oo
ool00P00:Ooo000_ool00`00ooooo`30ool00`00ooooo`02000Yool002ooo`03003ooooo0<7oo`80
0003ool00?oo02Soo`00;ooo00<00?ooool0`_oo00<00?oo0000:Ooo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000M
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo
000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`006_oo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
9_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
0`00ooooo`0Uool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool20037ool00`00ooooo`02ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003ooooo
00;oo`03003ooooo023oo`00;ooo00<00?ooool0a_oo00<00?ooool00_oo00<00?ooool08?oo000_
ool00`00ooooo`36ool00`00ooooo`02ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03003o
oooo00;oo`03003ooooo023oo`00;ooo00<00?ooool0a_oo00<00?ooool00_oo00<00?ooool08?oo
000_ool00`00ooooo`36ool00`00ooooo`02ool00`00ooooo`0Pool002ooo`03003ooooo0<Koo`03
003ooooo00;oo`03003ooooo023oo`00;ooo0P00aooo00<00?ooool00_oo0P008Ooo000_ool00`00
ooooo`36ool01`00oooooooo003oo`00027oo`00;ooo00<00?ooool0a_oo00L00?ooooooo`00ool0
000Qool002ooo`03003ooooo0<Koo`07003oooooool00?oo00008Ooo000_ool00`00ooooo`36ool0
1`00oooooooo003oo`00027oo`00;ooo00<00?ooool0a_oo00L00?ooooooo`00ool0000Qool002oo
o`03003ooooo0<Ooo`06003ooooo003oo`008Ooo000_ool00`00ooooo`37ool01P00ooooo`00ool0
027oo`00;ooo0P00b?oo00H00?ooool00?oo000Qool002ooo`03003ooooo0<Ooo`06003ooooo003o
o`008Ooo000_ool00`00ooooo`37ool01P00ooooo`00ool0027oo`00;ooo00<00?ooool0aooo00H0
0?ooool00?oo000Qool002ooo`03003ooooo0<Ooo`06003ooooo003oo`008Ooo000_ool00`00oooo
o`37ool01P00ooooo`00ool0027oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00@0
0?ooool000;oo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00@00?ooool000;oo`03003ooooo01koo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00@00?ooool000;oo`03003ooooo01koo`00
6ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool01000ooooo`000_oo
00<00?ooool07_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Ooo`04003ooooo0002ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo00000ooo00<00?ooool07_oo000Lool30003
ool20004ool20005ool00`00ooooo`37ool00`00ool00003ool00`00ooooo`0Nool002ooo`03003o
oooo0<Ooo`03003oo`0000?oo`03003ooooo01koo`00;ooo00<00?ooool0aooo00<00?oo00009?oo
000_ool00`00ooooo`37ool00`00ool0000Tool002ooo`800<Soo`03003oo`0002Coo`00;ooo00<0
0?ooool0aooo00<00?oo00009?oo000_ool00`00ooooo`37ool00`00ool0000Tool002ooo`03003o
oooo0<Ooo`03003oo`0002Coo`00;ooo00<00?ooool0aooo00<00?oo00009?oo000_ool00`00oooo
o`37ool00`00ool0000Tool002ooo`03003ooooo0<Ooo`03003oo`0002Coo`00;ooo00<00?ooool0
aooo00<00?oo00009?oo000_ool00`00ooooo`38ool2000Tool002ooo`800<Woo`8002Coo`00;ooo
00<00?ooool0b?oo0P009?oo000_ool00`00ooooo`38ool2000Tool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo
8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00HOoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00HOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
067oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004
ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
05[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
1_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo
00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.18352, -94.4291, \
0.00679918, 6.11071}}],

Cell[BoxData[
    \(0.013109228748012772`\)], "Print"],

Cell[BoxData[
    \(0.20318259842519684`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81246 0.632477 0.01383 0.000885118 [
[.10543 -0.0125 -17 -9.8125 ]
[.10543 -0.0125 17 0 ]
[.35712 -0.0125 -17 -9.8125 ]
[.35712 -0.0125 17 0 ]
[.54751 -0.0125 -14 -9.8125 ]
[.54751 -0.0125 14 0 ]
[.7379 -0.0125 -14 -9.8125 ]
[.7379 -0.0125 14 0 ]
[.98959 -0.0125 -14 -9.8125 ]
[.98959 -0.0125 14 0 ]
[-0.0125 .01383 -6 -4.5 ]
[-0.0125 .01383 0 4.5 ]
[-0.0125 .10234 -18 -4.5 ]
[-0.0125 .10234 0 4.5 ]
[-0.0125 .19085 -18 -4.5 ]
[-0.0125 .19085 0 4.5 ]
[-0.0125 .27937 -18 -4.5 ]
[-0.0125 .27937 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .45639 -18 -4.5 ]
[-0.0125 .45639 0 4.5 ]
[-0.0125 .5449 -18 -4.5 ]
[-0.0125 .5449 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10543 0 m
.10543 .00625 L
s
gsave
.10543 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35712 0 m
.35712 .00625 L
s
gsave
.35712 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54751 0 m
.54751 .00625 L
s
gsave
.54751 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7379 0 m
.7379 .00625 L
s
gsave
.7379 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98959 0 m
.98959 .00625 L
s
gsave
.98959 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2168 0 m
.2168 .00375 L
s
.29582 0 m
.29582 .00375 L
s
.4072 0 m
.4072 .00375 L
s
.44954 0 m
.44954 .00375 L
s
.48622 0 m
.48622 .00375 L
s
.51857 0 m
.51857 .00375 L
s
.84928 0 m
.84928 .00375 L
s
.9283 0 m
.9283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01383 m
.00625 .01383 L
s
[(0)] -0.0125 .01383 1 0 Mshowa
0 .10234 m
.00625 .10234 L
s
[(100)] -0.0125 .10234 1 0 Mshowa
0 .19085 m
.00625 .19085 L
s
[(200)] -0.0125 .19085 1 0 Mshowa
0 .27937 m
.00625 .27937 L
s
[(300)] -0.0125 .27937 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(400)] -0.0125 .36788 1 0 Mshowa
0 .45639 m
.00625 .45639 L
s
[(500)] -0.0125 .45639 1 0 Mshowa
0 .5449 m
.00625 .5449 L
s
[(600)] -0.0125 .5449 1 0 Mshowa
.125 Mabswid
0 .03153 m
.00375 .03153 L
s
0 .04923 m
.00375 .04923 L
s
0 .06694 m
.00375 .06694 L
s
0 .08464 m
.00375 .08464 L
s
0 .12004 m
.00375 .12004 L
s
0 .13775 m
.00375 .13775 L
s
0 .15545 m
.00375 .15545 L
s
0 .17315 m
.00375 .17315 L
s
0 .20856 m
.00375 .20856 L
s
0 .22626 m
.00375 .22626 L
s
0 .24396 m
.00375 .24396 L
s
0 .26166 m
.00375 .26166 L
s
0 .29707 m
.00375 .29707 L
s
0 .31477 m
.00375 .31477 L
s
0 .33247 m
.00375 .33247 L
s
0 .35018 m
.00375 .35018 L
s
0 .38558 m
.00375 .38558 L
s
0 .40328 m
.00375 .40328 L
s
0 .42098 m
.00375 .42098 L
s
0 .43869 m
.00375 .43869 L
s
0 .47409 m
.00375 .47409 L
s
0 .49179 m
.00375 .49179 L
s
0 .5095 m
.00375 .5095 L
s
0 .5272 m
.00375 .5272 L
s
0 .5626 m
.00375 .5626 L
s
0 .58031 m
.00375 .58031 L
s
0 .59801 m
.00375 .59801 L
s
0 .61571 m
.00375 .61571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02422 .01472 L
.02463 .0156 L
.02504 .0156 L
.02545 .01472 L
.02586 .0156 L
.02627 .01472 L
.02668 .0156 L
.02709 .01472 L
.02751 .01472 L
.02792 .01472 L
.02834 .01472 L
.02875 .01472 L
.02917 .01472 L
.02958 .01472 L
.03 .01472 L
.03042 .0156 L
.03084 .0156 L
.03126 .0156 L
.03168 .0156 L
.0321 .01472 L
.03252 .01472 L
.03294 .01472 L
.03336 .01472 L
.03378 .01649 L
.03421 .01472 L
.03463 .0156 L
.03506 .0156 L
.03548 .0156 L
.03591 .01472 L
.03634 .0156 L
.03676 .0156 L
.03719 .0156 L
.03762 .01472 L
.03805 .01472 L
.03848 .01472 L
.03891 .0156 L
.03934 .01472 L
.03977 .0156 L
.04021 .01472 L
.04064 .0156 L
.04107 .01472 L
.04151 .0156 L
.04195 .0156 L
.04238 .0156 L
.04282 .0156 L
.04326 .01472 L
.0437 .01472 L
.04413 .01472 L
.04457 .01649 L
Mistroke
.04501 .01472 L
.04546 .01649 L
.0459 .01472 L
.04634 .0156 L
.04678 .0156 L
.04723 .01472 L
.04767 .01826 L
.04812 .01472 L
.04856 .0156 L
.04901 .01472 L
.04946 .0156 L
.04991 .0156 L
.05036 .01472 L
.05081 .01472 L
.05126 .01649 L
.05171 .0156 L
.05216 .01472 L
.05261 .0156 L
.05307 .0156 L
.05352 .0156 L
.05398 .01472 L
.05443 .0156 L
.05489 .01472 L
.05535 .0156 L
.05581 .01472 L
.05626 .01472 L
.05672 .01472 L
.05718 .01472 L
.05765 .01472 L
.05811 .0156 L
.05857 .01472 L
.05903 .01472 L
.0595 .0156 L
.05996 .01472 L
.06043 .0156 L
.0609 .01472 L
.06136 .0156 L
.06183 .01472 L
.0623 .01472 L
.06277 .01472 L
.06324 .0156 L
.06371 .02003 L
.06419 .0156 L
.06466 .01649 L
.06513 .01472 L
.06561 .01649 L
.06608 .01472 L
.06656 .01649 L
.06704 .01472 L
.06752 .01472 L
Mistroke
.06799 .01472 L
.06847 .01472 L
.06896 .01472 L
.06944 .01472 L
.06992 .0156 L
.0704 .01826 L
.07089 .01649 L
.07137 .01472 L
.07186 .01472 L
.07234 .01649 L
.07283 .01472 L
.07332 .0156 L
.07381 .01649 L
.0743 .01472 L
.07479 .01472 L
.07528 .0156 L
.07577 .0156 L
.07627 .01472 L
.07676 .01472 L
.07726 .01472 L
.07775 .0156 L
.07825 .0156 L
.07875 .0218 L
.07925 .0156 L
.07975 .01472 L
.08025 .01472 L
.08075 .0156 L
.08125 .01472 L
.08176 .0156 L
.08226 .0156 L
.08277 .01472 L
.08327 .01914 L
.08378 .01649 L
.08429 .0156 L
.0848 .0156 L
.08531 .0156 L
.08582 .01472 L
.08633 .0156 L
.08684 .0156 L
.08736 .01472 L
.08787 .0156 L
.08839 .01472 L
.0889 .01472 L
.08942 .01826 L
.08994 .0156 L
.09046 .0156 L
.09098 .01472 L
.0915 .01649 L
.09203 .01472 L
.09255 .0156 L
Mistroke
.09307 .0156 L
.0936 .01472 L
.09413 .0156 L
.09465 .0156 L
.09518 .01472 L
.09571 .01472 L
.09624 .0156 L
.09678 .0156 L
.09731 .0156 L
.09784 .01472 L
.09838 .01472 L
.09891 .01472 L
.09945 .01472 L
.09999 .01737 L
.10053 .01472 L
.10107 .0156 L
.10161 .01472 L
.10215 .01472 L
.10269 .0156 L
.10324 .01472 L
.10378 .0156 L
.10433 .0156 L
.10488 .01472 L
.10543 .01472 L
.10598 .01472 L
.10653 .01472 L
.10708 .01472 L
.10763 .01472 L
.10819 .01472 L
.10874 .0156 L
.1093 .01472 L
.10986 .0156 L
.11042 .01472 L
.11098 .01649 L
.11154 .0156 L
.1121 .0156 L
.11266 .01472 L
.11323 .0156 L
.11379 .0156 L
.11436 .01472 L
.11493 .01649 L
.1155 .0156 L
.11607 .0156 L
.11664 .0156 L
.11721 .01472 L
.11779 .0156 L
.11836 .0156 L
.11894 .01649 L
.11952 .0156 L
.1201 .0156 L
Mistroke
.12068 .01472 L
.12126 .01472 L
.12184 .0156 L
.12242 .01649 L
.12301 .0156 L
.12359 .01472 L
.12418 .01472 L
.12477 .01472 L
.12536 .0156 L
.12595 .0218 L
.12655 .01472 L
.12714 .0156 L
.12773 .0156 L
.12833 .0156 L
.12893 .01472 L
.12953 .0156 L
.13013 .0156 L
.13073 .0156 L
.13133 .01472 L
.13194 .01472 L
.13254 .0156 L
.13315 .0156 L
.13376 .0156 L
.13437 .01472 L
.13498 .01472 L
.13559 .01472 L
.13621 .0156 L
.13682 .0156 L
.13744 .01472 L
.13806 .01472 L
.13867 .0156 L
.1393 .01472 L
.13992 .01472 L
.14054 .0156 L
.14117 .01472 L
.14179 .0156 L
.14242 .01472 L
.14305 .0156 L
.14368 .01649 L
.14431 .0156 L
.14495 .01649 L
.14558 .01472 L
.14622 .01649 L
.14686 .0156 L
.1475 .0156 L
.14814 .01472 L
.14878 .01472 L
.14942 .0156 L
.15007 .0156 L
.15072 .0156 L
Mistroke
.15136 .01472 L
.15201 .01649 L
.15267 .01472 L
.15332 .0156 L
.15397 .0156 L
.15463 .01472 L
.15529 .01649 L
.15595 .01472 L
.15661 .0156 L
.15727 .01472 L
.15794 .0156 L
.1586 .01737 L
.15927 .0156 L
.15994 .0156 L
.16061 .0156 L
.16128 .0156 L
.16196 .01472 L
.16263 .01472 L
.16331 .01472 L
.16399 .0156 L
.16467 .01472 L
.16535 .01472 L
.16604 .0156 L
.16672 .0156 L
.16741 .0156 L
.1681 .01472 L
.16879 .01472 L
.16948 .0156 L
.17018 .0156 L
.17087 .01472 L
.17157 .01649 L
.17227 .01472 L
.17297 .01649 L
.17368 .01472 L
.17438 .01472 L
.17509 .0156 L
.1758 .0156 L
.17651 .01649 L
.17722 .01472 L
.17793 .01472 L
.17865 .0156 L
.17937 .01472 L
.18009 .0156 L
.18081 .01472 L
.18153 .01737 L
.18226 .01472 L
.18299 .0156 L
.18372 .01649 L
.18445 .0156 L
.18518 .0156 L
Mistroke
.18592 .0156 L
.18665 .01472 L
.18739 .0156 L
.18814 .01472 L
.18888 .01472 L
.18962 .0156 L
.19037 .01472 L
.19112 .0156 L
.19187 .01737 L
.19263 .0156 L
.19338 .01472 L
.19414 .01472 L
.1949 .0156 L
.19566 .01472 L
.19643 .0156 L
.19719 .01472 L
.19796 .01472 L
.19873 .0156 L
.1995 .0156 L
.20028 .0156 L
.20106 .01472 L
.20183 .01472 L
.20262 .01737 L
.2034 .01649 L
.20419 .01472 L
.20497 .0156 L
.20576 .0156 L
.20656 .0156 L
.20735 .01472 L
.20815 .01472 L
.20895 .0156 L
.20975 .01649 L
.21056 .01472 L
.21136 .01649 L
.21217 .0156 L
.21298 .01472 L
.2138 .0156 L
.21461 .0156 L
.21543 .01472 L
.21625 .02888 L
.21708 .0156 L
.2179 .0156 L
.21873 .0156 L
.21956 .01649 L
.2204 .01737 L
.22123 .0156 L
.22207 .0156 L
.22291 .0156 L
.22376 .01472 L
.2246 .01472 L
Mistroke
.22545 .0156 L
.2263 .01472 L
.22716 .01472 L
.22801 .0156 L
.22887 .01472 L
.22974 .0156 L
.2306 .0156 L
.23147 .01472 L
.23234 .01472 L
.23321 .01472 L
.23409 .0156 L
.23497 .0156 L
.23585 .0156 L
.23673 .01472 L
.23762 .0156 L
.23851 .01472 L
.23941 .01649 L
.2403 .0156 L
.2412 .01472 L
.2421 .0156 L
.24301 .0156 L
.24392 .0156 L
.24483 .03242 L
.24574 .0156 L
.24666 .0156 L
.24758 .01472 L
.2485 .01472 L
.24943 .0156 L
.25036 .01472 L
.25129 .0156 L
.25223 .0156 L
.25317 .01914 L
.25411 .01472 L
.25505 .0156 L
.256 .01472 L
.25695 .0156 L
.25791 .0156 L
.25887 .0156 L
.25983 .01472 L
.2608 .0156 L
.26177 .01649 L
.26274 .0156 L
.26371 .0156 L
.26469 .0156 L
.26568 .0156 L
.26666 .01472 L
.26765 .0156 L
.26865 .0156 L
.26964 .01472 L
.27064 .01649 L
Mistroke
.27165 .0156 L
.27266 .01472 L
.27367 .01472 L
.27468 .0156 L
.2757 .0156 L
.27672 .01826 L
.27775 .0156 L
.27878 .01472 L
.27982 .0156 L
.28086 .0156 L
.2819 .01472 L
.28294 .0156 L
.28399 .01472 L
.28505 .01649 L
.28611 .01472 L
.28717 .0156 L
.28824 .0156 L
.28931 .01472 L
.29038 .0156 L
.29146 .01649 L
.29255 .0156 L
.29363 .01649 L
.29473 .0156 L
.29582 .03065 L
.29692 .0156 L
.29803 .0156 L
.29914 .01472 L
.30025 .01472 L
.30137 .0156 L
.30249 .0156 L
.30362 .0156 L
.30476 .0156 L
.30589 .01472 L
.30704 .01472 L
.30818 .0156 L
.30933 .01649 L
.31049 .0156 L
.31165 .0156 L
.31282 .01649 L
.31399 .01472 L
.31517 .0156 L
.31635 .01472 L
.31753 .01472 L
.31873 .01649 L
.31992 .01649 L
.32112 .01472 L
.32233 .0156 L
.32354 .0156 L
.32476 .01649 L
.32599 .0156 L
Mistroke
.32722 .0156 L
.32845 .01472 L
.32969 .0156 L
.33094 .0156 L
.33219 .0156 L
.33344 .0156 L
.33471 .01472 L
.33598 .01737 L
.33725 .01472 L
.33853 .0156 L
.33982 .0156 L
.34111 .0156 L
.34241 .01649 L
.34371 .01649 L
.34502 .01649 L
.34634 .0156 L
.34767 .0156 L
.349 .01472 L
.35033 .0156 L
.35168 .01649 L
.35303 .02003 L
.35438 .01472 L
.35575 .01649 L
.35712 .0156 L
.35849 .01826 L
.35988 .0156 L
.36127 .0156 L
.36266 .0156 L
.36407 .01472 L
.36548 .0156 L
.3669 .0156 L
.36833 .01737 L
.36976 .0156 L
.3712 .0156 L
.37265 .01472 L
.37411 .0156 L
.37558 .01472 L
.37705 .0156 L
.37853 .0156 L
.38002 .01649 L
.38152 .0156 L
.38302 .01737 L
.38453 .0156 L
.38606 .0218 L
.38759 .01472 L
.38913 .01737 L
.39067 .0156 L
.39223 .01472 L
.39379 .02091 L
.39537 .0156 L
Mistroke
.39695 .01472 L
.39854 .01649 L
.40015 .01649 L
.40176 .01649 L
.40338 .01737 L
.40501 .0156 L
.40665 .01914 L
.4083 .01826 L
.40996 .02003 L
.41163 .0156 L
.41331 .0156 L
.415 .0156 L
.4167 .0156 L
.41841 .01737 L
.42013 .0156 L
.42186 .01649 L
.42361 .01826 L
.42536 .0156 L
.42713 .0156 L
.42891 .01649 L
.4307 .01472 L
.4325 .0156 L
.43431 .0156 L
.43614 .0156 L
.43797 .01649 L
.43982 .01472 L
.44169 .0156 L
.44356 .02799 L
.44545 .01914 L
.44735 .0156 L
.44926 .0156 L
.45119 .0156 L
.45313 .0156 L
.45509 .01649 L
.45706 .0156 L
.45904 .02357 L
.46104 .02091 L
.46305 .0156 L
.46508 .0156 L
.46712 .02445 L
.46918 .01737 L
.47125 .0156 L
.47334 .01914 L
.47544 .0156 L
.47756 .0156 L
.4797 .01649 L
.48186 .01649 L
.48403 .01826 L
.48622 .01649 L
.48842 .01737 L
Mistroke
.49065 .0156 L
.49289 .01472 L
.49515 .0156 L
.49743 .0156 L
.49973 .01914 L
.50205 .01737 L
.50438 .01649 L
.50674 .01826 L
.50912 .01649 L
.51152 .02003 L
.51394 .01649 L
.51638 .01737 L
.51884 .01649 L
.52133 .0156 L
.52384 .02091 L
.52637 .01649 L
.52893 .02799 L
.5315 .01472 L
.53411 .02357 L
.53674 .01649 L
.53939 .01737 L
.54207 .01914 L
.54478 .02622 L
.54751 .02622 L
.55027 .0156 L
.55306 .02445 L
.55588 .01914 L
.55872 .02888 L
.5616 .01826 L
.56451 .0156 L
.56744 .01826 L
.57041 .01737 L
.57342 .02268 L
.57645 .02091 L
.57952 .01826 L
.58262 .0156 L
.58576 .0156 L
.58894 .03684 L
.59215 .06782 L
.5954 .01737 L
.59869 .01737 L
.60202 .02445 L
.60539 .02091 L
.6088 .01649 L
.61226 .05366 L
.61576 .01649 L
.6193 .01737 L
.62289 .01649 L
.62653 .07225 L
.63022 .0156 L
Mistroke
.63396 .01826 L
.63774 .02357 L
.64159 .04569 L
.64548 .03153 L
.64943 .0156 L
.65344 .0333 L
.65751 .01826 L
.66164 .06163 L
.66584 .01649 L
.6701 .02268 L
.67442 .01826 L
.67882 .01826 L
.68328 .01914 L
.68782 .13244 L
.69244 .01826 L
.69714 .0218 L
.70191 .04304 L
.70678 .08375 L
.71172 .03684 L
.71676 .0218 L
.7219 .03596 L
.72713 .01649 L
.73246 .01914 L
.7379 .01737 L
.74345 .01826 L
.74912 .01826 L
.7549 .02268 L
.76081 .04038 L
.76684 .0333 L
.77302 .09261 L
.77933 .02091 L
.7858 .14925 L
.79242 .02268 L
.7992 .0156 L
.80615 .12093 L
.81329 .01737 L
.82061 .09438 L
.82814 .01737 L
.83588 .10234 L
.84384 .2236 L
.85204 .05366 L
.86049 .23334 L
.86921 .09172 L
.87822 .20856 L
.88753 .28556 L
.89717 .1997 L
.90716 .27937 L
.91753 .37496 L
.9283 .23422 L
.93951 .1997 L
Mistroke
.9512 .4263 L
.96341 .43072 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?ooe000003ool00?oo00800003ool0000000D00003ool0000000800004
ool000000004ool00`00ool00003ool01000ooooo`000ooo0P002?oo00D00?ooooooo`0001ooo`03
003ooooo04[oo`008Ooo00@00?ooool000Coo`03003ooooo00Coo`03003oo`0000800003ool00000
00D00003ool00?oo00D000;oo`D0000:ool00000ool00?oo003oo`00ool30003ool200001Ooo003o
o`00ool00P0000Coo`00000000;oo`@00005ool00?oo003oo`0200001?oo003ooooo1`0000Goo`00
00000?oo00<00003ool0000000H00003ool0000000<00003ool0000000800004ool00000ool20000
1ooo003oo`00ool00?oo00L000;oo`06003oo`00ool00?oo10001ooo1P001Ooo00D00?ooooooo`00
00;oo`04003ooooo0016ool0027oo`04003ooooo0004ool00`00ooooo`0>ool00`00ooooo`07ool0
0`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`09ool2
0002ool2000<ool400001ooo00000?oo003oo`0000;oo`05003oo`00003oo`0200002_oo00000?oo
003oo`00ool00?oo0P000_oo0`001?oo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool00P00
0_oo00@00?ooool004Koo`008Ooo00@00?ooool000Coo`03003ooooo02_oo`03003ooooo00?oo`03
003ooooo00Soo`03003ooooo01coo`03003ooooo013oo`03003ooooo00800003ool00?oo00Coo`03
003oo`0000;oo`800004ool00000ool200001Ooo00000?oo00000ooo0`001?oo00<00?oo00001Ooo
00<00?ooool00_oo00<00?ooool00P000_oo00@00?ooool004Koo`008_oo0P001Ooo0P00<_oo00<0
0?ooool02?oo00<00?ooool0>ooo00<00?oo00000_oo0P0000Coo`00003oo`800005ool00000ool0
0003ool200001ooo003ooooo003oo`0000Koo`03003oo`0000;oo`03003ooooo008000;oo`04003o
oooo0016ool002Woo`03003ooooo07[oo`03003oo`0000;oo`03003ooooo008000;oo`06003ooooo
003oo`000ooo0P0000Ooo`00ooooo`00ool00007ool20002ool00`00ooooo`020002ool01000oooo
o`00A_oo000Yool00`00ooooo`1jool00`00ool00002ool00`00ooooo`020002ool01@00oooooooo
00001?oo0P000_oo00<00?oo00002Ooo0P000_oo00L00?ooool00?oo003oo`0200000ooo00000015
ool002Woo`03003ooooo07[oo`8000?oo`04003ooooo0003ool01@00oooooooo00001?oo0P000_oo
00<00?oo00002_oo00@00?ooool000;oo`04003oo`00ool200000ooo00000015ool002Woo`8007_o
o`8000?oo`04003ooooo0007ool00`00ooooo`02ool20002ool00`00ool0000;ool00`00ool00002
ool01000ool00?oo0P0000?oo`0000001?oo00<00?ooool0?_oo000Yool00`00ooooo`1kool00`00
ooooo`04ool00`00ooooo`05ool00`00ooooo`02ool20002ool00`00ool0000;ool01@00ool00?oo
00000_oo00D00?oo00000?oo008000Coo`03003ooooo03koo`00:Ooo00<00?ooool0Nooo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool00_oo0P000_oo00<00?oo00002ooo0`0000Koo`00oooo
o`00ool300000ooo003oo`03ool00`00ooooo`0nool002Woo`8007coo`03003ooooo00Coo`03003o
oooo00[oo`8000?oo`03003ooooo00[oo`<00006ool00?ooool00?oo0`0000?oo`00ool00ooo00<0
0?ooool0?_oo000Yool00`00ooooo`1kool00`00ooooo`04ool00`00ooooo`0:ool20003ool00`00
ooooo`0:ool300001_oo003ooooo003oo`<00003ool00?oo00?oo`03003ooooo03koo`00:Ooo00<0
0?ooool0Sooo0P000ooo00<00?ooool02_oo0`0000Coo`00ooooo`800005ool00000ool00004ool0
0`00ooooo`0nool002Woo`03003ooooo08ooo`03003ooooo00;oo`03003ooooo00_oo`800004ool0
0?ooool20002ool00`00ool00004ool00`00ooooo`0nool002Woo`80093oo`03003ooooo00;oo`03
003ooooo00_oo`800004ool00?ooool20002ool01000ooooo`000ooo00<00?ooool0?_oo000Yool0
0`00ooooo`2?ool00`00ooooo`0@ool01000ool000000_oo0P000_oo00@00?ooool000?oo`03003o
oooo03koo`005Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Sooo00<00?ooool04?oo00@00?oo
000000;oo`8000;oo`04003ooooo0003ool01000ooooo`00?Ooo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08ooo`03003ooooo01;oo`8000?oo`03003o
oooo00?oo`03003ooooo008000;oo`03003ooooo03_oo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool2002@ool00`00ooooo`0Bool20003ool00`00ooooo`03ool00`00
ooooo`020002ool00`00ooooo`0kool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Sooo00<00?ooool04_oo0P000ooo00<00?ooool00ooo00<00?ooool0
0P000_oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo08ooo`03003ooooo01;oo`8000?oo`03003ooooo00?oo`03003ooooo008000;o
o`03003ooooo03_oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2?
ool00`00ooooo`0Bool20003ool00`00ooooo`03ool00`00ooooo`020002ool00`00ooooo`0kool0
01Ooo`03003ooooo00;oo`8000Coo`8000Goo`80093oo`03003ooooo01;oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo008000;oo`03003ooooo03_oo`00:Ooo00<00?ooool0Sooo00<00?oo
ool04_oo00<00?ooool02?oo00<00?ooool00P000_oo0P00??oo000Yool00`00ooooo`2?ool00`00
ooooo`0Bool00`00ooooo`08ool00`00ooooo`0200001?oo003oo`00??oo000Yool2002Uool00`00
ooooo`09ool02000ool00000ool00?oo000lool002Woo`03003ooooo0:Coo`03003ooooo00Woo`08
003oo`00003oo`00ool003coo`00:Ooo00<00?ooool0Y?oo00<00?ooool02Ooo00@00?oo003oo`80
0003ool00?oo03_oo`00:Ooo00<00?ooool0Y?oo00<00?ooool02Ooo00@00?oo003oo`800003ool0
0?oo03_oo`00:Ooo0P00/Ooo00@00?oo003oo`800003ool00?oo03_oo`00:Ooo00<00?ooool0/?oo
00@00?oo003oo`800003ool00?oo03_oo`00:Ooo00<00?ooool0/?oo00@00?oo003oo`800003ool0
0?oo03_oo`00:Ooo00<00?ooool0/?oo00@00?oo003oo`800003ool00?oo03_oo`00:Ooo0P00/Ooo
00@00?oo003oo`800003ool00?oo03_oo`00:Ooo00<00?ooool0/?oo00@00?oo003oo`800003ool0
0?oo03_oo`005Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/?oo0P000_oo0P000_oo00<00?oo
ool0>Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3o
o`8000;oo`8000;oo`03003ooooo03Woo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2002aool20002ool20002ool00`00ooooo`0iool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool00P000_oo00<00?ooool0
>Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`04
003ooooo0003ool01@00oooooooo00002?oo00<00?ooool0;?oo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool01000ooooo`000ooo00D00?ooooooo`00
00Soo`03003ooooo02coo`005_oo0P001?oo0P001?oo0P001Ooo0P00/_oo00@00?ooool000?oo`05
003oooooool00007ool2000^ool002Woo`03003ooooo0;7oo`04003ooooo0003ool01@00oooooooo
00001ooo0P00;_oo000Yool00`00ooooo`2aool01000ooooo`000ooo00D00?ooooooo`0000Ooo`80
02koo`00:Ooo0P00/_oo00@00?ooool000?oo`06003ooooo003oo`001_oo0P00;_oo000Yool00`00
ooooo`2dool01@00oooooooo00000_oo00<00?oo00001Ooo00<00?oo0000;_oo000Yool00`00oooo
o`2dool00`00ooooo`02ool01@00ool00?oo00001Ooo00<00?oo0000;_oo000Yool00`00ooooo`2i
ool01@00ool00?oo00001Ooo00<00?oo0000;_oo000Yool2002jool01@00ool00?oo00001Ooo00@0
0?ooool002goo`00:Ooo00<00?ooool0^Ooo00D00?oo003oo`0000Goo`04003ooooo000]ool002Wo
o`03003ooooo0;Woo`05003oo`00ool00005ool01000ooooo`00;Ooo000Yool00`00ooooo`2iool0
1@00ool00?oo00001Ooo00@00?ooool002goo`00:Ooo0P00^_oo00<00?oo00000_oo00D00?oooooo
o`0000?oo`03003ooooo02_oo`00:Ooo00<00?ooool0^Ooo0P000ooo00D00?ooooooo`0000?oo`03
003ooooo02_oo`005_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00D00?ooooooo`0000?o
o`05003oooooool0000]ool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;[oo`05003oooooool00003ool01@00oooooooo0000;Ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`05003oooooool00003ool01@00oooooooo
0000;Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`05003o
ooooool00003ool01@00oooooooo0000;Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;koo`05003oooooool00003ool00`00ooooo`0[ool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`05003oooooool00003ool00`00
ooooo`0[ool001Koo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`05003oooooool00003ool0
0`00ooooo`0[ool002Woo`03003ooooo0;koo`05003oooooool00003ool00`00ooooo`0[ool002Wo
o`03003ooooo0;ooo`03003oo`0000Coo`03003ooooo02_oo`00:Ooo0P00`?oo00<00?oo00001?oo
00<00?ooool0:ooo000Yool00`00ooooo`2oool00`00ool00005ool00`00ooooo`0Zool002Woo`03
003ooooo0;ooo`03003oo`0000Goo`03003ooooo02[oo`00:Ooo00<00?ooool0_ooo00<00?oo0000
1Ooo00<00?ooool0:_oo000Yool20030ool00`00ool00005ool00`00ooooo`0Zool002Woo`03003o
oooo0;ooo`03003oo`0000Goo`03003ooooo02[oo`00:Ooo00<00?ooool0_ooo00<00?oo00001Ooo
00<00?ooool0:_oo000Yool00`00ooooo`2oool00`00ool00005ool00`00ooooo`0Zool002Woo`80
0<3oo`03003oo`0000Goo`03003ooooo02[oo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0`?oo00<00?ooool01?oo00<00?ooool0:_oo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo00Coo`03003ooooo02[oo`005?oo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`04ool00`00ooooo`0Z
ool001Coo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo00Coo`03003ooooo02[oo`005Ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`30ool00`00ooooo`04ool00`00ooooo`0Zool001Koo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0:_oo000Gool00`00ooooo`02ool2
0004ool20005ool20038ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00
:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Wo
o`800<Woo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00oooo
o`38ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo0P00bOoo00<0
0?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`03003ooooo0<Woo`8002Wo
o`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool2003;ool00`00ooooo`0Wool001Goo`<0
00Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Wool001Soo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool09ooo000Eool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Ooo`005Ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Vool001Go
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
9_oo000Eool40003ool20004ool20005ool2003<ool00`00ooooo`0Vool002Woo`03003ooooo0<_o
o`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool0
0`00ooooo`0Vool002Woo`800<coo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool0
9_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Ko
o`00:Ooo0P00c?oo00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03
003ooooo0<coo`03003ooooo02Goo`00:Ooo0P00cOoo00<00?ooool09Ooo000Yool00`00ooooo`3<
ool00`00ooooo`0Uool001Koo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo02Go
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool09Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool0
0`00ooooo`0Uool001Goo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool09Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo02Goo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Uool001Koo`<000?oo`8000Coo`8000Goo`800<goo`03003o
oooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00oooo
o`0Uool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo0P00c_oo00<00?ooool09?oo000Y
ool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo
00<00?ooool0cOoo00<00?ooool09?oo000Yool2003>ool00`00ooooo`0Tool002Woo`03003ooooo
0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0m?oo000Yool2003eool002Woo`03003ooooo0?Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00Looo0`00Z_oo001fool00`00ooooo`2Wool0067oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Soo`00H_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo06Goo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Uool006;oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00J?oo001Qool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00J_oo
0026ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Soo`00JOoo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Iooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Qool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00
H_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1I
ool006;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001Rool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001Qool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool007Koo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7oo`00oooo
8Ooo003ooolQool0067oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@0
00?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00I_oo001Tool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Iooo001Rool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Q
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003o
ooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo
001Rool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0Iooo001eool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1aool007Co
o`8000_oo`8002Soo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17201, -81.7384, \
0.00741437, 5.29807}}],

Cell[BoxData[
    \(0.016593650479067662`\)], "Print"],

Cell[BoxData[
    \(0.3905778125`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62519 0.566257 0.013499 0.00121612 [
[.09688 -0.0125 -17 -9.8125 ]
[.09688 -0.0125 17 0 ]
[.32222 -0.0125 -17 -9.8125 ]
[.32222 -0.0125 17 0 ]
[.49268 -0.0125 -14 -9.8125 ]
[.49268 -0.0125 14 0 ]
[.66314 -0.0125 -14 -9.8125 ]
[.66314 -0.0125 14 0 ]
[.88848 -0.0125 -14 -9.8125 ]
[.88848 -0.0125 14 0 ]
[-0.0125 .0135 -6 -4.5 ]
[-0.0125 .0135 0 4.5 ]
[-0.0125 .13511 -18 -4.5 ]
[-0.0125 .13511 0 4.5 ]
[-0.0125 .25672 -18 -4.5 ]
[-0.0125 .25672 0 4.5 ]
[-0.0125 .37834 -18 -4.5 ]
[-0.0125 .37834 0 4.5 ]
[-0.0125 .49995 -18 -4.5 ]
[-0.0125 .49995 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09688 0 m
.09688 .00625 L
s
gsave
.09688 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32222 0 m
.32222 .00625 L
s
gsave
.32222 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49268 0 m
.49268 .00625 L
s
gsave
.49268 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66314 0 m
.66314 .00625 L
s
gsave
.66314 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88848 0 m
.88848 .00625 L
s
gsave
.88848 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.1966 0 m
.1966 .00375 L
s
.26734 0 m
.26734 .00375 L
s
.36706 0 m
.36706 .00375 L
s
.40496 0 m
.40496 .00375 L
s
.4378 0 m
.4378 .00375 L
s
.46677 0 m
.46677 .00375 L
s
.76285 0 m
.76285 .00375 L
s
.8336 0 m
.8336 .00375 L
s
.93331 0 m
.93331 .00375 L
s
.97122 0 m
.97122 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0135 m
.00625 .0135 L
s
[(0)] -0.0125 .0135 1 0 Mshowa
0 .13511 m
.00625 .13511 L
s
[(100)] -0.0125 .13511 1 0 Mshowa
0 .25672 m
.00625 .25672 L
s
[(200)] -0.0125 .25672 1 0 Mshowa
0 .37834 m
.00625 .37834 L
s
[(300)] -0.0125 .37834 1 0 Mshowa
0 .49995 m
.00625 .49995 L
s
[(400)] -0.0125 .49995 1 0 Mshowa
.125 Mabswid
0 .03782 m
.00375 .03782 L
s
0 .06214 m
.00375 .06214 L
s
0 .08647 m
.00375 .08647 L
s
0 .11079 m
.00375 .11079 L
s
0 .15943 m
.00375 .15943 L
s
0 .18376 m
.00375 .18376 L
s
0 .20808 m
.00375 .20808 L
s
0 .2324 m
.00375 .2324 L
s
0 .28105 m
.00375 .28105 L
s
0 .30537 m
.00375 .30537 L
s
0 .32969 m
.00375 .32969 L
s
0 .35401 m
.00375 .35401 L
s
0 .40266 m
.00375 .40266 L
s
0 .42698 m
.00375 .42698 L
s
0 .4513 m
.00375 .4513 L
s
0 .47563 m
.00375 .47563 L
s
0 .52427 m
.00375 .52427 L
s
0 .54859 m
.00375 .54859 L
s
0 .57292 m
.00375 .57292 L
s
0 .59724 m
.00375 .59724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01593 m
.02418 .01472 L
.02454 .01472 L
.02491 .01472 L
.02528 .01472 L
.02564 .01472 L
.02601 .01472 L
.02638 .01593 L
.02675 .01472 L
.02712 .01472 L
.02749 .01472 L
.02786 .01472 L
.02823 .01472 L
.02861 .01593 L
.02898 .01593 L
.02935 .01472 L
.02973 .01472 L
.0301 .01472 L
.03048 .01472 L
.03085 .01472 L
.03123 .01472 L
.03161 .01472 L
.03198 .01472 L
.03236 .01593 L
.03274 .01593 L
.03312 .01593 L
.0335 .01472 L
.03388 .01593 L
.03426 .01472 L
.03464 .01715 L
.03502 .01472 L
.03541 .01472 L
.03579 .01472 L
.03617 .01593 L
.03656 .01472 L
.03694 .01472 L
.03733 .01472 L
.03772 .01472 L
.0381 .01593 L
.03849 .01472 L
.03888 .01593 L
.03927 .01472 L
.03966 .01472 L
.04005 .01593 L
.04044 .01472 L
.04083 .01472 L
.04122 .01472 L
.04161 .01472 L
.04201 .01593 L
.0424 .01593 L
Mistroke
.04279 .01472 L
.04319 .01472 L
.04359 .01472 L
.04398 .01593 L
.04438 .01593 L
.04478 .01472 L
.04517 .01472 L
.04557 .01472 L
.04597 .01593 L
.04637 .01472 L
.04677 .01472 L
.04718 .01715 L
.04758 .01472 L
.04798 .01472 L
.04838 .01472 L
.04879 .01593 L
.04919 .01472 L
.0496 .01593 L
.05 .01472 L
.05041 .01472 L
.05082 .01472 L
.05123 .01593 L
.05164 .01593 L
.05205 .01472 L
.05246 .01593 L
.05287 .01593 L
.05328 .01593 L
.05369 .01472 L
.0541 .01472 L
.05452 .01472 L
.05493 .01593 L
.05535 .01472 L
.05576 .01593 L
.05618 .01472 L
.0566 .01472 L
.05701 .01472 L
.05743 .01472 L
.05785 .01472 L
.05827 .01472 L
.05869 .01472 L
.05911 .01472 L
.05954 .01472 L
.05996 .01472 L
.06038 .01593 L
.06081 .01593 L
.06123 .01593 L
.06166 .01472 L
.06208 .01472 L
.06251 .01593 L
.06294 .01472 L
Mistroke
.06337 .01472 L
.0638 .01472 L
.06423 .01593 L
.06466 .01593 L
.06509 .01593 L
.06552 .01593 L
.06596 .01472 L
.06639 .01715 L
.06683 .01472 L
.06726 .01472 L
.0677 .01472 L
.06814 .01472 L
.06857 .01472 L
.06901 .01472 L
.06945 .01593 L
.06989 .01472 L
.07033 .01593 L
.07078 .01472 L
.07122 .01472 L
.07166 .01472 L
.07211 .01593 L
.07255 .01472 L
.073 .01472 L
.07344 .01472 L
.07389 .01472 L
.07434 .01472 L
.07479 .01593 L
.07524 .01836 L
.07569 .01472 L
.07614 .01593 L
.07659 .01472 L
.07705 .01593 L
.0775 .01593 L
.07796 .01472 L
.07841 .01715 L
.07887 .01472 L
.07933 .01472 L
.07978 .01593 L
.08024 .01472 L
.0807 .01593 L
.08116 .01472 L
.08163 .01472 L
.08209 .01472 L
.08255 .01472 L
.08302 .01593 L
.08348 .01593 L
.08395 .01472 L
.08442 .01472 L
.08488 .01593 L
.08535 .01593 L
Mistroke
.08582 .01472 L
.08629 .01593 L
.08676 .01472 L
.08724 .01593 L
.08771 .01472 L
.08818 .01472 L
.08866 .01472 L
.08914 .01472 L
.08961 .01715 L
.09009 .01472 L
.09057 .01593 L
.09105 .01472 L
.09153 .01472 L
.09201 .01472 L
.0925 .01593 L
.09298 .01958 L
.09346 .01593 L
.09395 .01472 L
.09444 .01836 L
.09492 .01472 L
.09541 .01472 L
.0959 .01472 L
.09639 .01472 L
.09688 .01472 L
.09737 .01472 L
.09787 .01472 L
.09836 .01715 L
.09886 .01593 L
.09935 .01472 L
.09985 .01593 L
.10035 .01472 L
.10085 .01593 L
.10135 .01593 L
.10185 .01472 L
.10235 .01472 L
.10286 .01593 L
.10336 .01472 L
.10387 .01593 L
.10437 .01593 L
.10488 .01472 L
.10539 .01593 L
.1059 .01472 L
.10641 .01715 L
.10692 .01472 L
.10743 .01472 L
.10795 .01472 L
.10846 .01715 L
.10898 .01472 L
.1095 .01715 L
.11001 .01593 L
Mistroke
.11053 .01593 L
.11105 .01472 L
.11158 .01593 L
.1121 .01593 L
.11262 .01472 L
.11315 .01593 L
.11367 .01593 L
.1142 .01472 L
.11473 .01472 L
.11526 .01472 L
.11579 .01472 L
.11632 .01472 L
.11685 .01472 L
.11739 .01593 L
.11792 .01593 L
.11846 .01472 L
.119 .01472 L
.11954 .01472 L
.12008 .01836 L
.12062 .01472 L
.12116 .01593 L
.1217 .01472 L
.12225 .01472 L
.12279 .01715 L
.12334 .01593 L
.12389 .01715 L
.12444 .01593 L
.12499 .01593 L
.12554 .01472 L
.12609 .01593 L
.12665 .01472 L
.1272 .01593 L
.12776 .01472 L
.12832 .01593 L
.12888 .01472 L
.12944 .01472 L
.13 .01472 L
.13057 .01593 L
.13113 .01593 L
.1317 .01472 L
.13226 .01472 L
.13283 .01593 L
.1334 .01593 L
.13397 .01593 L
.13455 .01593 L
.13512 .01593 L
.13569 .01472 L
.13627 .01593 L
.13685 .01472 L
.13743 .01715 L
Mistroke
.13801 .01472 L
.13859 .01472 L
.13917 .01593 L
.13976 .01472 L
.14035 .01472 L
.14093 .01472 L
.14152 .01593 L
.14211 .01472 L
.1427 .01472 L
.1433 .01593 L
.14389 .01593 L
.14449 .01593 L
.14509 .01472 L
.14569 .01593 L
.14629 .01472 L
.14689 .01593 L
.14749 .01472 L
.1481 .01472 L
.1487 .01593 L
.14931 .01472 L
.14992 .01472 L
.15053 .01593 L
.15114 .01472 L
.15176 .01472 L
.15237 .01472 L
.15299 .01593 L
.15361 .01593 L
.15423 .01593 L
.15485 .01472 L
.15548 .01593 L
.1561 .01472 L
.15673 .01593 L
.15735 .01593 L
.15798 .01593 L
.15862 .01593 L
.15925 .01593 L
.15988 .01593 L
.16052 .01593 L
.16116 .01593 L
.1618 .01593 L
.16244 .01715 L
.16308 .0208 L
.16373 .01472 L
.16437 .01593 L
.16502 .01593 L
.16567 .01593 L
.16632 .01472 L
.16697 .01472 L
.16763 .01472 L
.16829 .01472 L
Mistroke
.16894 .01472 L
.16961 .01593 L
.17027 .01593 L
.17093 .01593 L
.1716 .0208 L
.17226 .01593 L
.17293 .01472 L
.1736 .01593 L
.17428 .01593 L
.17495 .01593 L
.17563 .01472 L
.17631 .01593 L
.17699 .01593 L
.17767 .01472 L
.17835 .01472 L
.17904 .01593 L
.17973 .01472 L
.18042 .01593 L
.18111 .01472 L
.1818 .01593 L
.1825 .01472 L
.1832 .01472 L
.18389 .01472 L
.1846 .01593 L
.1853 .01593 L
.18601 .01472 L
.18671 .01593 L
.18742 .01593 L
.18814 .01593 L
.18885 .01472 L
.18956 .01472 L
.19028 .01472 L
.191 .01593 L
.19173 .01715 L
.19245 .01593 L
.19318 .01593 L
.1939 .01472 L
.19464 .01593 L
.19537 .01472 L
.1961 .01472 L
.19684 .01593 L
.19758 .01472 L
.19832 .01593 L
.19907 .01593 L
.19981 .01593 L
.20056 .01472 L
.20131 .01472 L
.20207 .01593 L
.20282 .01472 L
.20358 .01472 L
Mistroke
.20434 .01715 L
.2051 .01472 L
.20587 .01593 L
.20663 .01472 L
.2074 .01472 L
.20818 .01593 L
.20895 .01593 L
.20973 .01472 L
.21051 .01593 L
.21129 .01472 L
.21207 .01472 L
.21286 .01472 L
.21365 .01593 L
.21444 .01472 L
.21524 .01593 L
.21603 .01472 L
.21683 .01472 L
.21764 .01593 L
.21844 .01472 L
.21925 .01593 L
.22006 .01472 L
.22087 .01593 L
.22169 .01593 L
.22251 .01472 L
.22333 .01593 L
.22415 .01472 L
.22498 .01593 L
.22581 .01472 L
.22664 .01472 L
.22747 .01593 L
.22831 .01472 L
.22915 .01593 L
.23 .01593 L
.23084 .01958 L
.23169 .01472 L
.23254 .01836 L
.2334 .01593 L
.23426 .01472 L
.23512 .01593 L
.23598 .01472 L
.23685 .01472 L
.23772 .01472 L
.2386 .01593 L
.23947 .01593 L
.24035 .01472 L
.24124 .01715 L
.24212 .01472 L
.24301 .01593 L
.2439 .01593 L
.2448 .01472 L
Mistroke
.2457 .01593 L
.2466 .01593 L
.24751 .01472 L
.24842 .01593 L
.24933 .01472 L
.25024 .01593 L
.25116 .01472 L
.25209 .01472 L
.25301 .01472 L
.25394 .01472 L
.25488 .01593 L
.25581 .01593 L
.25675 .01593 L
.2577 .01593 L
.25865 .01472 L
.2596 .01472 L
.26055 .01593 L
.26151 .01472 L
.26247 .01593 L
.26344 .01593 L
.26441 .01593 L
.26538 .01593 L
.26636 .01593 L
.26734 .01472 L
.26833 .01715 L
.26932 .01472 L
.27031 .01472 L
.27131 .01593 L
.27231 .01715 L
.27332 .01472 L
.27433 .01472 L
.27534 .01472 L
.27636 .02323 L
.27738 .01593 L
.27841 .01593 L
.27944 .01472 L
.28048 .01715 L
.28151 .01472 L
.28256 .01472 L
.28361 .01715 L
.28466 .01472 L
.28572 .01593 L
.28678 .01593 L
.28785 .01593 L
.28892 .01593 L
.29 .01593 L
.29108 .01593 L
.29216 .01593 L
.29325 .01593 L
.29435 .01593 L
Mistroke
.29545 .01472 L
.29655 .01715 L
.29766 .01593 L
.29878 .01593 L
.2999 .01593 L
.30103 .01593 L
.30216 .01593 L
.30329 .01593 L
.30443 .01593 L
.30558 .01472 L
.30673 .01593 L
.30789 .01472 L
.30905 .01593 L
.31022 .01472 L
.31139 .01593 L
.31257 .01472 L
.31376 .01593 L
.31495 .01593 L
.31615 .01472 L
.31735 .01472 L
.31856 .01472 L
.31977 .01593 L
.32099 .01472 L
.32222 .01472 L
.32345 .01472 L
.32469 .01593 L
.32594 .01593 L
.32719 .01715 L
.32844 .01472 L
.32971 .01715 L
.33098 .01593 L
.33226 .01593 L
.33354 .01472 L
.33483 .01472 L
.33613 .01715 L
.33744 .01593 L
.33875 .01593 L
.34007 .01593 L
.34139 .01593 L
.34272 .01715 L
.34406 .01715 L
.34541 .01593 L
.34677 .01593 L
.34813 .01472 L
.3495 .01715 L
.35088 .01593 L
.35226 .01593 L
.35366 .01472 L
.35506 .02201 L
.35647 .01472 L
Mistroke
.35788 .01593 L
.35931 .01472 L
.36074 .01593 L
.36219 .01472 L
.36364 .01472 L
.3651 .01593 L
.36656 .01472 L
.36804 .01836 L
.36953 .01593 L
.37102 .02688 L
.37253 .01472 L
.37404 .01593 L
.37556 .01593 L
.37709 .01472 L
.37864 .01472 L
.38019 .01715 L
.38175 .01593 L
.38332 .01593 L
.3849 .01836 L
.38649 .01593 L
.3881 .01836 L
.38971 .01472 L
.39133 .01593 L
.39297 .01593 L
.39461 .02444 L
.39627 .01715 L
.39793 .01593 L
.39961 .01593 L
.4013 .01472 L
.40301 .01593 L
.40472 .01472 L
.40644 .01593 L
.40818 .01593 L
.40993 .01472 L
.4117 .01715 L
.41347 .01715 L
.41526 .01836 L
.41706 .01715 L
.41888 .01715 L
.42071 .01472 L
.42255 .01715 L
.4244 .01958 L
.42627 .01715 L
.42816 .01593 L
.43006 .01593 L
.43197 .01715 L
.4339 .01715 L
.43584 .01715 L
.4378 .01472 L
.43978 .01593 L
Mistroke
.44177 .01715 L
.44378 .01593 L
.4458 .01715 L
.44784 .01715 L
.4499 .01593 L
.45198 .01593 L
.45407 .01593 L
.45618 .01593 L
.45831 .01715 L
.46046 .01593 L
.46262 .01472 L
.46481 .01715 L
.46701 .01593 L
.46924 .01593 L
.47149 .01593 L
.47375 .01715 L
.47604 .01593 L
.47835 .01836 L
.48068 .01836 L
.48303 .01593 L
.48541 .01958 L
.48781 .01593 L
.49023 .01593 L
.49268 .01472 L
.49515 .01593 L
.49765 .01715 L
.50017 .01715 L
.50272 .01836 L
.50529 .01958 L
.5079 .01836 L
.51053 .01472 L
.51318 .01715 L
.51587 .01472 L
.51859 .01593 L
.52134 .01715 L
.52412 .01715 L
.52693 .06579 L
.52977 .01593 L
.53265 .01836 L
.53556 .01715 L
.5385 .01715 L
.54148 .01715 L
.5445 .01472 L
.54756 .01593 L
.55065 .01715 L
.55378 .01593 L
.55695 .01593 L
.56017 .01593 L
.56343 .01715 L
.56673 .01593 L
Mistroke
.57007 .0208 L
.57347 .01593 L
.57691 .01958 L
.58039 .0208 L
.58393 .01472 L
.58752 .01593 L
.59117 .01593 L
.59486 .01836 L
.59862 .02809 L
.60243 .02323 L
.6063 .01836 L
.61024 .04025 L
.61424 .01715 L
.6183 .01593 L
.62244 .01836 L
.62664 .01715 L
.63092 .01715 L
.63527 .01715 L
.6397 .01593 L
.64421 .01715 L
.64881 .02809 L
.65349 .01593 L
.65827 .01715 L
.66314 .01958 L
.66811 .05485 L
.67318 .02444 L
.67836 .01715 L
.68365 .01836 L
.68905 .01836 L
.69458 .02809 L
.70023 .03174 L
.70602 .01593 L
.71194 .01958 L
.71802 .02444 L
.72424 .02201 L
.73063 .05485 L
.73719 .0208 L
.74393 .02323 L
.75085 .08282 L
.75798 .02566 L
.76532 .02809 L
.77289 .01836 L
.7807 .02809 L
.78876 .02201 L
.7971 .01836 L
.80573 .12295 L
.81467 .01593 L
.82395 .25186 L
.8336 .02201 L
.84364 .12417 L
Mistroke
.85411 .24091 L
.86504 .17646 L
.87648 .21902 L
.88848 .35401 L
.90109 .21051 L
.91439 .34915 L
.92844 .25186 L
.94335 .22146 L
.95922 .57778 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P00
1?oo00<00?ooool00ooo0P000ooo10006ooo0P001?oo00<00?ooool00ooo0P000ooo0`00:_oo000e
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Wool003Goo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Ooo`00=Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`000_oo0`00:_oo000eool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Bool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06?oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Zool003Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<000ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0:_oo000fool2000:ool20004ool20004ool2000Fool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0>ool2000:ool20004ool2000Lool2000:ool20003ool4000Yool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo017oo`03003ooooo01?o
o`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo027oo`03003ooooo01;oo`03003ooooo00co
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo01ooo`009ooo00@00?oo
ool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooe<00005ool00?oo003oo`02
00000ooo0000000400001?oo000000000ooo0P000_oo00D00?ooool00?oo00800004ool00000ool3
0005ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?ooool05?oo00<00?ooool0@Ooo000W
ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000?oo`03003oo`0000;oo`D00003ool0
000000;oo`03003ooooo00;oo`03003oo`0000Coo`03003oo`0000Goo`03003oo`0000Goo`@000;o
o`03003ooooo00?oo`<00003ool0000000800004ool00000ool200000ooo003oo`02ool800001Ooo
003oo`00ool00`000_oo100000?oo`00ool00`0000Coo`00ooooo`800003ool00?oo00;oo`04003o
o`00ool500000ooo003oo`030002ool40002ool30004ool00`00ooooo`05ool01000oooooooo0P00
0_oo00<00?ooool0@Ooo000Wool01000ooooo`001?oo00<00?ooool0>?oo00<00?ooool03Ooo00D0
0?ooooooo`0000Coo`03003ooooo01Soo`03003oo`0000goo`<00003ool00?oo00Coo`8000;oo`03
003oo`0000?oo`04003ooooo0002ool20002ool20005ool200001Ooo00000?oo00000_oo00D00?oo
ooooo`0003ooo`009ooo00@00?ooool000Coo`03003ooooo04coo`03003ooooo01goo`03003oo`00
00goo`05003oo`00ool00006ool01P00ooooo`00ool000Coo`8000Coo`03003ooooo008000;oo`<0
00;oo`05003oooooool00002ool01@00oooooooo0000?ooo000Xool20005ool00`00ooooo`1/ool0
0`00ool0000@ool00`00ooooo`08ool00`00ool00005ool00`00ooooo`03ool01000ool000000_oo
00<00?ooool01_oo00@00?ooool000?oo`03003ooooo03goo`00;ooo0P00KOoo00<00?oo00004?oo
00<00?ooool02?oo00<00?oo00002ooo00@00?oo000000;oo`03003ooooo00Koo`04003ooooo0003
ool00`00ooooo`0mool002ooo`03003ooooo06coo`80017oo`03003ooooo00Woo`03003ooooo00[o
o`8000;oo`03003oo`0000Soo`04003ooooo0003ool2000nool002ooo`03003ooooo06goo`03003o
oooo01_oo`03003ooooo00[oo`8000;oo`03003oo`0000Woo`03003oo`0000?oo`8003koo`00;ooo
00<00?ooool0KOoo00<00?ooool06ooo00<00?ooool02ooo00H00?ooool00?oo0009ool00`00ool0
0003ool2000nool002ooo`03003ooooo06goo`03003ooooo01_oo`03003ooooo00_oo`06003ooooo
003oo`002Ooo00<00?oo00000ooo0P00?_oo000_ool2001^ool00`00ooooo`0/ool2000:ool00`00
ool00003ool2000nool002ooo`03003ooooo06goo`03003ooooo02coo`8000[oo`03003oo`0000?o
o`8003koo`00;ooo00<00?ooool0WOoo00<00?ooool02?oo0`000ooo0P00?_oo000_ool00`00oooo
o`2Mool00`00ooooo`08ool200001?oo003ooooo0P00?_oo000_ool00`00ooooo`2Mool00`00oooo
o`08ool200001ooo003ooooo003oo`0003goo`00;ooo0P00W_oo00<00?ooool02?oo0P0000Coo`00
ool000;oo`03003ooooo03_oo`00;ooo00<00?ooool0Z?oo0P0000Coo`00ool000;oo`03003ooooo
03_oo`00;ooo00<00?ooool0Z?oo0P0000Coo`00ool000;oo`03003ooooo03_oo`00;ooo00<00?oo
ool0ZOoo00D00?oo003oo`0000;oo`03003ooooo03_oo`00;ooo00<00?ooool0ZOoo00D00?oo003o
o`0000;oo`03003ooooo03_oo`00;ooo00<00?ooool0ZOoo00D00?oo003oo`0000;oo`03003ooooo
03_oo`00;ooo0P00Z_oo00D00?oo003oo`0000?oo`03003ooooo03[oo`00;ooo00<00?ooool0ZOoo
00D00?oo003oo`0000?oo`03003ooooo03[oo`00;ooo00<00?ooool0ZOoo00D00?oo003oo`0000?o
o`03003ooooo03[oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?oo00000ooo
00<00?ooool0>_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:_oo`03003oo`0000?oo`03003ooooo03[oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool2002/ool00`00ool00003ool00`00ooooo`0jool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?oo00000ooo
00<00?ooool0>_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:_oo`03003oo`0000?oo`03003ooooo03[oo`006ooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2[ool00`00ool00003ool00`00ooooo`0jool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0:_oo`03003oo`0000?oo`03003ooooo03[oo`00;ooo0P00
[?oo00<00?oo00001?oo00<00?ooool0>Ooo000_ool00`00ooooo`2[ool00`00ool00004ool00`00
ooooo`0iool002ooo`03003ooooo0:_oo`03003oo`0000Coo`03003ooooo03Woo`00;ooo00<00?oo
ool0Zooo00<00?oo00001?oo00<00?ooool0>Ooo000_ool00`00ooooo`2[ool00`00ool00004ool0
1000ooooo`00>?oo000_ool2002/ool00`00ool00004ool01000ooooo`00>?oo000_ool00`00oooo
o`2[ool00`00ool00004ool00`00ooooo`02000gool002ooo`03003ooooo0:_oo`03003oo`0000Co
o`03003ooooo008003Ooo`00;ooo00<00?ooool0[?oo00<00?ooool00ooo00D00?oo003oo`0003Oo
o`00;ooo00<00?ooool0[?oo00<00?ooool00ooo00<00?oo00000_oo00<00?ooool0=?oo000_ool2
002]ool00`00ooooo`03ool00`00ool00002ool00`00ooooo`0dool002ooo`03003ooooo0:coo`03
003ooooo00?oo`03003oo`0000;oo`03003ooooo00?oo`03003ooooo02koo`00;ooo00<00?ooool0
[?oo00<00?ooool01?oo0P000ooo00<00?ooool00_oo00<00?ooool0;_oo000_ool00`00ooooo`2/
ool00`00ooooo`04ool20003ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0Uool002oo
o`03003ooooo0:coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0[?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo0P009ooo000_ool2002]ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool20006ool2000Wool002ooo`03003ooooo0:coo`03003ooooo00Coo`03003ooooo
00;oo`07003oooooool00?oo00001Ooo00<00?oo00009ooo000_ool00`00ooooo`2/ool00`00oooo
o`09ool01`00oooooooo003oo`0000Goo`03003oo`0002Ooo`006ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0[?oo00<00?ooool02Ooo00L00?ooooooo`00ool00004ool01000ooooo`009ooo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo
00Woo`07003oooooool00?oo00001?oo00@00?ooool002Ooo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002jool01P00ooooo`00ool000Coo`04003ooooo000Wool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00H00?oo
ool00?oo0004ool01000ooooo`009ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Woo`06003ooooo003oo`001?oo00@00?ooool002Ooo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00H00?ooool00?oo0003
ool01@00oooooooo00009ooo000Lool20004ool20004ool20005ool00`00ooooo`2iool01P00oooo
o`00ool000?oo`05003oooooool0000Wool002ooo`800;[oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool09?oo000_ool00`00ooooo`2iool00`00ool00003ool01000ooooo`001?oo00<0
0?ooool09?oo000_ool00`00ooooo`2iool00`00ool00003ool01000ooooo`001?oo00<00?ooool0
9?oo000_ool00`00ooooo`2iool00`00ool00003ool01000ooooo`001?oo00<00?ooool09?oo000_
ool00`00ooooo`2iool00`00ool00003ool01000ooooo`001?oo00<00?ooool09?oo000_ool2002j
ool00`00ool00003ool00`00ool00005ool00`00ooooo`0Tool002ooo`03003ooooo0;Woo`03003o
o`0000?oo`03003oo`0000Goo`03003ooooo02Coo`00;ooo00<00?ooool0^Ooo00<00?oo00000ooo
00<00?oo00001Ooo00<00?ooool09?oo000_ool00`00ooooo`2iool00`00ool00003ool00`00ool0
0005ool00`00ooooo`0Tool002ooo`03003ooooo0;[oo`8000?oo`03003oo`0000Goo`03003ooooo
02Coo`00;ooo0P00^ooo0P001?oo0P001Ooo00<00?ooool09?oo000_ool00`00ooooo`2jool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`0Tool002ooo`03003ooooo0;[oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo02Coo`00;ooo00<00?ooool0^_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool09?oo000_ool00`00ooooo`2jool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`0Tool002ooo`03003ooooo0;[oo`03003ooooo00[oo`03003ooooo02Coo`00;ooo0P00
^ooo00<00?ooool02_oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00b?oo00<00?ooool09?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo
02?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38
ool00`00ooooo`0Sool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<0
0?ooool08ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`38ool00`00ooooo`0Sool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03
003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Q
ool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.26102, -59.2188, \
0.00828143, 3.85605}}],

Cell[BoxData[
    \(0.037749910874140986`\)], "Print"],

Cell[BoxData[
    \(0.5623475257731959`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.38209 0.480293 0.0137838 0.000931335 [
[.08579 -0.0125 -17 -9.8125 ]
[.08579 -0.0125 17 0 ]
[.27692 -0.0125 -17 -9.8125 ]
[.27692 -0.0125 17 0 ]
[.4215 -0.0125 -14 -9.8125 ]
[.4215 -0.0125 14 0 ]
[.56608 -0.0125 -14 -9.8125 ]
[.56608 -0.0125 14 0 ]
[.75721 -0.0125 -14 -9.8125 ]
[.75721 -0.0125 14 0 ]
[.90179 -0.0125 -11 -9.8125 ]
[.90179 -0.0125 11 0 ]
[-0.0125 .01378 -6 -4.5 ]
[-0.0125 .01378 0 4.5 ]
[-0.0125 .10692 -18 -4.5 ]
[-0.0125 .10692 0 4.5 ]
[-0.0125 .20005 -18 -4.5 ]
[-0.0125 .20005 0 4.5 ]
[-0.0125 .29318 -18 -4.5 ]
[-0.0125 .29318 0 4.5 ]
[-0.0125 .38632 -18 -4.5 ]
[-0.0125 .38632 0 4.5 ]
[-0.0125 .47945 -18 -4.5 ]
[-0.0125 .47945 0 4.5 ]
[-0.0125 .57258 -18 -4.5 ]
[-0.0125 .57258 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08579 0 m
.08579 .00625 L
s
gsave
.08579 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27692 0 m
.27692 .00625 L
s
gsave
.27692 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4215 0 m
.4215 .00625 L
s
gsave
.4215 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56608 0 m
.56608 .00625 L
s
gsave
.56608 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75721 0 m
.75721 .00625 L
s
gsave
.75721 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90179 0 m
.90179 .00625 L
s
gsave
.90179 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17036 0 m
.17036 .00375 L
s
.23037 0 m
.23037 .00375 L
s
.31495 0 m
.31495 .00375 L
s
.3471 0 m
.3471 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.39952 0 m
.39952 .00375 L
s
.65066 0 m
.65066 .00375 L
s
.71066 0 m
.71066 .00375 L
s
.79524 0 m
.79524 .00375 L
s
.82739 0 m
.82739 .00375 L
s
.85525 0 m
.85525 .00375 L
s
.87982 0 m
.87982 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01378 m
.00625 .01378 L
s
[(0)] -0.0125 .01378 1 0 Mshowa
0 .10692 m
.00625 .10692 L
s
[(100)] -0.0125 .10692 1 0 Mshowa
0 .20005 m
.00625 .20005 L
s
[(200)] -0.0125 .20005 1 0 Mshowa
0 .29318 m
.00625 .29318 L
s
[(300)] -0.0125 .29318 1 0 Mshowa
0 .38632 m
.00625 .38632 L
s
[(400)] -0.0125 .38632 1 0 Mshowa
0 .47945 m
.00625 .47945 L
s
[(500)] -0.0125 .47945 1 0 Mshowa
0 .57258 m
.00625 .57258 L
s
[(600)] -0.0125 .57258 1 0 Mshowa
.125 Mabswid
0 .03241 m
.00375 .03241 L
s
0 .05104 m
.00375 .05104 L
s
0 .06966 m
.00375 .06966 L
s
0 .08829 m
.00375 .08829 L
s
0 .12554 m
.00375 .12554 L
s
0 .14417 m
.00375 .14417 L
s
0 .1628 m
.00375 .1628 L
s
0 .18142 m
.00375 .18142 L
s
0 .21868 m
.00375 .21868 L
s
0 .2373 m
.00375 .2373 L
s
0 .25593 m
.00375 .25593 L
s
0 .27456 m
.00375 .27456 L
s
0 .31181 m
.00375 .31181 L
s
0 .33044 m
.00375 .33044 L
s
0 .34906 m
.00375 .34906 L
s
0 .36769 m
.00375 .36769 L
s
0 .40494 m
.00375 .40494 L
s
0 .42357 m
.00375 .42357 L
s
0 .4422 m
.00375 .4422 L
s
0 .46082 m
.00375 .46082 L
s
0 .49808 m
.00375 .49808 L
s
0 .5167 m
.00375 .5167 L
s
0 .53533 m
.00375 .53533 L
s
0 .55396 m
.00375 .55396 L
s
0 .59121 m
.00375 .59121 L
s
0 .60984 m
.00375 .60984 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02412 .01472 L
.02443 .01472 L
.02474 .01472 L
.02505 .01565 L
.02537 .01472 L
.02568 .01472 L
.02599 .01472 L
.0263 .01472 L
.02662 .01472 L
.02693 .01472 L
.02725 .01472 L
.02756 .01565 L
.02788 .01472 L
.02819 .01472 L
.02851 .01472 L
.02883 .01472 L
.02915 .01472 L
.02946 .01472 L
.02978 .01472 L
.0301 .01472 L
.03042 .01472 L
.03074 .01472 L
.03106 .01472 L
.03138 .01565 L
.03171 .01472 L
.03203 .01472 L
.03235 .01472 L
.03267 .01472 L
.033 .01472 L
.03332 .01472 L
.03365 .01472 L
.03397 .01472 L
.0343 .01472 L
.03462 .01472 L
.03495 .01472 L
.03528 .01472 L
.0356 .01472 L
.03593 .01472 L
.03626 .01472 L
.03659 .01565 L
.03692 .01472 L
.03725 .01472 L
.03758 .01472 L
.03791 .01472 L
.03824 .01472 L
.03858 .01472 L
.03891 .01472 L
.03924 .01565 L
.03958 .01472 L
Mistroke
.03991 .01472 L
.04025 .01565 L
.04058 .01472 L
.04092 .01472 L
.04126 .01658 L
.04159 .01472 L
.04193 .01472 L
.04227 .01565 L
.04261 .01472 L
.04295 .01472 L
.04329 .01565 L
.04363 .01472 L
.04397 .01472 L
.04431 .01565 L
.04465 .01472 L
.045 .01472 L
.04534 .01472 L
.04568 .01472 L
.04603 .01472 L
.04637 .01472 L
.04672 .01472 L
.04706 .01472 L
.04741 .01565 L
.04776 .01472 L
.04811 .01565 L
.04846 .01472 L
.0488 .01472 L
.04915 .01472 L
.0495 .01472 L
.04986 .01472 L
.05021 .01472 L
.05056 .01565 L
.05091 .01472 L
.05126 .01472 L
.05162 .01472 L
.05197 .01472 L
.05233 .01472 L
.05268 .01565 L
.05304 .01472 L
.0534 .01472 L
.05375 .01565 L
.05411 .01472 L
.05447 .01472 L
.05483 .01472 L
.05519 .01565 L
.05555 .01472 L
.05591 .01472 L
.05627 .01472 L
.05664 .01472 L
.057 .01472 L
Mistroke
.05736 .01472 L
.05773 .01565 L
.05809 .01472 L
.05846 .01472 L
.05882 .01472 L
.05919 .01472 L
.05956 .01472 L
.05993 .01472 L
.0603 .01472 L
.06067 .01565 L
.06104 .01658 L
.06141 .01472 L
.06178 .01472 L
.06215 .01472 L
.06252 .01565 L
.0629 .01472 L
.06327 .01472 L
.06365 .01472 L
.06402 .01472 L
.0644 .01472 L
.06477 .01472 L
.06515 .01565 L
.06553 .01565 L
.06591 .01565 L
.06629 .01472 L
.06667 .01565 L
.06705 .01472 L
.06743 .01472 L
.06781 .01472 L
.0682 .01472 L
.06858 .01565 L
.06896 .01472 L
.06935 .01472 L
.06974 .01472 L
.07012 .01472 L
.07051 .01565 L
.0709 .01472 L
.07129 .01472 L
.07168 .01472 L
.07207 .01472 L
.07246 .01472 L
.07285 .01472 L
.07324 .01472 L
.07363 .01472 L
.07403 .01472 L
.07442 .01472 L
.07482 .01565 L
.07521 .01472 L
.07561 .01472 L
.07601 .01472 L
Mistroke
.07641 .01565 L
.07681 .01472 L
.07721 .01565 L
.07761 .01565 L
.07801 .01472 L
.07841 .01472 L
.07881 .01472 L
.07922 .01565 L
.07962 .01472 L
.08003 .01472 L
.08043 .01472 L
.08084 .01472 L
.08125 .01472 L
.08166 .01565 L
.08207 .01472 L
.08248 .01472 L
.08289 .01472 L
.0833 .01565 L
.08371 .01472 L
.08413 .01472 L
.08454 .01472 L
.08496 .01472 L
.08537 .01472 L
.08579 .01472 L
.08621 .01565 L
.08662 .01472 L
.08704 .01472 L
.08746 .01472 L
.08789 .01472 L
.08831 .01565 L
.08873 .01472 L
.08915 .01472 L
.08958 .01472 L
.09 .01472 L
.09043 .01472 L
.09086 .01472 L
.09128 .01472 L
.09171 .01565 L
.09214 .01472 L
.09257 .01472 L
.093 .01565 L
.09344 .01472 L
.09387 .01472 L
.0943 .01472 L
.09474 .01472 L
.09517 .01658 L
.09561 .01565 L
.09605 .01472 L
.09649 .01565 L
.09693 .01472 L
Mistroke
.09737 .01472 L
.09781 .01472 L
.09825 .01472 L
.0987 .01565 L
.09914 .01472 L
.09958 .01472 L
.10003 .01472 L
.10048 .01472 L
.10093 .01472 L
.10138 .01472 L
.10183 .01472 L
.10228 .01472 L
.10273 .01472 L
.10318 .01472 L
.10364 .01658 L
.10409 .01472 L
.10455 .01565 L
.105 .01472 L
.10546 .01472 L
.10592 .01472 L
.10638 .01472 L
.10684 .01472 L
.1073 .01472 L
.10777 .01472 L
.10823 .01565 L
.1087 .01472 L
.10916 .01472 L
.10963 .01565 L
.1101 .01472 L
.11057 .01472 L
.11104 .01472 L
.11151 .01472 L
.11198 .01565 L
.11245 .01472 L
.11293 .01565 L
.1134 .01565 L
.11388 .01472 L
.11436 .01472 L
.11484 .01472 L
.11532 .01472 L
.1158 .01472 L
.11628 .01472 L
.11676 .01565 L
.11725 .01472 L
.11773 .01565 L
.11822 .01565 L
.11871 .01472 L
.1192 .01565 L
.11969 .01472 L
.12018 .01472 L
Mistroke
.12067 .01565 L
.12117 .01472 L
.12166 .01472 L
.12216 .01565 L
.12265 .01472 L
.12315 .01472 L
.12365 .01565 L
.12415 .01565 L
.12466 .01472 L
.12516 .01472 L
.12566 .01472 L
.12617 .01472 L
.12668 .01472 L
.12718 .01472 L
.12769 .01565 L
.1282 .01472 L
.12872 .01472 L
.12923 .01472 L
.12974 .01472 L
.13026 .01472 L
.13078 .01565 L
.13129 .01472 L
.13181 .01472 L
.13233 .01472 L
.13286 .01472 L
.13338 .01472 L
.1339 .01472 L
.13443 .01565 L
.13496 .01472 L
.13549 .01565 L
.13602 .01565 L
.13655 .01472 L
.13708 .01472 L
.13762 .01565 L
.13815 .01565 L
.13869 .01658 L
.13923 .01565 L
.13977 .01472 L
.14031 .01565 L
.14085 .01565 L
.14139 .01472 L
.14194 .01472 L
.14249 .01472 L
.14303 .01472 L
.14358 .01472 L
.14413 .01472 L
.14469 .01472 L
.14524 .01472 L
.1458 .01565 L
.14635 .01472 L
Mistroke
.14691 .01472 L
.14747 .01565 L
.14803 .01565 L
.1486 .01565 L
.14916 .01565 L
.14973 .01472 L
.15029 .01472 L
.15086 .01565 L
.15143 .01472 L
.15201 .01565 L
.15258 .01472 L
.15316 .01472 L
.15373 .01565 L
.15431 .01472 L
.15489 .01472 L
.15547 .01565 L
.15606 .01472 L
.15664 .01472 L
.15723 .01565 L
.15782 .01565 L
.15841 .01472 L
.159 .01565 L
.15959 .01472 L
.16019 .01565 L
.16078 .01472 L
.16138 .01472 L
.16198 .01565 L
.16258 .01565 L
.16319 .01472 L
.16379 .01472 L
.1644 .01472 L
.16501 .01472 L
.16562 .01472 L
.16623 .01565 L
.16685 .01472 L
.16746 .01472 L
.16808 .01565 L
.1687 .01472 L
.16932 .01472 L
.16995 .01565 L
.17057 .01472 L
.1712 .01658 L
.17183 .01472 L
.17246 .01472 L
.17309 .01472 L
.17373 .01472 L
.17437 .01565 L
.175 .01472 L
.17565 .01472 L
.17629 .01472 L
Mistroke
.17693 .01472 L
.17758 .01472 L
.17823 .01658 L
.17888 .01472 L
.17953 .01472 L
.18019 .01472 L
.18084 .01565 L
.1815 .01472 L
.18216 .01472 L
.18283 .01565 L
.18349 .01565 L
.18416 .01472 L
.18483 .01937 L
.1855 .01565 L
.18618 .01472 L
.18685 .01472 L
.18753 .01565 L
.18821 .01472 L
.18889 .01565 L
.18958 .01472 L
.19027 .01472 L
.19096 .01472 L
.19165 .01472 L
.19234 .01565 L
.19304 .01565 L
.19374 .01472 L
.19444 .01472 L
.19514 .01565 L
.19585 .01565 L
.19656 .01565 L
.19727 .01472 L
.19798 .01472 L
.19869 .01472 L
.19941 .01472 L
.20013 .01565 L
.20086 .01565 L
.20158 .01472 L
.20231 .01472 L
.20304 .01472 L
.20377 .01472 L
.20451 .01472 L
.20525 .01565 L
.20599 .01565 L
.20673 .01472 L
.20748 .01472 L
.20823 .01472 L
.20898 .01472 L
.20973 .01472 L
.21049 .01472 L
.21125 .01472 L
Mistroke
.21201 .01472 L
.21278 .01472 L
.21355 .01472 L
.21432 .01565 L
.21509 .01472 L
.21587 .01472 L
.21665 .01565 L
.21743 .01472 L
.21822 .01565 L
.21901 .01565 L
.2198 .01472 L
.22059 .01565 L
.22139 .01565 L
.22219 .01751 L
.22299 .01472 L
.2238 .01472 L
.22461 .01472 L
.22542 .01472 L
.22624 .01472 L
.22706 .01565 L
.22788 .01658 L
.22871 .01472 L
.22954 .01472 L
.23037 .01472 L
.23121 .01565 L
.23205 .01565 L
.23289 .01565 L
.23374 .01565 L
.23459 .01472 L
.23544 .01565 L
.2363 .01565 L
.23716 .01472 L
.23802 .01565 L
.23889 .01472 L
.23976 .01472 L
.24063 .01472 L
.24151 .01472 L
.24239 .01565 L
.24328 .01472 L
.24417 .01565 L
.24506 .01472 L
.24596 .01565 L
.24686 .01565 L
.24776 .01565 L
.24867 .01472 L
.24959 .01658 L
.2505 .01565 L
.25142 .01472 L
.25235 .01472 L
.25328 .01565 L
Mistroke
.25421 .01565 L
.25515 .01472 L
.25609 .01565 L
.25704 .01472 L
.25799 .01472 L
.25894 .01844 L
.2599 .01565 L
.26086 .01565 L
.26183 .01472 L
.2628 .01565 L
.26378 .01658 L
.26476 .01472 L
.26575 .01565 L
.26674 .01565 L
.26774 .01565 L
.26874 .01472 L
.26974 .01565 L
.27075 .01472 L
.27177 .01472 L
.27279 .01565 L
.27381 .01565 L
.27484 .01472 L
.27588 .01472 L
.27692 .01472 L
.27796 .01565 L
.27901 .01658 L
.28007 .01658 L
.28113 .01565 L
.2822 .01565 L
.28327 .01472 L
.28435 .01472 L
.28543 .01565 L
.28652 .01565 L
.28762 .01565 L
.28872 .01472 L
.28982 .01472 L
.29094 .01565 L
.29205 .01472 L
.29318 .01472 L
.29431 .01472 L
.29545 .01565 L
.29659 .01472 L
.29774 .01565 L
.29889 .01472 L
.30006 .01565 L
.30122 .01472 L
.3024 .01565 L
.30358 .01565 L
.30477 .01565 L
.30597 .01565 L
Mistroke
.30717 .01472 L
.30838 .01565 L
.30959 .01472 L
.31082 .01472 L
.31205 .01472 L
.31328 .01472 L
.31453 .01565 L
.31578 .01658 L
.31704 .01472 L
.31831 .01565 L
.31959 .01565 L
.32087 .01472 L
.32216 .01472 L
.32346 .01658 L
.32477 .01472 L
.32609 .01472 L
.32741 .01751 L
.32874 .01472 L
.33008 .01472 L
.33143 .01472 L
.33279 .01565 L
.33416 .01472 L
.33554 .01565 L
.33692 .01565 L
.33832 .01658 L
.33972 .01565 L
.34114 .01565 L
.34256 .01472 L
.344 .01472 L
.34544 .01472 L
.34689 .01472 L
.34836 .01472 L
.34983 .01565 L
.35132 .01565 L
.35281 .01565 L
.35432 .01472 L
.35583 .01565 L
.35736 .01565 L
.3589 .01565 L
.36045 .01472 L
.36201 .01472 L
.36359 .01472 L
.36517 .01472 L
.36677 .01565 L
.36838 .01565 L
.37001 .01658 L
.37164 .01565 L
.37329 .01472 L
.37495 .01565 L
.37663 .01565 L
Mistroke
.37832 .01472 L
.38002 .01472 L
.38174 .01565 L
.38347 .01472 L
.38521 .01565 L
.38697 .01565 L
.38875 .01472 L
.39054 .01565 L
.39235 .01565 L
.39417 .01472 L
.39601 .01472 L
.39786 .01565 L
.39973 .01565 L
.40162 .01565 L
.40352 .01565 L
.40545 .01565 L
.40739 .01565 L
.40935 .01472 L
.41132 .01565 L
.41332 .01472 L
.41533 .01844 L
.41737 .01565 L
.41942 .01565 L
.4215 .01565 L
.4236 .01565 L
.42571 .01472 L
.42785 .01844 L
.43001 .01472 L
.4322 .01565 L
.43441 .01472 L
.43664 .01658 L
.43889 .01565 L
.44117 .01565 L
.44348 .01565 L
.44581 .01472 L
.44816 .01565 L
.45055 .01565 L
.45296 .01658 L
.4554 .01658 L
.45787 .02496 L
.46037 .01565 L
.46289 .01565 L
.46545 .01565 L
.46804 .01937 L
.47067 .01751 L
.47333 .01565 L
.47602 .01472 L
.47874 .01565 L
.48151 .01472 L
.48431 .01472 L
Mistroke
.48714 .01565 L
.49002 .01565 L
.49294 .01658 L
.4959 .0203 L
.4989 .01565 L
.50194 .01658 L
.50503 .01565 L
.50817 .01565 L
.51136 .01565 L
.51459 .0203 L
.51787 .01565 L
.52121 .01751 L
.5246 .01472 L
.52805 .01472 L
.53156 .01565 L
.53512 .01565 L
.53875 .01658 L
.54244 .01565 L
.5462 .01565 L
.55003 .01658 L
.55393 .01472 L
.5579 .01565 L
.56195 .01565 L
.56608 .01751 L
.5703 .01565 L
.5746 .01565 L
.57899 .01565 L
.58347 .01565 L
.58806 .01565 L
.59275 .01565 L
.59754 .01751 L
.60245 .01565 L
.60748 .038 L
.61263 .01658 L
.61791 .01844 L
.62333 .04079 L
.62889 .01565 L
.6346 .01751 L
.64048 .01751 L
.64653 .01565 L
.65275 .01751 L
.65917 .01658 L
.66579 .01565 L
.67263 .01751 L
.67971 .02869 L
.68703 .01565 L
.69461 .01658 L
.70248 .01565 L
.71066 .01751 L
.71918 .01751 L
Mistroke
.72806 .0203 L
.73733 .01937 L
.74703 .01844 L
.75721 .01658 L
.76791 .04266 L
.77919 .02217 L
.79111 .05756 L
.80375 .01658 L
.81722 .01565 L
.83161 .12648 L
.84707 .05383 L
.86376 .02217 L
.88191 .12927 L
.90179 .21495 L
.92377 .19074 L
.94834 .26804 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10003_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo0P00
1?oo00<00?ooool00_oo1000:Ooo000cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0:
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0:ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo0002ool3000=
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`0=ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool30009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00goo`04003ooooo0008ool3000Zool003Coo`8000[oo`8000Coo`8000Coo`8000ooo`80
00[oo`8000Coo`8000?oo`@000Ooo`8000[oo`8000Goo`03003ooooo00Soo`8000[oo`8000Coo`80
01Goo`8000[oo`8000?oo`@000goo`8000_oo`03003ooooo02Soo`00oooo8Ooo003ooolQool002oo
omH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool02_oo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool06ooo00<00?ooool03ooo00<00?ooool02_oo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0;_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
G00000Coo`00003oo`@00003ool0000000<00003ool0000000<00003ool0000000L00003ool00?oo
00Coo`03003ooooo008000;oo`8000?oo`03003ooooo008001Koo`8004;oo`009ooo00@00?ooool0
00Coo`03003ooooo00Koo`05003oooooool00006ool00`00ool00006ool00`00ooooo`04ool01000
ool000001ooo0P001?oo00@00?oo000000;oo`03003ooooo00Goo`06003oo`00003oo`001_oo00<0
0?ooool01_oo00H00?ooool00?oo0002ool300000ooo003oo`03ool01`00ool00?oo003oo`0000?o
o`03003oo`0000;oo`03003ooooo00Coo`800003ool0000000;oo`<000;oo`8000;oo`03003ooooo
00<000;oo`/000Woo`800003ool00?oo047oo`009ooo00@00?ooool000Coo`03003ooooo05koo`03
003ooooo01coo`04003oo`000002ool00`00ooooo`07ool2000?ool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`002Ooo00<00?ooool0=_oo000Wool01000ooooo`001?oo00<00?ooool0O_oo
0P0000Coo`00ool000[oo`03003ooooo00koo`03003ooooo008000?oo`05003oooooool00008ool2
000hool002Soo`8000Goo`8007ooo`03003ooooo008001coo`06003ooooo003oo`000_oo00D00?oo
ooooo`0000Soo`8003Soo`00;ooo00<00?ooool0O_oo00D00?ooooooo`0001goo`8000;oo`04003o
oooo0004ool00`00ooooo`04ool01000ooooo`00=ooo000_ool00`00ooooo`22ool00`00ooooo`0K
ool01`00oooooooo003oo`0000Goo`03003ooooo00Coo`04003ooooo000gool002ooo`03003ooooo
0:Coo`03003oo`0000Goo`03003ooooo00?oo`05003oooooool0000gool002ooo`800:Koo`03003o
oooo00Coo`03003ooooo00?oo`05003oooooool0000gool002ooo`03003ooooo0:Goo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo03Goo`00;ooo00<00?ooool0[?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool0=Ooo000_ool00`00ooooo`2/ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`0dool002ooo`800:goo`05003oooooool00006ool00`00oooo
o`0dool002ooo`03003ooooo0:goo`04003ooooo0006ool00`00ooooo`0dool002ooo`03003ooooo
0:goo`04003ooooo0006ool00`00ooooo`0dool002ooo`03003ooooo0:goo`04003ooooo0006ool0
0`00ooooo`0dool002ooo`800:koo`04003ooooo0006ool00`00ooooo`0dool002ooo`03003ooooo
0:goo`03003oo`0000Soo`03003ooooo03?oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
[Ooo00<00?oo00002?oo00<00?ooool0<ooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:goo`03003oo`0000Soo`03003ooooo03?oo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002^ool00`00ool00008ool00`00oooo
o`0cool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
[_oo0P002?oo00<00?ooool0<ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:koo`03003ooooo00Ooo`03003ooooo03?oo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`08ool00`00ooooo`0bool001go
o`03003ooooo00;oo`8000Coo`8000Goo`800:ooo`03003ooooo00Soo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000Kool4
0003ool20004ool20005ool00`00ooooo`2lool00`00ooooo`03ool00`00ooooo`0Yool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool00_oo
0P00:ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`05003o
ooooool00002ool00`00ooooo`0Xool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0_Ooo00<00?oo00000ooo00<00?ooool0:?oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`8000Coo`03003ooooo02Soo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?oo
ool01?oo00<00?ooool09ooo000Lool20004ool20004ool20005ool20035ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool09?oo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0S
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02?oo`007?oo0P001?oo0P001?oo0P001Ooo0P00bOoo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`39
ool00`00ooooo`0Rool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0bOoo00<00?ooool08_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Co
o`800<[oo`03003ooooo02;oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00;oo`8000Coo`80
00Goo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Q
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000Kool30004ool20004ool20005ool00`00ooooo`3;ool00`00
ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool08?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<coo`03003ooooo023oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo10000ooo0P001?oo0P001Ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00
ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Nool001coo`<000?oo`8000Coo`8000Goo`800<koo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00
ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.33854, -77.6326, \
0.00976366, 5.03516}}],

Cell[BoxData[
    \(0.07056418609990864`\)], "Print"],

Cell[BoxData[
    \(0.7843988235294118`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(156239933\/12500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.34071 3.05577 0.014437 0.000139051 [
[-0.0125 .01444 -6 -4.5 ]
[-0.0125 .01444 0 4.5 ]
[-0.0125 .15349 -24 -4.5 ]
[-0.0125 .15349 0 4.5 ]
[-0.0125 .29254 -24 -4.5 ]
[-0.0125 .29254 0 4.5 ]
[-0.0125 .43159 -24 -4.5 ]
[-0.0125 .43159 0 4.5 ]
[-0.0125 .57064 -24 -4.5 ]
[-0.0125 .57064 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01444 m
.00625 .01444 L
s
[(0)] -0.0125 .01444 1 0 Mshowa
0 .15349 m
.00625 .15349 L
s
[(1000)] -0.0125 .15349 1 0 Mshowa
0 .29254 m
.00625 .29254 L
s
[(2000)] -0.0125 .29254 1 0 Mshowa
0 .43159 m
.00625 .43159 L
s
[(3000)] -0.0125 .43159 1 0 Mshowa
0 .57064 m
.00625 .57064 L
s
[(4000)] -0.0125 .57064 1 0 Mshowa
.125 Mabswid
0 .04225 m
.00375 .04225 L
s
0 .07006 m
.00375 .07006 L
s
0 .09787 m
.00375 .09787 L
s
0 .12568 m
.00375 .12568 L
s
0 .1813 m
.00375 .1813 L
s
0 .20911 m
.00375 .20911 L
s
0 .23692 m
.00375 .23692 L
s
0 .26473 m
.00375 .26473 L
s
0 .32035 m
.00375 .32035 L
s
0 .34816 m
.00375 .34816 L
s
0 .37597 m
.00375 .37597 L
s
0 .40378 m
.00375 .40378 L
s
0 .4594 m
.00375 .4594 L
s
0 .48721 m
.00375 .48721 L
s
0 .51502 m
.00375 .51502 L
s
0 .54283 m
.00375 .54283 L
s
0 .59845 m
.00375 .59845 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01624 m
.02917 .01541 L
.03456 .01555 L
.03996 .01513 L
.04539 .01527 L
.05084 .01527 L
.05631 .01583 L
.06181 .01583 L
.06733 .01569 L
.07287 .01569 L
.07843 .01527 L
.08402 .01485 L
.08963 .01513 L
.09527 .01499 L
.10092 .01624 L
.10661 .01513 L
.11232 .01666 L
.11805 .01555 L
.12381 .01499 L
.12959 .01722 L
.1354 .01708 L
.14123 .01541 L
.14709 .01513 L
.15297 .01541 L
.15889 .01485 L
.16482 .01708 L
.17079 .01485 L
.17678 .01472 L
.1828 .01583 L
.18884 .01499 L
.19492 .01847 L
.20102 .01819 L
.20715 .01694 L
.21331 .01597 L
.21949 .01527 L
.22571 .01541 L
.23196 .01555 L
.23823 .01652 L
.24454 .01555 L
.25087 .01527 L
.25723 .0168 L
.26363 .01583 L
.27006 .01597 L
.27652 .01624 L
.283 .01555 L
.28953 .01527 L
.29608 .01624 L
.30267 .01597 L
.30928 .01527 L
.31594 .01527 L
Mistroke
.32262 .01652 L
.32934 .01499 L
.3361 .01541 L
.34288 .01624 L
.34971 .01541 L
.35657 .01569 L
.36346 .01555 L
.37039 .01541 L
.37736 .01819 L
.38436 .01485 L
.3914 .01583 L
.39848 .01624 L
.40559 .01624 L
.41275 .01624 L
.41994 .01499 L
.42717 .01583 L
.43444 .02348 L
.44176 .01638 L
.44911 .0193 L
.4565 .01541 L
.46394 .01597 L
.47141 .01958 L
.47893 .01708 L
.48649 .02014 L
.4941 .0175 L
.50175 .01652 L
.50944 .02056 L
.51718 .02236 L
.52496 .01638 L
.53279 .0193 L
.54067 .01736 L
.54859 .01722 L
.55656 .01611 L
.56458 .01485 L
.57265 .01569 L
.58077 .01889 L
.58893 .01541 L
.59715 .01569 L
.60542 .01666 L
.61374 .01597 L
.62211 .01527 L
.63054 .01666 L
.63902 .01833 L
.64755 .01944 L
.65614 .01527 L
.66479 .01638 L
.67349 .01694 L
.68225 .01583 L
.69107 .01958 L
.69995 .01708 L
Mistroke
.70888 .01722 L
.71788 .01833 L
.72694 .01903 L
.73606 .02709 L
.74524 .01611 L
.75449 .01597 L
.76381 .01847 L
.77318 .01611 L
.78263 .02 L
.79214 .03849 L
.80173 .02653 L
.81138 .02167 L
.8211 .0168 L
.83089 .05991 L
.84076 .02542 L
.8507 .0175 L
.86072 .01861 L
.87081 .03571 L
.88098 .03182 L
.89123 .07353 L
.90155 .11483 L
.91196 .01777 L
.92245 .25792 L
.93303 .08772 L
.94369 .19228 L
.95443 .01889 L
.96527 .01777 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?ooa@00004ool000000002ool600000ooo000000040004ool60000
1Ooo00000000ool03P000_oo2`0000?oo`0000002P001Ooo0`005?oo1@000_oo10000_oo10001Ooo
0P001?oo0`003Ooo0`000_oo0`00@ooo000Qool01000ooooo`001?oo00<00?ooool05ooo00@00?oo
ooooo`8000Koo`03003ooooo00Coo`@000Koo`05003oooooool0000>ool2000;ool00`00ooooo`09
ool00`00ool000030003ool;00000ooo000000060005ool20004ool20004ool50002ool40003ool:
0002ool01000oooooooo0P000ooo0P001_oo0P001_oo10002_oo00<00?ooool01ooo10005ooo000Q
ool01000ooooo`001?oo00<00?ooool0HOoo00<00?ooool04?oo00<00?ooool0;ooo00<00?oo0000
2Ooo00<00?ooool00_oo0P0000?oo`00ool01?oo00D00?ooooooo`0000[oo`03003ooooo00Ooo`04
003ooooo000Gool0027oo`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`09ool01000oooo
o`001?oo00D00?ooooooo`0000Goo`03003ooooo00Ooo`03003ooooo00Ooo`04003ooooo000Gool0
02;oo`8000Goo`03003ooooo0;?oo`03003oo`0000Goo`05003oooooool00005ool01000ool00000
1_oo00<00?ooool01ooo00@00?ooool001Ooo`00:Ooo00<00?ooool0]?oo0P001Ooo00D00?oooooo
o`0000Koo`03003oo`0000Koo`03003ooooo00Ooo`04003ooooo000Gool002Woo`800;Goo`03003o
oooo00Coo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`07ool01000ooooo`005ooo000Y
ool00`00ooooo`2lool00`00ool0000:ool00`00ooooo`02ool20009ool01000ooooo`005ooo000Y
ool00`00ooooo`2lool00`00ool0000:ool00`00ooooo`02ool20009ool01000ooooo`005ooo000Y
ool00`00ooooo`2lool00`00ool0000:ool00`00ooooo`02ool20009ool01000ooooo`005ooo000Y
ool00`00ooooo`2mool00`00ooooo`0:ool01000oooooooo0P002Ooo00@00?ooool001Ooo`00:Ooo
00<00?ooool0_Ooo00<00?ooool02_oo00L00?ooooooo`00ool00008ool01000ooooo`005ooo000Y
ool00`00ooooo`3:ool01`00oooooooo003oo`0000Ooo`05003oooooool0000Gool002Woo`800<co
o`06003ooooo003oo`001ooo00D00?ooooooo`0001Ooo`00:Ooo00<00?ooool0booo00H00?ooool0
0?oo0007ool01@00oooooooo00005ooo000Yool00`00ooooo`3;ool01P00ooooo`00ool000Ooo`05
003oooooool0000Gool002Woo`03003ooooo0<_oo`06003ooooo003oo`001ooo00D00?ooooooo`00
01Ooo`00:Ooo00<00?ooool0c?oo00D00?oo003oo`0000?oo`05003oooooool00003ool00`00oooo
o`0Eool002Woo`03003ooooo0<coo`8000;oo`05003oooooool00003ool01@00oooooooo00005ooo
000Yool2003=ool20002ool01@00oooooooo00000ooo00D00?ooooooo`0001Ooo`00:Ooo00<00?oo
ool0c?oo0P000_oo00D00?ooooooo`0000?oo`05003oooooool0000Gool002Woo`03003ooooo0<go
o`04003ooooo0003ool01@00oooooooo00000ooo00<00?ooool05Ooo000Yool00`00ooooo`3=ool0
1000ooooo`000ooo0P000_oo00D00?ooooooo`0001Ooo`00:Ooo00<00?ooool0cOoo00@00?ooool0
00?oo`8000;oo`05003oooooool0000Gool002Woo`03003ooooo0=3oo`04003oooooool20002ool0
1@00oooooooo00005ooo000Yool00`00ooooo`3@ool01000oooooooo0P000_oo00D00?ooooooo`00
01Ooo`00:Ooo0P00dOoo00@00?ooooooo`8000;oo`05003oooooool0000Gool002Woo`03003ooooo
0=3oo`06003ooooo003oo`000_oo00D00?ooooooo`0001Ooo`00:Ooo00<00?ooool0d?oo00H00?oo
ool00?oo0002ool01@00oooooooo00005ooo000Yool00`00ooooo`3Aool01@00ool00?oo00000_oo
00D00?ooooooo`0001Ooo`003ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0dOoo00<0
0?oo00000_oo00<00?oo00000ooo00<00?ooool05Ooo000Aool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Aool00`00ool00002ool00`00
ool00003ool00`00ooooo`0Eool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`<00=7oo`03003oo`0000;oo`8000Coo`03003ooooo01Goo`004Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0dOoo00<00?oo00000_oo0P001?oo00<00?ooool05Ooo000Aool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Aool00`00ool00002ool2
0004ool00`00ooooo`0Eool000ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0=7oo`03003oo`0000;oo`8000Goo`03003ooooo01Coo`004Ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0dOoo00<00?oo00000_oo0P001Ooo00<00?oo
ool05?oo000Yool00`00ooooo`3Aool00`00ool00002ool20005ool00`00ooooo`0Dool002Woo`03
003ooooo0=7oo`03003oo`0000?oo`03003ooooo00?oo`03003ooooo01Coo`00:Ooo0P00d_oo00<0
0?oo00000ooo00<00?ooool00ooo00<00?ooool05?oo000Yool00`00ooooo`3Aool00`00ool00003
ool00`00ooooo`03ool00`00ooooo`0Dool002Woo`03003ooooo0=7oo`03003oo`0000?oo`03003o
oooo00?oo`03003ooooo01Coo`00:Ooo00<00?ooool0dOoo00<00?oo00002Ooo00<00?ooool05?oo
000Yool00`00ooooo`3Aool00`00ool00009ool00`00ooooo`0Dool002Woo`03003ooooo0=7oo`03
003oo`0000Woo`03003ooooo01Coo`00:Ooo0P00d_oo00<00?oo00002Ooo00<00?ooool05?oo000Y
ool00`00ooooo`3Aool00`00ool00009ool00`00ooooo`0Dool002Woo`03003ooooo0=;oo`03003o
oooo00Soo`03003ooooo01Coo`00:Ooo00<00?ooool0d_oo00<00?ooool02?oo00<00?ooool05?oo
000Yool00`00ooooo`3Bool00`00ooooo`08ool00`00ooooo`0Dool002Woo`03003ooooo0=;oo`03
003ooooo00Soo`03003ooooo01Coo`00:Ooo0P00dooo00<00?ooool02?oo00<00?ooool05?oo000Y
ool00`00ooooo`3Bool00`00ooooo`08ool00`00ooooo`0Dool002Woo`03003ooooo0=;oo`03003o
oooo00Soo`03003ooooo01Coo`00:Ooo00<00?ooool0d_oo00<00?ooool02?oo00<00?ooool05?oo
000Yool00`00ooooo`3Bool00`00ooooo`08ool00`00ooooo`0Dool002Woo`03003ooooo0=;oo`03
003ooooo00Soo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003N
ool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo
00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool000ooo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0=goo`03003ooooo01Coo`003ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool05?oo000@ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool3003Mool00`00
ooooo`0Dool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0=goo`03003ooooo01Coo`004_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool05?oo000?ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0gOoo
00<00?ooool05?oo000@ool20004ool20004ool20004ool20005ool00`00ooooo`3Mool00`00oooo
o`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool0
5?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo
00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03
003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003N
ool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo
00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03
003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0D
ool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo
000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00
:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Wo
o`800=koo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00oooo
o`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`004?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool05?oo000?ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool05?oo
000Bool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool3003M
ool00`00ooooo`0Dool0013oo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0=goo`03003ooooo01Coo`004_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool05?oo000?ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0gOoo00<0
0?ooool05?oo000@ool20004ool20004ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`0D
ool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo
000Yool2003Oool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<0
0?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003o
oooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool2003Oool0
0`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<0
0?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003o
oooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool2003Oool00`00ooooo`0Cool0
02Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Y
ool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo
00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`80
0=ooo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3N
ool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`004Ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0g_oo00<00?ooool04ooo000Aool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Nool00`00oooo
o`0Cool000koo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`<00=ko
o`03003ooooo01?oo`003_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0=koo`03003ooooo01?oo`003ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool04ooo000@ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Nool00`00
ooooo`0Cool0017oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0=koo`03003o
oooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00oooo
o`0Cool002Woo`800=ooo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Y
ool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7o
o`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00I?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
I?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Co
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P00IOoo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo
001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Z
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;o
o`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.46135, -140.349, \
0.00141922, 31.1885}}],

Cell[BoxData[
    \(0.007165993855286737`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.20414 2.16347 0.0144637 0.000125689 [
[.8772 -0.0125 -14 -9.8125 ]
[.8772 -0.0125 14 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14015 -24 -4.5 ]
[-0.0125 .14015 0 4.5 ]
[-0.0125 .26584 -24 -4.5 ]
[-0.0125 .26584 0 4.5 ]
[-0.0125 .39153 -24 -4.5 ]
[-0.0125 .39153 0 4.5 ]
[-0.0125 .51722 -24 -4.5 ]
[-0.0125 .51722 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.8772 0 m
.8772 .00625 L
s
gsave
.8772 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.98786 0 m
.98786 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14015 m
.00625 .14015 L
s
[(1000)] -0.0125 .14015 1 0 Mshowa
0 .26584 m
.00625 .26584 L
s
[(2000)] -0.0125 .26584 1 0 Mshowa
0 .39153 m
.00625 .39153 L
s
[(3000)] -0.0125 .39153 1 0 Mshowa
0 .51722 m
.00625 .51722 L
s
[(4000)] -0.0125 .51722 1 0 Mshowa
.125 Mabswid
0 .0396 m
.00375 .0396 L
s
0 .06474 m
.00375 .06474 L
s
0 .08988 m
.00375 .08988 L
s
0 .11502 m
.00375 .11502 L
s
0 .16529 m
.00375 .16529 L
s
0 .19043 m
.00375 .19043 L
s
0 .21557 m
.00375 .21557 L
s
0 .2407 m
.00375 .2407 L
s
0 .29098 m
.00375 .29098 L
s
0 .31612 m
.00375 .31612 L
s
0 .34126 m
.00375 .34126 L
s
0 .36639 m
.00375 .36639 L
s
0 .41667 m
.00375 .41667 L
s
0 .44181 m
.00375 .44181 L
s
0 .46695 m
.00375 .46695 L
s
0 .49208 m
.00375 .49208 L
s
0 .54236 m
.00375 .54236 L
s
0 .5675 m
.00375 .5675 L
s
0 .59264 m
.00375 .59264 L
s
0 .61777 m
.00375 .61777 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.02761 .01484 L
.03142 .01509 L
.03524 .01547 L
.03909 .01509 L
.04295 .01522 L
.04682 .01497 L
.05071 .01497 L
.05462 .01509 L
.05854 .01585 L
.06248 .01547 L
.06644 .01522 L
.07041 .01497 L
.0744 .01497 L
.07841 .01534 L
.08243 .01484 L
.08647 .01484 L
.09053 .01522 L
.09461 .01497 L
.0987 .01509 L
.10281 .01497 L
.10694 .01572 L
.11109 .01585 L
.11526 .01472 L
.11944 .01484 L
.12365 .01572 L
.12787 .01522 L
.13211 .01509 L
.13637 .01585 L
.14065 .01509 L
.14495 .0161 L
.14927 .01484 L
.15361 .01559 L
.15797 .01497 L
.16235 .01509 L
.16675 .01497 L
.17118 .01547 L
.17562 .01484 L
.18008 .01497 L
.18457 .01484 L
.18907 .01559 L
.1936 .01509 L
.19815 .01559 L
.20272 .01622 L
.20732 .01522 L
.21194 .01497 L
.21658 .01534 L
.22124 .01497 L
.22592 .01497 L
.23063 .01497 L
Mistroke
.23537 .01484 L
.24013 .01497 L
.24491 .01522 L
.24971 .0161 L
.25454 .01472 L
.2594 .01534 L
.26428 .01497 L
.26919 .01622 L
.27412 .01547 L
.27908 .01622 L
.28406 .01497 L
.28907 .01547 L
.29411 .0161 L
.29918 .01534 L
.30427 .01522 L
.30939 .01472 L
.31454 .01585 L
.31971 .01497 L
.32492 .0166 L
.33015 .0166 L
.33542 .01497 L
.34071 .01635 L
.34604 .01509 L
.35139 .01522 L
.35677 .01547 L
.36219 .01472 L
.36764 .01547 L
.37311 .01497 L
.37863 .01522 L
.38417 .01572 L
.38974 .01585 L
.39535 .01559 L
.401 .01635 L
.40667 .01484 L
.41239 .01559 L
.41813 .0161 L
.42392 .01635 L
.42973 .01497 L
.43559 .01585 L
.44148 .01547 L
.44741 .01522 L
.45337 .01597 L
.45938 .01509 L
.46542 .01534 L
.4715 .01534 L
.47762 .01723 L
.48378 .01547 L
.48998 .01698 L
.49623 .01484 L
.50251 .01559 L
Mistroke
.50884 .01484 L
.51521 .01534 L
.52162 .01509 L
.52808 .01484 L
.53458 .01597 L
.54113 .01761 L
.54772 .0205 L
.55436 .01748 L
.56105 .01622 L
.56779 .01559 L
.57457 .01534 L
.5814 .01522 L
.58829 .01698 L
.59522 .01698 L
.60221 .01949 L
.60925 .01597 L
.61634 .0171 L
.62348 .01534 L
.63068 .01585 L
.63794 .0161 L
.64525 .01874 L
.65262 .01798 L
.66005 .02389 L
.66753 .01899 L
.67508 .01673 L
.68269 .01572 L
.69036 .01761 L
.69809 .01911 L
.70589 .01673 L
.71375 .01509 L
.72168 .02025 L
.72968 .01723 L
.73774 .02075 L
.74588 .01673 L
.75408 .01761 L
.76236 .01886 L
.77071 .01622 L
.77914 .01597 L
.78764 .01547 L
.79622 .02653 L
.80488 .02025 L
.81362 .03508 L
.82245 .01811 L
.83135 .01786 L
.84034 .01823 L
.84942 .01924 L
.85859 .05758 L
.86785 .0205 L
.8772 .02326 L
.88664 .02201 L
Mistroke
.89618 .02238 L
.90581 .10735 L
.91555 .02326 L
.92539 .04727 L
.93533 .17711 L
.94538 .12872 L
.95554 .02439 L
.96581 .1081 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00hooo0P001?oo00<00?ooool00ooo0P000ooo1000:?oo003Rool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Ooo`00h_oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Wool00>;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09ooo003Rool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`00h_oo00@00?ooool000Soo`04003o
oooo0002ool3000Yool00>?oo`8000[oo`8000Goo`03003ooooo02Ooo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0^?oo00<00?ooool05?oo00<00?ooool06Ooo000Z
ool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo@0000_oo00<0
0?oo00002`0000?oo`0000000P0000?oo`00000020000_oo00<00?oo00002@001?oo1P001?oo0P00
00?oo`0000000`002?oo00<00?ooool00ooo0P002_oo1P00AOoo000Zool01000ooooo`001?oo00<0
0?ooool0@_oo0P0000?oo`00ool02ooo00<00?ooool00_oo00<00?ooool02?oo0P0000?oo`00ool0
2Ooo10001_oo10000_oo00<00?ooool00ooo0`0000?oo`0000000P0000?oo`0000000`000_oo2P00
1Ooo00@00?ooool000?oo`L000?oo`03003ooooo03;oo`00:_oo00@00?ooool000Coo`03003ooooo
08Woo`03003ooooo01[oo`800004ool00?oo0006ool01000oooooooo1`000ooo00<00?ooool01Ooo
00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0Y_oo00H00?ooool00?oo0006ool0
1@00oooooooo00001Ooo00D00?ooooooo`0000Ooo`03003ooooo023oo`00:ooo0P001Ooo00<00?oo
ool0Z_oo00<00?ooool01_oo00<00?oo00001_oo00@00?ooooooo`8000Koo`03003ooooo023oo`00
<_oo0P00]?oo00<00?oo00001_oo00@00?ooooooo`8000Koo`03003ooooo023oo`00<_oo00<00?oo
ool0/ooo00<00?oo00001_oo00L00?ooooooo`00ool00005ool00`00ooooo`0Pool003;oo`03003o
oooo0;?oo`03003oo`0000Ooo`03003oo`0000;oo`03003ooooo00?oo`80027oo`00<_oo00<00?oo
ool0]?oo00<00?ooool01_oo00<00?oo00000_oo00<00?ooool00_oo00<00?oo00008Ooo000bool0
0`00ooooo`2dool00`00ooooo`06ool00`00ool00002ool00`00ooooo`02ool00`00ool0000Qool0
03;oo`03003ooooo0;goo`03003oo`0000;oo`03003ooooo00;oo`03003oo`00027oo`00<_oo0P00
__oo00<00?oo00000_oo00<00?ooool00_oo00<00?oo00008Ooo000bool00`00ooooo`2mool00`00
ool00002ool00`00ooooo`02ool00`00ool0000Qool003;oo`03003ooooo0;goo`03003oo`0000;o
o`03003ooooo00;oo`03003oo`00027oo`00<_oo00<00?ooool0_Ooo00<00?oo00000_oo00<00?oo
ool00_oo00<00?oo00008Ooo000bool00`00ooooo`2mool00`00ool00003ool01`00oooooooo003o
o`00027oo`00<_oo0P00_ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo01koo`00
<_oo00<00?ooool0__oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo01koo`00<_oo
00<00?ooool0__oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo01koo`00<_oo00<0
0?ooool0__oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo01koo`00<_oo00<00?ooool0
__oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo01koo`00<_oo0P00a?oo00@00?ooool0
00?oo`03003ooooo01koo`00<_oo00<00?ooool0`ooo00@00?ooool000?oo`03003ooooo01koo`00
<_oo00<00?ooool0`ooo00@00?ooool000?oo`03003ooooo01koo`00<_oo00<00?ooool0`ooo00@0
0?ooool000?oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`ooo00@00?ooool000?oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00@00?ooool000?oo`03003ooooo
01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00a?oo00<00?oo00001?oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ool00004ool00`00
ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Coo`8000Coo`03003ooooo01koo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo0P001?oo00<00?ooool07_oo000J
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`34ool20004ool00`00ooooo`0N
ool003;oo`800<Goo`8000Coo`03003ooooo01koo`00<_oo00<00?ooool0a?oo00<00?ooool00ooo
00<00?ooool07_oo000bool00`00ooooo`34ool00`00ooooo`03ool00`00ooooo`0Nool003;oo`03
003ooooo0<Coo`03003ooooo00?oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00c?oo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03
003ooooo01goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo01goo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo
01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<co
o`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00oooo
o`0Lool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<go
o`03003ooooo01coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Kool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00
XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[o
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<0
0?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001E
ool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001B
ool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002
ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@00
0_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002
ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00
ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005ko
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.51522, -581.658, \
0.00217349, 37.412}}],

Cell[BoxData[
    \(0.00929876019594598`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.724 1.54532 0.0143609 0.000177077 [
[.63336 -0.0125 -14 -9.8125 ]
[.63336 -0.0125 14 0 ]
[.90548 -0.0125 -17 -9.8125 ]
[.90548 -0.0125 17 0 ]
[-0.0125 .01436 -6 -4.5 ]
[-0.0125 .01436 0 4.5 ]
[-0.0125 .1029 -18 -4.5 ]
[-0.0125 .1029 0 4.5 ]
[-0.0125 .19144 -24 -4.5 ]
[-0.0125 .19144 0 4.5 ]
[-0.0125 .27998 -24 -4.5 ]
[-0.0125 .27998 0 4.5 ]
[-0.0125 .36851 -24 -4.5 ]
[-0.0125 .36851 0 4.5 ]
[-0.0125 .45705 -24 -4.5 ]
[-0.0125 .45705 0 4.5 ]
[-0.0125 .54559 -24 -4.5 ]
[-0.0125 .54559 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.63336 0 m
.63336 .00625 L
s
gsave
.63336 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90548 0 m
.90548 .00625 L
s
gsave
.90548 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.71241 0 m
.71241 .00375 L
s
.78312 0 m
.78312 .00375 L
s
.84709 0 m
.84709 .00375 L
s
.94879 0 m
.94879 .00375 L
s
.98948 0 m
.98948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01436 m
.00625 .01436 L
s
[(0)] -0.0125 .01436 1 0 Mshowa
0 .1029 m
.00625 .1029 L
s
[(500)] -0.0125 .1029 1 0 Mshowa
0 .19144 m
.00625 .19144 L
s
[(1000)] -0.0125 .19144 1 0 Mshowa
0 .27998 m
.00625 .27998 L
s
[(1500)] -0.0125 .27998 1 0 Mshowa
0 .36851 m
.00625 .36851 L
s
[(2000)] -0.0125 .36851 1 0 Mshowa
0 .45705 m
.00625 .45705 L
s
[(2500)] -0.0125 .45705 1 0 Mshowa
0 .54559 m
.00625 .54559 L
s
[(3000)] -0.0125 .54559 1 0 Mshowa
.125 Mabswid
0 .03207 m
.00375 .03207 L
s
0 .04978 m
.00375 .04978 L
s
0 .06748 m
.00375 .06748 L
s
0 .08519 m
.00375 .08519 L
s
0 .12061 m
.00375 .12061 L
s
0 .13831 m
.00375 .13831 L
s
0 .15602 m
.00375 .15602 L
s
0 .17373 m
.00375 .17373 L
s
0 .20915 m
.00375 .20915 L
s
0 .22685 m
.00375 .22685 L
s
0 .24456 m
.00375 .24456 L
s
0 .26227 m
.00375 .26227 L
s
0 .29768 m
.00375 .29768 L
s
0 .31539 m
.00375 .31539 L
s
0 .3331 m
.00375 .3331 L
s
0 .35081 m
.00375 .35081 L
s
0 .38622 m
.00375 .38622 L
s
0 .40393 m
.00375 .40393 L
s
0 .42164 m
.00375 .42164 L
s
0 .43935 m
.00375 .43935 L
s
0 .47476 m
.00375 .47476 L
s
0 .49247 m
.00375 .49247 L
s
0 .51018 m
.00375 .51018 L
s
0 .52788 m
.00375 .52788 L
s
0 .5633 m
.00375 .5633 L
s
0 .58101 m
.00375 .58101 L
s
0 .59871 m
.00375 .59871 L
s
0 .61642 m
.00375 .61642 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01507 m
.02652 .01489 L
.02924 .01489 L
.03198 .01489 L
.03472 .01525 L
.03748 .01489 L
.04025 .01472 L
.04303 .01489 L
.04582 .01542 L
.04862 .01489 L
.05143 .01507 L
.05426 .01489 L
.0571 .01472 L
.05994 .01472 L
.06281 .01507 L
.06568 .01472 L
.06857 .01472 L
.07147 .01542 L
.07438 .0156 L
.0773 .01472 L
.08024 .01507 L
.08319 .01489 L
.08615 .01507 L
.08913 .01472 L
.09212 .01489 L
.09512 .01472 L
.09814 .01542 L
.10117 .01472 L
.10421 .01472 L
.10727 .01507 L
.11034 .01472 L
.11343 .01507 L
.11653 .01472 L
.11964 .01507 L
.12277 .01489 L
.12591 .01489 L
.12907 .01525 L
.13224 .01472 L
.13543 .01525 L
.13864 .01507 L
.14185 .01489 L
.14509 .01542 L
.14834 .01525 L
.1516 .01489 L
.15489 .01507 L
.15818 .01472 L
.1615 .01542 L
.16483 .01489 L
.16818 .01542 L
.17154 .01507 L
Mistroke
.17492 .01525 L
.17832 .01525 L
.18173 .01472 L
.18517 .01507 L
.18862 .01525 L
.19209 .01489 L
.19557 .01507 L
.19908 .01472 L
.2026 .01525 L
.20614 .01489 L
.2097 .01472 L
.21328 .01507 L
.21688 .01472 L
.2205 .0156 L
.22414 .01525 L
.22779 .01472 L
.23147 .01489 L
.23517 .01489 L
.23889 .01542 L
.24262 .01507 L
.24638 .01489 L
.25017 .01507 L
.25397 .01525 L
.25779 .01489 L
.26164 .01507 L
.26551 .01489 L
.2694 .01507 L
.27331 .01525 L
.27725 .01542 L
.28121 .01489 L
.28519 .01525 L
.2892 .01507 L
.29323 .01489 L
.29728 .01489 L
.30136 .01507 L
.30547 .01631 L
.3096 .01489 L
.31375 .01542 L
.31793 .01507 L
.32214 .01472 L
.32637 .01525 L
.33064 .01631 L
.33492 .01489 L
.33924 .01542 L
.34358 .01525 L
.34796 .01525 L
.35236 .01542 L
.35679 .01578 L
.36125 .01578 L
.36574 .01542 L
Mistroke
.37025 .01489 L
.3748 .01737 L
.37939 .01489 L
.384 .01578 L
.38864 .01578 L
.39332 .01808 L
.39803 .01595 L
.40277 .01525 L
.40755 .01489 L
.41236 .01525 L
.41721 .01489 L
.42209 .01525 L
.427 .01489 L
.43196 .01489 L
.43695 .01507 L
.44197 .01595 L
.44704 .01702 L
.45214 .01489 L
.45728 .01507 L
.46247 .0156 L
.46769 .0156 L
.47295 .0156 L
.47826 .01542 L
.48361 .01542 L
.489 .01578 L
.49443 .01613 L
.49991 .01507 L
.50543 .01489 L
.511 .01578 L
.51662 .0179 L
.52228 .01542 L
.52799 .01489 L
.53376 .01666 L
.53957 .01578 L
.54543 .01525 L
.55134 .01507 L
.55731 .01631 L
.56332 .01542 L
.5694 .01525 L
.57553 .01525 L
.58171 .01595 L
.58796 .01542 L
.59426 .01542 L
.60062 .01578 L
.60704 .01649 L
.61353 .01808 L
.62007 .01631 L
.62669 .01525 L
.63336 .01578 L
.64011 .0287 L
Mistroke
.64692 .01525 L
.65381 .0202 L
.66076 .01914 L
.66779 .01525 L
.67489 .01808 L
.68207 .01525 L
.68932 .01613 L
.69666 .0156 L
.70407 .02375 L
.71157 .01507 L
.71916 .01719 L
.72683 .01826 L
.73458 .01613 L
.74243 .01755 L
.75038 .02144 L
.75841 .01507 L
.76655 .02215 L
.77478 .01595 L
.78312 .01649 L
.79156 .01773 L
.80011 .02357 L
.80877 .01755 L
.81754 .0179 L
.82643 .02463 L
.83544 .01613 L
.84457 .02286 L
.85383 .02321 L
.86322 .02375 L
.87274 .02056 L
.88239 .03189 L
.89219 .02215 L
.90213 .02605 L
.91223 .02268 L
.92247 .01684 L
.93288 .15 L
.94345 .02587 L
.95418 .03047 L
.9651 .13584 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
023oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0023oo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Rool00:koo`04003ooooo0008ool01000ooooo`000_oo0`008_oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Pool00:ooo`8000[oo`8000Goo`03003o
oooo027oo`8000[oo`8000Goo`04003oooooool4000Oool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo08Coo`03003ooooo00koo`03003ooooo00coo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01Woo`00:_oo00@00?oo
ool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooc`00003ool0000000800003
ool0000000L00005ool00000003oo`0:00000ooo0000000<00000ooo00000002ool30002ool90004
ool30002ool01@00oooooooo00000_oo10000_oo00<00?ooool00_oo00<00?ooool00_oo00D00?oo
ooooo`0000coo`03003ooooo03Woo`00:_oo00@00?ooool000Coo`03003ooooo03koo`03003ooooo
00;oo`03003ooooo00Ooo`05003oooooool0000:ool00`00ooooo`0<ool00`00ooooo`020003ool2
0009ool40002ool01000ool00?oo0`0000?oo`0000001?oo00<00?oo0000100000?oo`0000000_oo
0P0000?oo`00ool00`000_oo10000_oo00<00?oo00001Ooo0P002?oo0P00:Ooo000Zool01000oooo
o`001?oo00<00?ooool0QOoo0P003?oo00<00?ooool01_oo0P000_oo00<00?ooool00ooo0P001?oo
0P000ooo1@000_oo00@00?ooool000;oo`800003ool00?oo02Soo`00:_oo00@00?ooool000Coo`03
003ooooo08Goo`03003ooooo033oo`04003oo`00ool20003ool00`00ooooo`02ool00`00ooooo`0R
ool002_oo`8000Goo`800;[oo`03003ooooo00Goo`03003ooooo00;oo`<002;oo`00<_oo00<00?oo
ool0`Ooo00<00?ooool00_oo00<00?oo00008_oo000bool00`00ooooo`31ool00`00ooooo`02ool0
0`00ool0000Rool003;oo`03003ooooo0<7oo`03003ooooo00;oo`03003oo`0002;oo`00<_oo0P00
`_oo00D00?ooooooo`0000;oo`03003ooooo023oo`00<_oo00<00?ooool0`_oo00@00?ooool000;o
o`03003ooooo023oo`00<_oo00<00?ooool0`_oo00@00?ooool000?oo`03003ooooo01ooo`00<_oo
0P00`ooo00@00?ooool000?oo`03003ooooo01ooo`00<_oo00<00?ooool0`_oo00@00?ooool000?o
o`03003ooooo01ooo`00<_oo00<00?ooool0`_oo00@00?ooool000?oo`03003ooooo01ooo`00<_oo
00<00?ooool0`_oo00@00?ooool000?oo`03003ooooo01ooo`00<_oo0P00`ooo00@00?ooool000?o
o`03003ooooo01ooo`00<_oo00<00?ooool0`_oo00@00?ooool000?oo`03003ooooo01ooo`007_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo00001?oo00<00?ooool07ooo000Qool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003oo`0000Co
o`03003ooooo01ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033
ool00`00ool00004ool00`00ooooo`0Oool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`_oo00<00?oo00001?oo00<00?ooool07ooo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003oo`0000Goo`03003ooooo01koo`00
7_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ool0
0005ool00`00ooooo`0Nool001koo`@000?oo`8000Coo`8000Goo`800<Coo`8000Goo`03003ooooo
01koo`00<_oo00<00?ooool0`ooo0P001Ooo00<00?ooool07_oo000bool00`00ooooo`33ool00`00
ooooo`04ool00`00ooooo`0Nool003;oo`800<Coo`03003ooooo00Coo`03003ooooo01koo`00<_oo
00<00?ooool0`ooo00<00?ooool01?oo00<00?ooool07_oo000bool00`00ooooo`33ool00`00oooo
o`04ool00`00ooooo`0Nool003;oo`03003ooooo0<?oo`03003ooooo00Coo`03003ooooo01koo`00
<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_o
o`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo01koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00booo00<00?oo
ool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2
003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40002ool30004ool20004ool2
0005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01go
o`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool07Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo0P00c?oo00<00?ooool07Ooo000Jool01000oooooooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`800<coo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0booo00<00?ooool07Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool0
01Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<0
0?ooool07?oo000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@0
0?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo
000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3<ool00`00ooooo`0Lool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<goo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00oooo
o`0Kool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<goo`03003ooooo01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo
000Iool20004ool20004ool20004ool20005ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_o
o`00<_oo0P00k?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo
00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00L?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[o
o`04003ooooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077o
o`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool0
06_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQ
ool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo
00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo
0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo
000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo
00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56352, -412.279, \
0.00304291, 26.555}}],

Cell[BoxData[
    \(0.01541191781549712`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.43112 1.00537 0.0145651 0.000150001 [
[.42038 -0.0125 -14 -9.8125 ]
[.42038 -0.0125 14 0 ]
[.59742 -0.0125 -17 -9.8125 ]
[.59742 -0.0125 17 0 ]
[.72303 -0.0125 -14 -9.8125 ]
[.72303 -0.0125 14 0 ]
[.90006 -0.0125 -14 -9.8125 ]
[.90006 -0.0125 14 0 ]
[-0.0125 .01457 -6 -4.5 ]
[-0.0125 .01457 0 4.5 ]
[-0.0125 .16457 -24 -4.5 ]
[-0.0125 .16457 0 4.5 ]
[-0.0125 .31457 -24 -4.5 ]
[-0.0125 .31457 0 4.5 ]
[-0.0125 .46457 -24 -4.5 ]
[-0.0125 .46457 0 4.5 ]
[-0.0125 .61457 -24 -4.5 ]
[-0.0125 .61457 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42038 0 m
.42038 .00625 L
s
gsave
.42038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59742 0 m
.59742 .00625 L
s
gsave
.59742 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72303 0 m
.72303 .00625 L
s
gsave
.72303 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90006 0 m
.90006 .00625 L
s
gsave
.90006 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.47181 0 m
.47181 .00375 L
s
.51781 0 m
.51781 .00375 L
s
.55942 0 m
.55942 .00375 L
s
.6256 0 m
.6256 .00375 L
s
.65207 0 m
.65207 .00375 L
s
.67702 0 m
.67702 .00375 L
s
.70063 0 m
.70063 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01457 m
.00625 .01457 L
s
[(0)] -0.0125 .01457 1 0 Mshowa
0 .16457 m
.00625 .16457 L
s
[(1000)] -0.0125 .16457 1 0 Mshowa
0 .31457 m
.00625 .31457 L
s
[(2000)] -0.0125 .31457 1 0 Mshowa
0 .46457 m
.00625 .46457 L
s
[(3000)] -0.0125 .46457 1 0 Mshowa
0 .61457 m
.00625 .61457 L
s
[(4000)] -0.0125 .61457 1 0 Mshowa
.125 Mabswid
0 .04457 m
.00375 .04457 L
s
0 .07457 m
.00375 .07457 L
s
0 .10457 m
.00375 .10457 L
s
0 .13457 m
.00375 .13457 L
s
0 .19457 m
.00375 .19457 L
s
0 .22457 m
.00375 .22457 L
s
0 .25457 m
.00375 .25457 L
s
0 .28457 m
.00375 .28457 L
s
0 .34457 m
.00375 .34457 L
s
0 .37457 m
.00375 .37457 L
s
0 .40457 m
.00375 .40457 L
s
0 .43457 m
.00375 .43457 L
s
0 .49457 m
.00375 .49457 L
s
0 .52457 m
.00375 .52457 L
s
0 .55457 m
.00375 .55457 L
s
0 .58457 m
.00375 .58457 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01487 m
.02557 .01487 L
.02734 .01487 L
.02912 .01487 L
.03091 .01487 L
.0327 .01487 L
.0345 .01517 L
.03631 .01487 L
.03813 .01472 L
.03995 .01502 L
.04178 .01502 L
.04362 .01487 L
.04546 .01487 L
.04732 .01487 L
.04918 .01487 L
.05105 .01502 L
.05293 .01487 L
.05481 .01502 L
.05671 .01487 L
.05861 .01487 L
.06052 .01502 L
.06244 .01487 L
.06437 .01487 L
.06631 .01502 L
.06825 .01487 L
.0702 .01487 L
.07217 .01502 L
.07414 .01487 L
.07612 .01502 L
.07811 .01502 L
.08011 .01472 L
.08211 .01502 L
.08413 .01487 L
.08616 .01487 L
.08819 .01487 L
.09024 .01502 L
.09229 .01487 L
.09436 .01487 L
.09643 .01502 L
.09851 .01487 L
.10061 .01502 L
.10271 .01487 L
.10483 .01487 L
.10695 .01487 L
.10909 .01502 L
.11123 .01487 L
.11339 .01487 L
.11556 .01487 L
.11773 .01487 L
.11992 .01502 L
Mistroke
.12212 .01502 L
.12433 .01502 L
.12655 .01517 L
.12879 .01517 L
.13103 .01502 L
.13329 .01517 L
.13556 .01487 L
.13784 .01472 L
.14013 .01517 L
.14243 .01487 L
.14475 .01487 L
.14708 .01502 L
.14942 .01487 L
.15177 .01502 L
.15414 .01517 L
.15652 .01502 L
.15891 .01502 L
.16132 .01472 L
.16374 .01487 L
.16617 .01487 L
.16861 .01487 L
.17107 .01487 L
.17355 .01487 L
.17604 .01472 L
.17854 .01502 L
.18106 .01502 L
.18359 .01487 L
.18613 .01487 L
.18869 .01502 L
.19127 .01487 L
.19386 .01487 L
.19647 .01487 L
.19909 .01487 L
.20173 .01472 L
.20438 .01532 L
.20705 .01487 L
.20974 .01487 L
.21244 .01502 L
.21516 .01487 L
.2179 .01487 L
.22066 .01487 L
.22343 .01502 L
.22622 .01487 L
.22903 .01487 L
.23185 .01502 L
.2347 .01502 L
.23756 .01502 L
.24044 .01502 L
.24334 .01562 L
.24626 .01517 L
Mistroke
.2492 .01502 L
.25216 .01502 L
.25514 .01517 L
.25814 .01487 L
.26117 .01487 L
.26421 .01487 L
.26727 .01502 L
.27036 .01487 L
.27347 .01487 L
.2766 .01487 L
.27975 .01517 L
.28292 .01517 L
.28612 .01502 L
.28935 .01547 L
.29259 .01517 L
.29586 .01547 L
.29916 .01517 L
.30248 .01502 L
.30582 .01517 L
.3092 .01487 L
.31259 .01502 L
.31602 .01517 L
.31947 .01517 L
.32295 .01502 L
.32646 .01532 L
.32999 .01502 L
.33356 .01502 L
.33715 .01502 L
.34077 .01487 L
.34443 .01487 L
.34811 .01502 L
.35183 .01502 L
.35558 .01517 L
.35936 .01472 L
.36317 .01517 L
.36702 .01502 L
.3709 .01487 L
.37481 .01502 L
.37876 .01502 L
.38275 .01502 L
.38678 .01547 L
.39084 .01487 L
.39494 .01547 L
.39908 .01502 L
.40325 .01502 L
.40747 .01502 L
.41173 .01502 L
.41603 .01532 L
.42038 .01517 L
.42477 .01532 L
Mistroke
.4292 .01547 L
.43368 .01592 L
.4382 .01577 L
.44278 .01607 L
.4474 .01517 L
.45207 .01502 L
.45679 .01502 L
.46156 .01517 L
.46638 .01502 L
.47126 .01532 L
.4762 .01487 L
.48119 .01532 L
.48623 .01532 L
.49134 .01517 L
.49651 .01532 L
.50174 .01577 L
.50703 .01517 L
.51239 .01592 L
.51781 .01532 L
.5233 .01487 L
.52886 .01517 L
.5345 .01517 L
.54021 .01502 L
.54599 .01517 L
.55185 .01517 L
.55779 .01487 L
.56381 .01532 L
.56992 .01562 L
.57611 .01592 L
.5824 .01517 L
.58877 .01547 L
.59524 .01547 L
.6018 .01577 L
.60847 .01622 L
.61524 .01517 L
.62212 .01532 L
.6291 .01592 L
.6362 .01532 L
.64342 .01532 L
.65076 .01577 L
.65822 .01592 L
.66582 .01532 L
.67354 .01652 L
.68141 .01832 L
.68942 .01532 L
.69758 .01547 L
.7059 .01682 L
.71438 .01547 L
.72303 .01547 L
.73185 .01547 L
Mistroke
.74085 .01562 L
.75004 .01607 L
.75943 .01577 L
.76903 .01577 L
.77884 .01892 L
.78888 .01772 L
.79915 .01652 L
.80968 .01712 L
.82046 .01667 L
.83151 .02297 L
.84285 .01682 L
.8545 .02117 L
.86646 .02717 L
.87876 .01937 L
.89142 .01907 L
.90445 .01847 L
.91789 .05837 L
.93175 .01862 L
.94607 .01712 L
.96087 .02267 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00POoo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P009Ooo0020ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Tool0083oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool08_oo
0020ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000Uool0083oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo02;oo`00P?oo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002Coo`00POoo
0P002_oo0P001Ooo00<00?ooool03Ooo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8002Goo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0E_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool0;?oo000Zool01000ooooo`001?oo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooRP000ooo0`000_oo3P00BOoo000Zool01000ooooo`001?oo
00<00?ooool0S?oo0`000ooo0P003_oo2`000_oo0`001_oo1P001Ooo1@008ooo000Zool01000oooo
o`001?oo00<00?ooool0[Ooo0P000ooo0P000_oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
0P008Ooo000Zool01000ooooo`001?oo00<00?ooool0]?oo0P002?oo00D00?ooooooo`0000Koo`03
003ooooo01ooo`00:ooo0P001Ooo00<00?ooool0__oo00D00?ooooooo`0000Koo`03003ooooo01oo
o`00<_oo00<00?ooool0__oo00D00?ooooooo`0000Koo`03003ooooo01ooo`00<_oo00<00?ooool0
_ooo00<00?oo00001ooo00<00?ooool07ooo000bool20030ool00`00ool00007ool00`00ooooo`0O
ool003;oo`03003ooooo0<3oo`03003ooooo00Koo`03003ooooo01ooo`00<_oo00<00?ooool0`?oo
00<00?ooool01_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0N
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<_oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00oooo
o`0Nool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo01koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo
00<00?ooool07Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool07Ooo000Iool20004ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?oo
ool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;o
o`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2
003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0jooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool0
01Ooo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>coo`005ooo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?;oo`006?oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000Iool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo003bool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`800??oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00oooo
o`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001A
ool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65432, -488.059, \
0.00467716, 31.3483}}],

Cell[BoxData[
    \(0.030563554024121687`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.7684 1.98149 0.0132742 0.000720445 [
[.80541 -0.0125 -14 -9.8125 ]
[.80541 -0.0125 14 0 ]
[-0.0125 .01327 -6 -4.5 ]
[-0.0125 .01327 0 4.5 ]
[-0.0125 .15736 -18 -4.5 ]
[-0.0125 .15736 0 4.5 ]
[-0.0125 .30145 -18 -4.5 ]
[-0.0125 .30145 0 4.5 ]
[-0.0125 .44554 -18 -4.5 ]
[-0.0125 .44554 0 4.5 ]
[-0.0125 .58963 -18 -4.5 ]
[-0.0125 .58963 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.80541 0 m
.80541 .00625 L
s
gsave
.80541 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.90677 0 m
.90677 .00375 L
s
.99744 0 m
.99744 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01327 m
.00625 .01327 L
s
[(0)] -0.0125 .01327 1 0 Mshowa
0 .15736 m
.00625 .15736 L
s
[(200)] -0.0125 .15736 1 0 Mshowa
0 .30145 m
.00625 .30145 L
s
[(400)] -0.0125 .30145 1 0 Mshowa
0 .44554 m
.00625 .44554 L
s
[(600)] -0.0125 .44554 1 0 Mshowa
0 .58963 m
.00625 .58963 L
s
[(800)] -0.0125 .58963 1 0 Mshowa
.125 Mabswid
0 .0493 m
.00375 .0493 L
s
0 .08532 m
.00375 .08532 L
s
0 .12134 m
.00375 .12134 L
s
0 .19339 m
.00375 .19339 L
s
0 .22941 m
.00375 .22941 L
s
0 .26543 m
.00375 .26543 L
s
0 .33747 m
.00375 .33747 L
s
0 .3735 m
.00375 .3735 L
s
0 .40952 m
.00375 .40952 L
s
0 .48156 m
.00375 .48156 L
s
0 .51759 m
.00375 .51759 L
s
0 .55361 m
.00375 .55361 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01832 m
.02729 .01544 L
.03078 .01616 L
.03428 .01544 L
.0378 .01544 L
.04134 .01976 L
.04489 .01616 L
.04845 .01688 L
.05203 .01688 L
.05562 .01616 L
.05923 .01976 L
.06285 .01616 L
.06649 .01472 L
.07014 .02048 L
.07381 .01832 L
.0775 .01688 L
.0812 .01544 L
.08492 .0176 L
.08865 .01544 L
.0924 .01688 L
.09617 .0176 L
.09995 .01616 L
.10375 .01544 L
.10757 .01616 L
.1114 .01688 L
.11525 .01472 L
.11912 .0176 L
.123 .01472 L
.1269 .01616 L
.13083 .01832 L
.13476 .01688 L
.13872 .01544 L
.1427 .01616 L
.14669 .01544 L
.1507 .01616 L
.15473 .01544 L
.15878 .01616 L
.16285 .02048 L
.16694 .01832 L
.17105 .01976 L
.17517 .0176 L
.17932 .01832 L
.18349 .01832 L
.18767 .01904 L
.19188 .01688 L
.19611 .0176 L
.20036 .01904 L
.20463 .01904 L
.20892 .01544 L
.21324 .01544 L
Mistroke
.21757 .01904 L
.22193 .01616 L
.22631 .0212 L
.23071 .01832 L
.23514 .0176 L
.23958 .01544 L
.24405 .01832 L
.24855 .01616 L
.25306 .0176 L
.25761 .01688 L
.26217 .0176 L
.26676 .01904 L
.27137 .01688 L
.27601 .01904 L
.28068 .01688 L
.28537 .01688 L
.29008 .01544 L
.29482 .01616 L
.29959 .01544 L
.30439 .01904 L
.30921 .01976 L
.31406 .01544 L
.31893 .01616 L
.32383 .01832 L
.32877 .0176 L
.33373 .01832 L
.33871 .02192 L
.34373 .02768 L
.34878 .02768 L
.35386 .01544 L
.35896 .01544 L
.3641 .01832 L
.36927 .01472 L
.37447 .01544 L
.3797 .01544 L
.38496 .01616 L
.39026 .01688 L
.39559 .04353 L
.40095 .02336 L
.40635 .01976 L
.41178 .02048 L
.41724 .01688 L
.42274 .01832 L
.42827 .0248 L
.43384 .01976 L
.43945 .01832 L
.44509 .01832 L
.45077 .01616 L
.45649 .01976 L
.46225 .01904 L
Mistroke
.46804 .0176 L
.47387 .0176 L
.47975 .0212 L
.48566 .01544 L
.49162 .02408 L
.49762 .03056 L
.50365 .0248 L
.50974 .02696 L
.51586 .02984 L
.52203 .0176 L
.52824 .02192 L
.5345 .02264 L
.54081 .02696 L
.54716 .04497 L
.55356 .01976 L
.56 .02552 L
.5665 .0176 L
.57304 .02624 L
.57964 .02264 L
.58628 .02912 L
.59298 .02696 L
.59973 .02264 L
.60653 .0248 L
.61339 .05074 L
.6203 .03561 L
.62727 .08028 L
.63429 .01976 L
.64137 .02912 L
.64852 .0176 L
.65572 .05938 L
.66298 .03056 L
.6703 .0284 L
.67769 .03345 L
.68514 .03561 L
.69266 .03705 L
.70024 .06659 L
.70789 .02696 L
.71561 .02408 L
.72339 .05938 L
.73125 .04641 L
.73918 .03633 L
.74719 .0212 L
.75527 .06587 L
.76343 .1127 L
.77166 .0176 L
.77998 .27047 L
.78837 .04137 L
.79685 .09036 L
.80541 .0248 L
.81406 .05074 L
Mistroke
.8228 .27047 L
.83162 .16745 L
.84054 .10909 L
.84955 .26615 L
.85866 .08748 L
.86786 .02696 L
.87717 .215 L
.88657 .0212 L
.89608 .22292 L
.9057 .52551 L
.91542 .22364 L
.92526 .58387 L
.9352 .37494 L
.94527 .26687 L
.95545 .4477 L
.96576 .52551 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00d?oo0P001?oo00<00?ooool00ooo0P000ooo1000>ooo003?ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo03[oo`00cooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0jool00<ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0>_oo003?ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo03[oo`00cooo00@00?ooool000Soo`04003o
oooo0002ool3000lool00=3oo`8000[oo`8000Goo`03003ooooo03[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool04ooo00<00?ooool04?oo00<0
0?ooool06_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
1?oo0`0000?oo`00ool00`000_oo00@00?oo003oo`<00004ool000000002ool50009ool200000ooo
003oo`02ool00`00ool00008ool30002ool20006ool200000ooo00000003000=ool00`00ooooo`04
ool00`00ooooo`27ool002Ooo`04003ooooo0004ool00`00ooooo`02ool01000oooooooo0`0000?o
o`00ool00P0000Coo`00ool000?oo`8000;oo`8000Goo`X00004ool00000ool200000ooo003oo`08
0003ool20002ool30003ool00`00ool00005ool00`00ooooo`0500000ooo0000000200000ooo0000
000300000ooo00000006ool00`00ooooo`04ool00`00ool0000>ool01000ooooo`006Ooo00<00?oo
ool0B_oo000Wool01000ooooo`001?oo00<00?ooool0;Ooo00<00?ooool05Ooo00<00?oo00002?oo
00<00?oo00001Ooo00<00?ooool02?oo00H00?ooool00?oo0003ool40003ool200001?oo003oo`00
0ooo0`001Ooo00@00?oo000000goo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00ooo`03003ooooo037oo`009ooo00@00?ooool000Coo`03003ooooo04Koo`8000Soo`03
003oo`0001?oo`03003oo`0000<000Coo`03003oo`0000Coo`03003oo`00008000;oo`03003ooooo
00?oo`800003ool00?oo00;oo`8000Ooo`8000Goo`8000Coo`03003ooooo00Coo`03003ooooo00_o
o`05003oooooool0000cool002Soo`8000Goo`03003ooooo057oo`8001Coo`03003ooooo00Koo`03
003oo`0000_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001_oo0P001Ooo0P001?oo
00<00?ooool01?oo0P003?oo00D00?ooooooo`0003?oo`00;ooo00<00?ooool0DOoo00<00?ooool0
7?oo00<00?oo00002ooo00H00?ooool00?oo0003ool01000ooooo`000ooo0`000ooo00<00?oo0000
0ooo00@00?ooool000?oo`03003ooooo00Coo`8000coo`05003oooooool0000cool002ooo`03003o
oooo057oo`03003ooooo01goo`03003ooooo00_oo`<00003ool00?oo00?oo`8000Koo`04003ooooo
0002ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`05003oo`00ool0000<ool01@00oooo
oooo0000<ooo000_ool00`00ooooo`1aool00`00ooooo`0;ool300000ooo003oo`03ool20007ool0
0`00ool00002ool01000ooooo`000ooo00<00?ooool00P000ooo00<00?oo00000_oo00<00?ooool0
2?oo0P000ooo00<00?ooool0<Ooo000_ool20020ool01@00ool00?oo00001?oo0P001ooo00<00?oo
00000_oo00<00?oo00001?oo00<00?ooool00P000ooo00<00?oo00000_oo00<00?ooool02?oo0P00
0ooo00<00?ooool0<Ooo000_ool00`00ooooo`21ool00`00ool00004ool00`00ooooo`06ool00`00
ool00003ool20005ool01000ool000000ooo00<00?oo00000_oo00<00?ooool02?oo0P000ooo00<0
0?ooool0<Ooo000_ool00`00ooooo`22ool20004ool00`00ooooo`07ool00`00ooooo`02ool00`00
ooooo`04ool01000ool000000ooo00<00?oo00000_oo00<00?ooool02?oo0P000ooo00<00?ooool0
<Ooo000_ool00`00ooooo`22ool00`00ooooo`0=ool00`00ooooo`09ool01000ool000000ooo00<0
0?oo00000_oo00<00?ooool02?oo0P000ooo00<00?ooool0<Ooo000_ool00`00ooooo`22ool00`00
ooooo`0Iool01000ool000000ooo0`000_oo00<00?ooool02?oo0P000ooo00<00?ooool0<Ooo000_
ool00`00ooooo`22ool00`00ooooo`0Iool01000ool000000ooo0P000ooo00<00?ooool01ooo00<0
0?oo00000_oo00<00?oo0000<_oo000_ool00`00ooooo`22ool00`00ooooo`0Iool01000ool00000
0ooo0P000ooo00<00?ooool01ooo00P00?ooool00?oo003oo`00<_oo000_ool2002Oool01@00ool0
0?oo00000_oo0P000ooo00<00?ooool01ooo00P00?ooool00?oo003oo`00<_oo000_ool00`00oooo
o`2Nool01@00ool00?oo00000_oo0P000ooo00<00?ooool01ooo00P00?ooool00?oo003oo`00<_oo
000_ool00`00ooooo`2Oool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool01ooo00P00?oo
ool00?oo003oo`00<_oo000_ool00`00ooooo`2Oool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool01ooo00P00?ooool00?oo003oo`00<_oo000_ool00`00ooooo`2Oool01P00ooooo`00ool0
00Goo`03003ooooo00Ooo`08003ooooo003oo`00ool003;oo`00;ooo00<00?ooool0Wooo00H00?oo
ool00?oo0006ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo003oo`0003;oo`00;ooo
00<00?ooool0Wooo00H00?ooool00?oo0006ool00`00ooooo`02ool01@00oooooooo00000_oo00D0
0?oo003oo`0003;oo`00;ooo00<00?ooool0X_oo00<00?oo00001_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oo`00ool0000bool002ooo`800:?oo`03003oo`0000Koo`03003ooooo00;o
o`05003oooooool00002ool01@00ool00?oo0000<_oo000_ool00`00ooooo`2Rool00`00ool00006
ool01000oooooooo0P000ooo00P00?ooool00?oo003oo`00<_oo000_ool00`00ooooo`2Rool00`00
ool00006ool01000oooooooo0P000ooo00P00?ooool00?oo003oo`00<_oo000_ool00`00ooooo`2R
ool00`00ool00006ool01000oooooooo0P000_oo00T00?ooooooo`00ool00?oo0000<_oo000_ool0
0`00ooooo`2Rool00`00ool00006ool01000oooooooo0P000_oo00T00?ooooooo`00ool00?oo0000
<_oo000Kool40003ool20004ool20005ool00`00ooooo`2Rool00`00ool00006ool01000oooooooo
0P000_oo00T00?ooooooo`00ool00?oo0000<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:;oo`03003oo`0000Koo`09003oooooool00?oo003oo`0000?o
o`05003oo`00ool0000bool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00Xooo00<00?oo00001_oo00@00?ooool000;oo`03003oo`0000?oo`05003oo`00ool0000bool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X_oo00<0
0?oo00001_oo00@00?ooool000;oo`03003oo`0000?oo`05003oo`00ool0000bool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X_oo00<00?oo00001_oo00@0
0?ooool000;oo`03003oo`0000?oo`05003oo`00ool0000bool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:;oo`03003oo`0000Koo`04003ooooo0002ool0
0`00ool00003ool20002ool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo
0:;oo`03003oo`0000Koo`04003ooooo0002ool00`00ool00004ool01@00oooooooo0000<Ooo000_
ool00`00ooooo`2Rool00`00ool00006ool01000ooooo`000_oo00<00?oo00001?oo00D00?oooooo
o`00037oo`00;ooo00<00?ooool0X_oo00<00?oo00001_oo00@00?ooool000;oo`03003oo`0000Co
o`05003oooooool0000aool002ooo`03003ooooo0:;oo`03003oo`0000Koo`04003ooooo0002ool0
0`00ool00004ool01@00oooooooo0000<Ooo000_ool2002Sool00`00ool00006ool01000ooooo`00
0_oo00<00?oo00001?oo00D00?ooooooo`00037oo`00;ooo00<00?ooool0X_oo00<00?oo00001_oo
00<00?oo00000ooo00<00?oo00001?oo00D00?ooooooo`00037oo`00;ooo00<00?ooool0X_oo00<0
0?oo00001_oo00<00?oo00000ooo00<00?oo00001?oo00D00?ooooooo`00037oo`00;ooo00<00?oo
ool0X_oo00<00?oo00001_oo00<00?oo00000ooo00<00?oo00001?oo00D00?ooooooo`00037oo`00
;ooo00<00?ooool0Xooo0P001_oo00<00?oo00000ooo00<00?oo00001?oo00D00?ooooooo`00037o
o`00;ooo00<00?ooool0Xooo00<00?ooool01Ooo00<00?oo00000ooo00<00?oo00001?oo00D00?oo
ooooo`00037oo`00;ooo00<00?ooool0Xooo00<00?ooool01_oo0P000ooo00<00?oo00002?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool20003ool20009ool01@00oooooooo
0000;Ooo000_ool2002Tool00`00ooooo`06ool20004ool00`00ooooo`07ool01@00oooooooo0000
;Ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool20004ool00`00ooooo`07ool01@00oooooooo
0000;Ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool20004ool00`00ooooo`07ool01@00oooo
oooo0000;Ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool20004ool00`00ooooo`07ool01@00
oooooooo0000;Ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`07ool01@00oooooooo0000;Ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool00`00ooooo`03
ool00`00ooooo`07ool01@00oooooooo0000;Ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool0
0`00ooooo`03ool00`00ooooo`07ool01@00oooooooo0000;Ooo000_ool2002Tool00`00ooooo`06
ool00`00ooooo`03ool00`00ooooo`07ool01@00oooooooo0000;Ooo000_ool00`00ooooo`2Sool0
0`00ooooo`06ool00`00ooooo`03ool00`00ooooo`07ool01@00oooooooo00001Ooo00<00?ooool0
9Ooo000_ool00`00ooooo`2Sool00`00ooooo`06ool00`00ooooo`0=ool01@00oooooooo00001Ooo
00<00?ooool09Ooo000_ool00`00ooooo`2lool01@00oooooooo00001Ooo00<00?ooool09Ooo000_
ool00`00ooooo`2lool01@00oooooooo00001Ooo00<00?ooool09Ooo000_ool00`00ooooo`2lool0
1@00oooooooo00001Ooo00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00
ooooo`2lool01@00oooooooo00001Ooo00<00?ooool09Ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`05003oooooool00004ool2000Wool001[o
o`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00@00?ooool000Coo`8002Ooo`00
6_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00@00?oo
000000Coo`8002Ooo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2mool01000ool000001?oo0P009ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;goo`04003oo`000004ool00`00ool0000Vool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0;goo`05003oo`00ool00003ool00`00ool0000Vool002ooo`03003o
oooo0;goo`05003oo`00ool00003ool00`00ool0000Vool002ooo`03003ooooo0;goo`05003oo`00
ool00003ool00`00ool0000Vool002ooo`03003ooooo0;goo`05003oo`00ool00003ool00`00ool0
000Vool002ooo`800;koo`05003oo`00ool00003ool00`00ool0000Vool002ooo`03003ooooo0;go
o`05003oo`00ool00003ool00`00ool0000Vool002ooo`03003ooooo0;goo`05003oo`00ool00003
ool00`00ool0000Vool002ooo`03003ooooo0;goo`05003oo`00ool00002ool01000ooooo`009_oo
000_ool00`00ooooo`2mool01@00ool00?oo00000_oo00@00?ooool002Koo`00;ooo00<00?ooool0
_Ooo00D00?oo003oo`0000;oo`04003ooooo000Vool002ooo`03003ooooo0;goo`05003oo`00ool0
0002ool01000ooooo`009_oo000_ool2002nool01@00ool00?oo00000_oo00@00?ooool002Koo`00
;ooo00<00?ooool0_Ooo00D00?oo003oo`0000;oo`04003ooooo000Vool002ooo`03003ooooo0;go
o`05003oo`00ool00002ool01000ooooo`009_oo000_ool00`00ooooo`2mool01@00ool00?oo0000
0_oo00@00?ooool002Koo`00;ooo00<00?ooool0_Ooo00D00?oo003oo`0000;oo`04003ooooo000V
ool002ooo`03003ooooo0;goo`05003oo`00ool00002ool01000ooooo`009_oo000_ool00`00oooo
o`2mool01@00ool00?oo00000_oo00@00?ooool002Koo`00;ooo00<00?ooool0_Ooo00D00?oo003o
o`0000;oo`05003oooooool0000Uool002ooo`800;koo`05003oo`00ool00002ool01@00oooooooo
00009Ooo000_ool00`00ooooo`2mool01@00ool00?oo00000_oo00D00?ooooooo`0002Goo`00;ooo
00<00?ooool0_Ooo00D00?oo003oo`0000;oo`05003oooooool0000Uool002ooo`03003ooooo0;go
o`05003oo`00ool00002ool01@00oooooooo00009Ooo000_ool00`00ooooo`2mool01@00ool00?oo
00000_oo00D00?ooooooo`0002Goo`00;ooo00<00?ooool0_Ooo00L00?oo003oo`00ool00004ool0
0`00ooooo`0Sool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`07003oo`00ool00?oo
00001?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool01`00ool00?oo003oo`0000Coo`03003ooooo02?oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00L00?oo003oo`00ool00004ool00`00
ooooo`0Sool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo0P00
00Coo`00ool000Coo`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2nool01P00ooooo`00ool000Coo`03003ooooo02?oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool01P00ooooo`00ool000Co
o`03003ooooo02?oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0__oo00H00?ooool00?oo
0004ool00`00ooooo`0Sool002ooo`03003ooooo0;koo`06003ooooo003oo`001Ooo00<00?ooool0
8_oo000_ool00`00ooooo`2nool01P00ooooo`00ool000Goo`03003ooooo02;oo`00;ooo0P00_ooo
00H00?ooool00?oo0005ool00`00ooooo`0Rool002ooo`03003ooooo0;koo`06003ooooo003oo`00
1Ooo00<00?ooool08_oo000_ool00`00ooooo`2nool01P00ooooo`00ool000Goo`03003ooooo02;o
o`00;ooo00<00?ooool0__oo00H00?ooool00?oo0005ool00`00ooooo`0Rool002ooo`03003ooooo
0;koo`04003oooooool20005ool00`00ooooo`0Rool002ooo`03003ooooo0;koo`04003oooooool2
0005ool00`00ooooo`0Rool002ooo`03003ooooo0;koo`04003oooooool20006ool00`00ooooo`0Q
ool002ooo`03003ooooo0;koo`04003oooooool20006ool00`00ooooo`0Qool002ooo`800;ooo`04
003oooooool20006ool00`00ooooo`0Qool002ooo`03003ooooo0;koo`04003oooooool20006ool0
0`00ooooo`0Qool002ooo`03003ooooo0;koo`04003oooooool20006ool00`00ooooo`0Qool002oo
o`03003ooooo0<;oo`8000Koo`03003ooooo027oo`00;ooo00<00?ooool0`_oo00<00?ooool01Ooo
00<00?ooool08Ooo000_ool00`00ooooo`32ool00`00ooooo`06ool00`00ooooo`0Pool002ooo`03
003ooooo0<;oo`03003ooooo00Koo`03003ooooo023oo`00;ooo00<00?ooool0`_oo00<00?ooool0
1_oo00<00?ooool08?oo000_ool20033ool00`00ooooo`06ool00`00ooooo`0Pool002ooo`03003o
oooo0<;oo`03003ooooo00Koo`03003ooooo023oo`00;ooo00<00?ooool0`_oo00<00?ooool01_oo
00<00?ooool08?oo000_ool00`00ooooo`32ool00`00ooooo`07ool00`00ooooo`0Oool002ooo`03
003ooooo0<;oo`03003ooooo00Ooo`03003ooooo01ooo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0`_oo00<00?ooool01ooo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`07ool00`00ooooo`0Oool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo
00<00?ooool07_oo000Lool20004ool20004ool20005ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<0
0:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`1Qool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006Ooo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Iooo001Wool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Ooo`00O?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool006Ooo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
J?oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
05Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<0
0?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Q
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.51919, -99.8251, \
0.0023731, 6.52691}}],

Cell[BoxData[
    \(0.009471180055252345`\)], "Print"],

Cell[BoxData[
    \(0.030758923076923076`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.85575 1.60034 0.0128225 0.000946308 [
[.65507 -0.0125 -14 -9.8125 ]
[.65507 -0.0125 14 0 ]
[.93687 -0.0125 -17 -9.8125 ]
[.93687 -0.0125 17 0 ]
[-0.0125 .01282 -6 -4.5 ]
[-0.0125 .01282 0 4.5 ]
[-0.0125 .10745 -18 -4.5 ]
[-0.0125 .10745 0 4.5 ]
[-0.0125 .20208 -18 -4.5 ]
[-0.0125 .20208 0 4.5 ]
[-0.0125 .29671 -18 -4.5 ]
[-0.0125 .29671 0 4.5 ]
[-0.0125 .39135 -18 -4.5 ]
[-0.0125 .39135 0 4.5 ]
[-0.0125 .48598 -18 -4.5 ]
[-0.0125 .48598 0 4.5 ]
[-0.0125 .58061 -18 -4.5 ]
[-0.0125 .58061 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.65507 0 m
.65507 .00625 L
s
gsave
.65507 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93687 0 m
.93687 .00625 L
s
gsave
.93687 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.73693 0 m
.73693 .00375 L
s
.81016 0 m
.81016 .00375 L
s
.8764 0 m
.8764 .00375 L
s
.98173 0 m
.98173 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01282 m
.00625 .01282 L
s
[(0)] -0.0125 .01282 1 0 Mshowa
0 .10745 m
.00625 .10745 L
s
[(100)] -0.0125 .10745 1 0 Mshowa
0 .20208 m
.00625 .20208 L
s
[(200)] -0.0125 .20208 1 0 Mshowa
0 .29671 m
.00625 .29671 L
s
[(300)] -0.0125 .29671 1 0 Mshowa
0 .39135 m
.00625 .39135 L
s
[(400)] -0.0125 .39135 1 0 Mshowa
0 .48598 m
.00625 .48598 L
s
[(500)] -0.0125 .48598 1 0 Mshowa
0 .58061 m
.00625 .58061 L
s
[(600)] -0.0125 .58061 1 0 Mshowa
.125 Mabswid
0 .03175 m
.00375 .03175 L
s
0 .05067 m
.00375 .05067 L
s
0 .0696 m
.00375 .0696 L
s
0 .08853 m
.00375 .08853 L
s
0 .12638 m
.00375 .12638 L
s
0 .14531 m
.00375 .14531 L
s
0 .16423 m
.00375 .16423 L
s
0 .18316 m
.00375 .18316 L
s
0 .22101 m
.00375 .22101 L
s
0 .23994 m
.00375 .23994 L
s
0 .25886 m
.00375 .25886 L
s
0 .27779 m
.00375 .27779 L
s
0 .31564 m
.00375 .31564 L
s
0 .33457 m
.00375 .33457 L
s
0 .35349 m
.00375 .35349 L
s
0 .37242 m
.00375 .37242 L
s
0 .41027 m
.00375 .41027 L
s
0 .4292 m
.00375 .4292 L
s
0 .44812 m
.00375 .44812 L
s
0 .46705 m
.00375 .46705 L
s
0 .5049 m
.00375 .5049 L
s
0 .52383 m
.00375 .52383 L
s
0 .54276 m
.00375 .54276 L
s
0 .56168 m
.00375 .56168 L
s
0 .59953 m
.00375 .59953 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01566 m
.02662 .01755 L
.02944 .01472 L
.03227 .01472 L
.03511 .01566 L
.03797 .01566 L
.04083 .01566 L
.04371 .01661 L
.0466 .01566 L
.0495 .01755 L
.05242 .01566 L
.05534 .01566 L
.05828 .01566 L
.06123 .01755 L
.0642 .01472 L
.06717 .01661 L
.07016 .01472 L
.07316 .02039 L
.07618 .01472 L
.07921 .01661 L
.08225 .01566 L
.0853 .01566 L
.08837 .01566 L
.09145 .01566 L
.09455 .02229 L
.09766 .01755 L
.10078 .0185 L
.10392 .01566 L
.10707 .02323 L
.11024 .01566 L
.11342 .01661 L
.11662 .01472 L
.11983 .01472 L
.12305 .01661 L
.12629 .01566 L
.12955 .01661 L
.13282 .01945 L
.1361 .0185 L
.13941 .01566 L
.14272 .01661 L
.14606 .01566 L
.14941 .01566 L
.15277 .01566 L
.15615 .01472 L
.15955 .01661 L
.16297 .01472 L
.1664 .02039 L
.16985 .0185 L
.17332 .01661 L
.1768 .01566 L
Mistroke
.1803 .01661 L
.18382 .01755 L
.18736 .01566 L
.19091 .01755 L
.19449 .01661 L
.19808 .01755 L
.20169 .01661 L
.20532 .01755 L
.20897 .02229 L
.21263 .0185 L
.21632 .01566 L
.22003 .01566 L
.22375 .01472 L
.2275 .01755 L
.23127 .01661 L
.23506 .02323 L
.23886 .01661 L
.24269 .02039 L
.24654 .01945 L
.25042 .0185 L
.25431 .01661 L
.25822 .02229 L
.26216 .01661 L
.26612 .01472 L
.27011 .01661 L
.27411 .01755 L
.27814 .01661 L
.28219 .01566 L
.28627 .01566 L
.29037 .01755 L
.2945 .02039 L
.29864 .01472 L
.30282 .02512 L
.30702 .01472 L
.31124 .01566 L
.31549 .02418 L
.31977 .01661 L
.32407 .01755 L
.32841 .02039 L
.33276 .02134 L
.33715 .01945 L
.34156 .01661 L
.346 .01661 L
.35047 .02039 L
.35497 .02039 L
.3595 .02323 L
.36406 .01472 L
.36864 .01566 L
.37326 .0185 L
.37791 .02702 L
Mistroke
.38259 .02134 L
.3873 .02323 L
.39205 .01755 L
.39682 .01945 L
.40163 .01566 L
.40648 .01945 L
.41135 .01755 L
.41627 .01661 L
.42121 .02702 L
.42619 .02039 L
.43121 .02039 L
.43627 .02039 L
.44136 .01661 L
.44649 .0185 L
.45166 .02039 L
.45686 .02229 L
.46211 .0185 L
.46739 .01566 L
.47272 .01661 L
.47809 .02323 L
.48349 .0185 L
.48895 .02039 L
.49444 .03364 L
.49998 .01566 L
.50556 .02418 L
.51119 .02229 L
.51686 .02891 L
.52258 .01945 L
.52835 .01945 L
.53417 .02418 L
.54003 .01945 L
.54595 .0185 L
.55191 .03269 L
.55793 .02229 L
.564 .01945 L
.57012 .02134 L
.5763 .01661 L
.58253 .02039 L
.58882 .03837 L
.59517 .02134 L
.60158 .01945 L
.60804 .02039 L
.61457 .04027 L
.62116 .03648 L
.62781 .02418 L
.63452 .01945 L
.6413 .01945 L
.64815 .02323 L
.65507 .02134 L
.66205 .05067 L
Mistroke
.66911 .05257 L
.67624 .02039 L
.68344 .03175 L
.69072 .02796 L
.69807 .02607 L
.7055 .04878 L
.71302 .02323 L
.72061 .02702 L
.72829 .04216 L
.73606 .01945 L
.74391 .07339 L
.75186 .02796 L
.75989 .03648 L
.76802 .05351 L
.77625 .02986 L
.78457 .03364 L
.79299 .0573 L
.80152 .09988 L
.81016 .03932 L
.8189 .0308 L
.82775 .05162 L
.83672 .08853 L
.84581 .07812 L
.85501 .02986 L
.86434 .02607 L
.8738 .07055 L
.88338 .24467 L
.8931 .08285 L
.90296 .06108 L
.91296 .11692 L
.92311 .45096 L
.93341 .2759 L
.94386 .44339 L
.95447 .5314 L
.96525 .34308 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`007ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
027oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07?oo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo027oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001ooo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Qool00:koo`04003ooooo0008ool01000ooooo`000_oo0`008ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Oool00:ooo`8000[oo`8000Goo`03003o
oooo02;oo`8000[oo`8000Goo`04003oooooool4000Nool00?ooob7oo`00oooo8Ooo000]oooF000M
ool002Ooo`8000Coo`03003ooooo08Woo`03003ooooo00koo`03003ooooo00goo`03003ooooo00_o
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo01ooo`009_oo00@00?ooool000?oo`03003o
oooo0?3oo`009_oo00@00?ooool000?oo`<000;oo``00007ool00000003oo`00ool010000_oo1000
00Ooo`00ooooo`00ool00005ool30008ool00`00ooooo`020002ool00`00ool0000;ool20006ool0
0`00ooooo`0:ool20006ool00`00ooooo`25ool002Koo`04003ooooo0003ool00`00ooooo`03ool0
1000oooooooo0P0000Coo`00003oo`8000;oo`<00005ool00?oo003oo`0200001_oo003ooooo003o
o`800003ool00?oo00D000?oo`03003oo`0000<00003ool00?oo008000;oo`<00003ool00?oo00<0
0003ool0000000<00004ool00?oo0003ool200001Ooo00000000ool01P0000Koo`00ooooo`00ool2
0002ool01000oooooooo0`0000?oo`0000000ooo00<00?oo00000P000ooo0`001?oo0`001_oo00<0
0?ooool02_oo00<00?ooool0Dooo000Vool01000ooooo`000ooo00<00?ooool04Ooo00@00?ooool0
01Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Ooo`03003oo`0000?oo`03003ooooo
00?oo`05003ooooo003oo`020005ool00`00ool00005ool00`00ooooo`02ool01P00ool00?oo003o
o`800005ool00?ooool00002ool01@00ool00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0003ool30003ool20006ool00`00ooooo`02ool00`00ooooo`1Cool002Koo`04003ooooo0003ool0
0`00ooooo`1>ool00`00ooooo`06ool00`00ooooo`0<ool20003ool00`00ooooo`04ool00`00ool0
0004ool00`00ool00003ool01000ooooo`001_oo00@00?ooooooo`800004ool000000002ool20002
ool20002ool00`00ooooo`02ool00`00ooooo`0>ool3000jool002Ooo`8000Coo`8006Ooo`03003o
oooo00[oo`03003ooooo00Coo`8000Coo`03003oo`0000Koo`07003oooooool00?oo00000_oo00<0
0?oo00000_oo00@00?oo000000;oo`8000?oo`<000Koo`03003ooooo00Goo`03003oo`0003[oo`00
;Ooo00<00?ooool0N_oo00<00?ooool00ooo0P001ooo00@00?ooool000Goo`03003oo`0000;oo`80
0007ool00?ooool00?oo00000_oo00<00?oo00001Ooo0P001ooo00<00?oo0000>_oo000]ool00`00
ooooo`20ool00`00ooooo`07ool00`00ool00006ool00`00ooooo`02ool01@00ool00?oo00000ooo
0P000ooo00<00?ooool00_oo00<00?oo00001Ooo00D00?ooooooo`0003Woo`00;Ooo00<00?ooool0
R_oo00<00?oo00001_oo00<00?ooool01?oo00<00?oo00000ooo0P000ooo00<00?ooool00_oo00<0
0?oo00001Ooo00D00?ooooooo`0003Woo`00;Ooo0P00Rooo0`003_oo0P001?oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo00;oo`05003oooooool0000iool002goo`03003ooooo09_o
o`8000Woo`04003ooooo0003ool00`00ooooo`02ool01@00oooooooo0000>Ooo000]ool00`00oooo
o`2Kool20009ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool0<?oo000]ool00`00ooooo`2Kool00`00ooooo`08ool01000ooooo`001?oo00D00?oo
ooooo`0000Coo`03003ooooo00?oo`03003ooooo033oo`00;Ooo0P00W?oo00<00?ooool02Ooo00<0
0?oo00001?oo00@00?ooool000Goo`03003ooooo00;oo`8003;oo`00;Ooo00<00?ooool0Vooo00<0
0?ooool02Ooo00<00?oo00001?oo00@00?ooool000Goo`03003ooooo00;oo`8003;oo`00;Ooo00<0
0?ooool0Yooo00<00?oo00001?oo00@00?ooool000Goo`05003oooooool00002ool00`00ooooo`0_
ool002goo`03003ooooo0:Ooo`8000Koo`8000Koo`05003oooooool00002ool00`00ooooo`0_ool0
02goo`800:Woo`03003ooooo00Coo`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`0_
ool002goo`03003ooooo0:Soo`03003ooooo00coo`05003oooooool00002ool00`00ooooo`0_ool0
01[oo`@000?oo`8000Coo`8000Coo`03003ooooo0:Soo`03003ooooo00coo`05003oooooool00002
ool00`00ooooo`0_ool001coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
0;Woo`05003oooooool00002ool00`00ooooo`0_ool001coo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooooooo`<00;Ooo`05003oooooool00003ool00`00ooooo`0^ool001coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`000;Woo`05003oooooool00003ool00`00
ooooo`0^ool001coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`000;[oo`04
003ooooo0003ool00`00ooooo`0^ool001[oo`<000?oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool0^?oo00@00?ooool000?oo`03003ooooo02koo`007?oo00<00?ooool00_oo0P001?oo
0P001?oo0P00^Ooo00<00?oo00001?oo00<00?ooool0;_oo000]ool00`00ooooo`2hool00`00ool0
0004ool00`00ooooo`0^ool002goo`03003ooooo0;Soo`03003oo`0000Coo`03003ooooo02koo`00
;Ooo00<00?ooool0^?oo00<00?oo00001?oo00<00?ooool0;_oo000]ool2002iool00`00ool00004
ool00`00ooooo`0^ool002goo`03003ooooo0;Soo`03003oo`0000Coo`03003ooooo02koo`00;Ooo
00<00?ooool0^?oo00<00?oo00001?oo00<00?ooool0;_oo000]ool00`00ooooo`2hool00`00ool0
0004ool00`00ooooo`0^ool002goo`800;Woo`03003oo`0000Coo`03003ooooo02koo`00;Ooo00<0
0?ooool0^?oo00<00?oo00001?oo00<00?ooool0;_oo000]ool00`00ooooo`2hool00`00ool00005
ool00`00ooooo`0]ool002goo`03003ooooo0;Soo`03003oo`0000Goo`03003ooooo02goo`00;Ooo
0P00^Ooo00<00?oo00001Ooo00<00?ooool0;Ooo000]ool00`00ooooo`2hool00`00ool00005ool0
0`00ooooo`0]ool001[oo`@000?oo`8000Coo`8000Coo`03003ooooo0;Soo`03003oo`0000Goo`03
003ooooo02goo`006_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`2hool00`00ool00005ool00`00ooooo`0]ool001_oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo0`00^Ooo0P001Ooo00<00?ooool0;Ooo000Lool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool0002kool00`00ooooo`04ool00`00ooooo`0]ool001goo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`000;_oo`03003ooooo00Coo`03003ooooo02go
o`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0^Ooo00<0
0?ooool01?oo00<00?ooool0;Ooo000Kool20004ool20004ool20004ool2002jool00`00ooooo`04
ool00`00ooooo`0]ool002goo`03003ooooo0;Woo`03003ooooo00Coo`03003ooooo02goo`00;Ooo
00<00?ooool0^Ooo00<00?ooool01?oo00<00?ooool0;Ooo000]ool00`00ooooo`2iool00`00oooo
o`04ool00`00ooooo`0]ool002goo`800;[oo`03003ooooo00Coo`03003ooooo02goo`00;Ooo00<0
0?ooool0^Ooo00<00?ooool01?oo00<00?ooool0;Ooo000]ool00`00ooooo`30ool00`00ooooo`0]
ool002goo`03003ooooo0<3oo`03003ooooo02goo`00;Ooo0P00`Ooo00<00?ooool0;Ooo000]ool0
0`00ooooo`30ool00`00ooooo`0]ool002goo`03003ooooo0<3oo`03003ooooo02goo`00;Ooo00<0
0?ooool0`?oo00<00?ooool0;Ooo000]ool20031ool01@00oooooooo0000:ooo000]ool00`00oooo
o`30ool01@00oooooooo0000:ooo000Kool20004ool20004ool20004ool00`00ooooo`31ool01000
ooooo`00:ooo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`31ool01000ooooo`00:ooo000Mool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3
0031ool01000ooooo`00:ooo000Kool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0<7oo`04003ooooo000[ool001goo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`000<?oo`04003ooooo000[ool001[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo0<7oo`04003ooooo000[ool001_oo`8000Coo`8000Coo`8000Coo`800<;oo`04
003ooooo000[ool002goo`03003ooooo0<7oo`03003ooooo008002[oo`00;Ooo00<00?ooool0`Ooo
00D00?oo003oo`0002[oo`00;Ooo00<00?ooool0`Ooo00D00?oo003oo`0002[oo`00;Ooo0P00`_oo
00D00?oo003oo`0002[oo`00;Ooo00<00?ooool0`Ooo00D00?oo003oo`0002[oo`00;Ooo00<00?oo
ool0`Ooo00D00?oo003oo`0000Coo`03003ooooo02?oo`00;Ooo00<00?ooool0`Ooo00D00?oo003o
o`0000Coo`03003ooooo02?oo`00;Ooo0P00`_oo00D00?oo003oo`0000Coo`03003ooooo02?oo`00
;Ooo00<00?ooool0`Ooo00D00?oo003oo`0000Coo`03003ooooo02?oo`00;Ooo00<00?ooool0`Ooo
00D00?oo003oo`0000Coo`03003ooooo02?oo`00;Ooo00<00?ooool0`Ooo00D00?oo003oo`0000Co
o`03003ooooo02?oo`00;Ooo0P00`_oo00D00?oo003oo`0000Coo`03003ooooo02?oo`00;Ooo00<0
0?ooool0`Ooo00D00?oo003oo`0000Coo`03003ooooo02?oo`007?oo00<00?ooool00_oo0P001?oo
0P001?oo00<00?ooool0`Ooo00D00?oo003oo`0000Coo`03003ooooo02?oo`007?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo0000`ooo00D00?oo003oo`0000Coo`03003ooooo
02?oo`006Ooo1@000_oo00@00?ooool000;oo`04003ooooo0003ool30031ool01@00ool00?oo0000
1?oo0P009?oo000Iool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`31ool01@00ool00?oo00000ooo00<00?oo00009?oo000Jool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0<;oo`800003ool00?oo00;oo`03003oo`0002Coo`006ooo
0P000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`32ool20002ool01P00ooooo`00
ool002Coo`007?oo00<00?ooool00_oo0P001?oo0P001?oo0P00`ooo00D00?ooooooo`0000;oo`03
003oo`0002Coo`00;Ooo00<00?ooool0`_oo00D00?ooooooo`0000;oo`03003oo`0002Coo`00;Ooo
00<00?ooool0`_oo00D00?ooooooo`0000;oo`03003oo`0002Coo`00;Ooo00<00?ooool0`_oo00D0
0?ooooooo`0000;oo`03003oo`0002Coo`00;Ooo0P00`ooo00D00?ooooooo`0000;oo`03003oo`00
02Coo`00;Ooo00<00?ooool0`_oo00D00?ooooooo`0000;oo`03003oo`0002Coo`00;Ooo00<00?oo
ool0`_oo00D00?ooooooo`0000;oo`03003oo`0002Coo`00;Ooo00<00?ooool0`_oo00D00?oooooo
o`0000;oo`03003oo`0002Coo`00;Ooo0P00`ooo00D00?ooooooo`0000;oo`03003oo`0002Coo`00
;Ooo00<00?ooool0`_oo00D00?ooooooo`0000;oo`03003oo`0002Coo`00;Ooo00<00?ooool0a_oo
00H00?ooool00?oo000Tool002goo`03003ooooo0<Koo`06003ooooo003oo`009?oo000]ool20038
ool01@00ool00?oo00009?oo000]ool00`00ooooo`37ool01@00ool00?oo00009?oo000Jool30004
ool20004ool20004ool00`00ooooo`37ool00`00ool00002ool00`00ooooo`0Qool001goo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`000<Woo`03003oo`0000;oo`03003ooooo027o
o`007Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00aooo00<00?oo00000_oo
00<00?ooool08Ooo000Jool30003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Oo
o`8000?oo`03003ooooo027oo`006_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`37ool20003ool00`00ooooo`0Qool001[oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0aooo0P000ooo00<00?ooool08Ooo000Jool40003ool20004
ool20004ool20038ool20003ool00`00ooooo`0Qool002goo`03003ooooo0<Ooo`8000?oo`03003o
oooo027oo`00;Ooo00<00?ooool0b?oo00D00?ooooooo`0002?oo`00;Ooo00<00?ooool0b?oo00D0
0?ooooooo`0002?oo`00;Ooo0P00bOoo00D00?ooooooo`0002?oo`00;Ooo00<00?ooool0b?oo00D0
0?ooooooo`0002?oo`00;Ooo00<00?ooool0b?oo00D00?ooooooo`0002?oo`00;Ooo00<00?ooool0
c?oo00<00?ooool08Ooo000]ool2003=ool00`00ooooo`0Qool002goo`03003ooooo0<coo`03003o
oooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00oooo
o`0Qool002goo`800<koo`03003ooooo023oo`00;Ooo00<00?ooool0cOoo00<00?ooool08?oo000]
ool00`00ooooo`3=ool00`00ooooo`0Pool001_oo`8000Coo`8000Coo`8000Coo`03003ooooo0<go
o`03003ooooo023oo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0cOoo00<00?ooool08?oo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool3003=ool00`00ooooo`0Pool001[oo`<000?oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool0cOoo00<00?ooool08?oo000Jool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo0<goo`03003ooooo023oo`006_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`3=ool00`00ooooo`0Pool001_oo`<000?oo`8000Coo`8000Co
o`800<koo`03003ooooo023oo`00;Ooo00<00?ooool0l?oo000]ool00`00ooooo`3`ool002goo`03
003ooooo0?3oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001hool3002Uool007_oo`03
003ooooo0:;oo`00I_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
Hooo001Wool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0H?oo001Wool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo063o
o`00Iooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Sool006Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Uool008_oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Hooo001^ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4
001Rool00?ooob7oo`00oooo8Ooo003ooolQool006Koo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00Eooo001Wool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05Coo`00Iooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1D
ool006Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Gool006Koo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Woo`00
Nooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Gool007[oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Koo`00
oooo8Ooo001aool3002/ool007;oo`03003ooooo0:_oo`00Iooo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Goo`00I_oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Koo`00I_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Koo`00I_oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Fool0
06Ooo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Fool0097oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo063oo`00TOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00H_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54364, -75.5217, \
0.0029383, 4.96908}}],

Cell[BoxData[
    \(0.013738737841420047`\)], "Print"],

Cell[BoxData[
    \(0.2722491847826087`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.9412 1.2184 0.0137549 0.000960202 [
[.50441 -0.0125 -14 -9.8125 ]
[.50441 -0.0125 14 0 ]
[.71896 -0.0125 -17 -9.8125 ]
[.71896 -0.0125 17 0 ]
[.87118 -0.0125 -14 -9.8125 ]
[.87118 -0.0125 14 0 ]
[-0.0125 .01375 -6 -4.5 ]
[-0.0125 .01375 0 4.5 ]
[-0.0125 .10978 -18 -4.5 ]
[-0.0125 .10978 0 4.5 ]
[-0.0125 .2058 -18 -4.5 ]
[-0.0125 .2058 0 4.5 ]
[-0.0125 .30182 -18 -4.5 ]
[-0.0125 .30182 0 4.5 ]
[-0.0125 .39784 -18 -4.5 ]
[-0.0125 .39784 0 4.5 ]
[-0.0125 .49386 -18 -4.5 ]
[-0.0125 .49386 0 4.5 ]
[-0.0125 .58988 -18 -4.5 ]
[-0.0125 .58988 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.50441 0 m
.50441 .00625 L
s
gsave
.50441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71896 0 m
.71896 .00625 L
s
gsave
.71896 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87118 0 m
.87118 .00625 L
s
gsave
.87118 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.56673 0 m
.56673 .00375 L
s
.62248 0 m
.62248 .00375 L
s
.67292 0 m
.67292 .00375 L
s
.75311 0 m
.75311 .00375 L
s
.78519 0 m
.78519 .00375 L
s
.81543 0 m
.81543 .00375 L
s
.84404 0 m
.84404 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01375 m
.00625 .01375 L
s
[(0)] -0.0125 .01375 1 0 Mshowa
0 .10978 m
.00625 .10978 L
s
[(100)] -0.0125 .10978 1 0 Mshowa
0 .2058 m
.00625 .2058 L
s
[(200)] -0.0125 .2058 1 0 Mshowa
0 .30182 m
.00625 .30182 L
s
[(300)] -0.0125 .30182 1 0 Mshowa
0 .39784 m
.00625 .39784 L
s
[(400)] -0.0125 .39784 1 0 Mshowa
0 .49386 m
.00625 .49386 L
s
[(500)] -0.0125 .49386 1 0 Mshowa
0 .58988 m
.00625 .58988 L
s
[(600)] -0.0125 .58988 1 0 Mshowa
.125 Mabswid
0 .03296 m
.00375 .03296 L
s
0 .05216 m
.00375 .05216 L
s
0 .07137 m
.00375 .07137 L
s
0 .09057 m
.00375 .09057 L
s
0 .12898 m
.00375 .12898 L
s
0 .14818 m
.00375 .14818 L
s
0 .16739 m
.00375 .16739 L
s
0 .18659 m
.00375 .18659 L
s
0 .225 m
.00375 .225 L
s
0 .2442 m
.00375 .2442 L
s
0 .26341 m
.00375 .26341 L
s
0 .28261 m
.00375 .28261 L
s
0 .32102 m
.00375 .32102 L
s
0 .34022 m
.00375 .34022 L
s
0 .35943 m
.00375 .35943 L
s
0 .37863 m
.00375 .37863 L
s
0 .41704 m
.00375 .41704 L
s
0 .43624 m
.00375 .43624 L
s
0 .45545 m
.00375 .45545 L
s
0 .47465 m
.00375 .47465 L
s
0 .51306 m
.00375 .51306 L
s
0 .53226 m
.00375 .53226 L
s
0 .55147 m
.00375 .55147 L
s
0 .57067 m
.00375 .57067 L
s
0 .60908 m
.00375 .60908 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01568 m
.02595 .01568 L
.02809 .01952 L
.03025 .01664 L
.03241 .01664 L
.03459 .01472 L
.03677 .0176 L
.03896 .01568 L
.04116 .01664 L
.04337 .01664 L
.04559 .01568 L
.04782 .01856 L
.05005 .0176 L
.0523 .01664 L
.05456 .01664 L
.05682 .01568 L
.0591 .0176 L
.06138 .01568 L
.06368 .01568 L
.06599 .01568 L
.0683 .01664 L
.07063 .01664 L
.07296 .01568 L
.07531 .01664 L
.07767 .01664 L
.08003 .01664 L
.08241 .0176 L
.0848 .01856 L
.0872 .02048 L
.08961 .0176 L
.09203 .01568 L
.09447 .01664 L
.09691 .01568 L
.09937 .01568 L
.10183 .01664 L
.10431 .01568 L
.1068 .01664 L
.1093 .01664 L
.11182 .01568 L
.11434 .01664 L
.11688 .01568 L
.11943 .01664 L
.12199 .01568 L
.12457 .0176 L
.12716 .0176 L
.12976 .0176 L
.13237 .01568 L
.135 .01568 L
.13763 .0176 L
.14029 .01664 L
Mistroke
.14295 .01664 L
.14563 .01664 L
.14832 .01664 L
.15103 .01664 L
.15375 .01568 L
.15649 .01664 L
.15923 .01568 L
.162 .01664 L
.16478 .01472 L
.16757 .01472 L
.17038 .01664 L
.1732 .01568 L
.17603 .01568 L
.17889 .0176 L
.18175 .01856 L
.18464 .01952 L
.18754 .01664 L
.19045 .01664 L
.19338 .01568 L
.19633 .0176 L
.1993 .01856 L
.20228 .01856 L
.20528 .01568 L
.20829 .01568 L
.21132 .0176 L
.21437 .01664 L
.21744 .0176 L
.22053 .0176 L
.22363 .0176 L
.22675 .01856 L
.22989 .01664 L
.23305 .01856 L
.23623 .01664 L
.23943 .0176 L
.24264 .01568 L
.24588 .01568 L
.24914 .01856 L
.25241 .01856 L
.25571 .01664 L
.25903 .01568 L
.26236 .01568 L
.26572 .0176 L
.26911 .01664 L
.27251 .01568 L
.27593 .01568 L
.27938 .01664 L
.28285 .01568 L
.28634 .01856 L
.28986 .01664 L
.2934 .02048 L
Mistroke
.29696 .01856 L
.30055 .01568 L
.30416 .0176 L
.3078 .01664 L
.31146 .0176 L
.31515 .01664 L
.31886 .01952 L
.3226 .0176 L
.32637 .01568 L
.33016 .01568 L
.33398 .0176 L
.33783 .01664 L
.3417 .0176 L
.34561 .01952 L
.34954 .01856 L
.35351 .01856 L
.3575 .01664 L
.36152 .0176 L
.36558 .01664 L
.36967 .0176 L
.37378 .01952 L
.37793 .01664 L
.38212 .01664 L
.38633 .01664 L
.39058 .02144 L
.39487 .02144 L
.39919 .02048 L
.40354 .01952 L
.40793 .02048 L
.41236 .01568 L
.41683 .01856 L
.42133 .0176 L
.42587 .01952 L
.43045 .01856 L
.43508 .01856 L
.43974 .0176 L
.44444 .01664 L
.44919 .01664 L
.45398 .01952 L
.45881 .02336 L
.46368 .02048 L
.46861 .01664 L
.47358 .01856 L
.47859 .01664 L
.48365 .02048 L
.48877 .01952 L
.49393 .01664 L
.49914 .0176 L
.50441 .01856 L
.50973 .01664 L
Mistroke
.5151 .01568 L
.52053 .01856 L
.52601 .02144 L
.53155 .03296 L
.53715 .01856 L
.54281 .0176 L
.54853 .01664 L
.55431 .02048 L
.56016 .0176 L
.56607 .01952 L
.57205 .02048 L
.5781 .01952 L
.58421 .01952 L
.5904 .01856 L
.59667 .01856 L
.603 .02912 L
.60942 .02048 L
.61591 .0176 L
.62248 .0176 L
.62914 .02528 L
.63588 .01952 L
.64271 .03296 L
.64962 .01664 L
.65663 .01856 L
.66374 .032 L
.67093 .01856 L
.67823 .01952 L
.68563 .03392 L
.69314 .032 L
.70075 .01952 L
.70848 .01664 L
.71632 .06849 L
.72427 .0224 L
.73235 .01856 L
.74056 .0368 L
.74889 .01952 L
.75736 .02336 L
.76596 .02048 L
.77471 .05408 L
.7836 .05408 L
.79265 .02912 L
.80185 .08097 L
.81121 .04736 L
.82075 .03488 L
.83046 .07809 L
.84035 .0416 L
.85043 .05312 L
.8607 .04832 L
.87118 .06945 L
.88187 .05312 L
Mistroke
.89278 .02144 L
.90392 .15875 L
.9153 .1453 L
.92693 .22308 L
.93882 .04352 L
.95099 .53226 L
.96344 .50826 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002Ooo0P001?oo00<00?ooool00ooo0P000ooo1000;Ooo002?ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0^
ool008ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02goo`00Sooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30008ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02coo`00Sooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Dool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000:ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02_oo`00Sooo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Soo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002goo`00T?oo0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Soo`8000[oo`8000Coo`8002koo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0J?oo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0=Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo100000?oo`00ool00`0000?oo`00ool00_oo0`0000Goo`0000000?oo
008000?oo`D000?oo`04003ooooo0007ool00`00ooooo`0200001?oo000000000ooo00<00?ooool0
0_oo0P004Ooo00<00?ooool04_oo0P00P_oo000Wool01000ooooo`001?oo00<00?ooool00ooo2000
00?oo`000000100000?oo`0000002`0000?oo`00ool01P0000?oo`0000001@0000?oo`0000000_oo
00@00?oo003oo`<00003ool0000000<00003ool0000000X000;oo`<00003ool0000000L00003ool0
000000P000;oo`03003ooooo00h000;oo`<000;oo`03003ooooo00<000;oo`8000Coo`<000?oo`80
00;oo`03003ooooo008004goo`009ooo00@00?ooool000Coo`03003ooooo053oo`8000goo`03003o
oooo00_oo`03003oo`0000coo`03003oo`0000?oo`800008ool00?oo003oo`00ool000;oo`04003o
oooo0002ool01P00ooooo`00ool000;oo`<00003ool00?oo01Woo`03003ooooo033oo`009ooo00@0
0?ooool000Coo`03003ooooo06goo`8000koo`03003ooooo00Goo`8000?oo`8000;oo`04003ooooo
0002ool02000ooooo`00ool00?oo0004ool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`0`
ool002Soo`8000Goo`8006ooo`03003ooooo01Goo`05003oooooool00004ool20003ool01000oooo
o`000_oo0P001Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool02ooo0P00<_oo000_ool0
0`00ooooo`2Dool00`00ool00003ool00`00ooooo`04ool01000oooooooo0P001?oo0P003Ooo0P00
<_oo000_ool00`00ooooo`2Dool00`00ool0000:ool01`00oooooooo003oo`0000?oo`8000?oo`03
003ooooo00Ooo`8000Woo`03003ooooo02Koo`00;ooo00<00?ooool0UOoo0P002_oo00L00?oooooo
o`00ool00002ool01000ooooo`000_oo0P0000?oo`0000001?oo00<00?oo00002Ooo00<00?ooool0
9_oo000_ool2002Fool2000;ool00`00ool00002ool01000ooooo`000_oo00P00?ooool00?oo003o
o`001?oo00<00?oo00002Ooo00<00?ooool09_oo000_ool00`00ooooo`2Eool2000;ool30002ool0
0`00ool00003ool00`00ool00005ool01000ooooo`000_oo00<00?ooool01ooo00<00?ooool09_oo
000_ool00`00ooooo`2Eool00`00ooooo`0?ool00`00ool00003ool00`00ool00005ool01000oooo
o`000ooo00<00?ooool01_oo00<00?ooool09_oo000_ool00`00ooooo`2Eool00`00ooooo`0?ool0
0`00ool00003ool00`00ool00006ool20004ool00`00ooooo`06ool00`00ooooo`0Vool002ooo`80
09Koo`03003ooooo013oo`8000Coo`8000Koo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo
02Koo`00;ooo00<00?ooool0Z?oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool01Ooo0P00
:?oo000_ool00`00ooooo`2Xool00`00ooooo`03ool00`00ooooo`0;ool00`00ooooo`05ool2000X
ool002ooo`03003ooooo0;coo`03003ooooo00Goo`8002Soo`00;ooo0P00_Ooo00<00?ooool01Ooo
0P00:?oo000_ool00`00ooooo`2lool00`00ooooo`05ool2000Xool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0;coo`03003ooooo00Goo`8002Soo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`05ool2000Xool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool01Ooo0P00:?oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03
003ooooo00Goo`8002Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2lool00`00ooooo`05ool2000Xool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_?oo00<00?ooool01Ooo0P00:?oo000Mool00`00ooooo`02ool20004
ool20005ool2002nool00`00ooooo`04ool2000Xool002ooo`03003ooooo0;goo`03003ooooo00Co
o`8002Soo`00;ooo00<00?ooool0_Ooo00<00?ooool00ooo00<00?oo0000:?oo000_ool00`00oooo
o`2mool00`00ooooo`03ool00`00ool0000Xool002ooo`03003ooooo0;goo`04003ooooo0002ool0
0`00ool0000Xool002ooo`800;koo`04003oo`000002ool00`00ool0000Xool002ooo`03003ooooo
0;goo`800007ool00?ooool00?oo0000:?oo000_ool00`00ooooo`2mool01000ooooo`000_oo00<0
0?oo0000:?oo000_ool00`00ooooo`30ool01P00ooooo`00ool002Soo`00;ooo0P00`_oo00<00?oo
00000_oo00<00?ooool09Ooo000_ool00`00ooooo`31ool00`00ool00002ool00`00ooooo`0Uool0
02ooo`03003ooooo0<7oo`03003oo`0000;oo`03003ooooo02Goo`00;ooo00<00?ooool0`Ooo00<0
0?oo00000_oo00<00?ooool09Ooo000_ool20032ool00`00ool00002ool00`00ooooo`0Uool002oo
o`03003ooooo0<7oo`8000?oo`03003ooooo02Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0`Ooo0P000ooo00<00?ooool09Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<7oo`8000?oo`03003ooooo02Goo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool20033ool01@00oooooooo00009ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`05003oooooool0000Wool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00D00?oooooo
o`0002Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`_oo00D00?ooooooo`0002Ooo`007?oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool09Ooo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Goo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool0
9Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
0`00ooooo`0Uool001coo`8000Coo`8000Coo`8000Goo`800<Ooo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Ko
o`03003ooooo02Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool00`00ooooo`0Uool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00aooo00<00?ooool09Ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003o
oooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37
ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
b?oo00<00?ooool09?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`37ool00`00ooooo`0Tool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00@00?ooool002?oo`006ooo10000ooo0P001?oo0P001Ooo0P00b?oo
00@00?oo000002?oo`00;ooo00<00?ooool0aooo00@00?oo000002?oo`00;ooo00<00?ooool0aooo
0P0000?oo`00ool08_oo000_ool00`00ooooo`37ool20002ool00`00ooooo`0Pool002ooo`800<So
o`05003oooooool0000Rool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<co
o`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2003>ool00`00ooooo`0Nool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool07_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`<000?oo`8000Coo`8000Go
o`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool00`00oooo
o`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001D
ool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Oo
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.5973, -75.4, 0.00385939, \
4.89718}}],

Cell[BoxData[
    \(0.02111743745274932`\)], "Print"],

Cell[BoxData[
    \(0.5144975524475525`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.1094 0.87101 0.0141175 0.000597567 [
[.36738 -0.0125 -14 -9.8125 ]
[.36738 -0.0125 14 0 ]
[.52076 -0.0125 -17 -9.8125 ]
[.52076 -0.0125 17 0 ]
[.62958 -0.0125 -14 -9.8125 ]
[.62958 -0.0125 14 0 ]
[.78296 -0.0125 -14 -9.8125 ]
[.78296 -0.0125 14 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01412 -6 -4.5 ]
[-0.0125 .01412 0 4.5 ]
[-0.0125 .13363 -18 -4.5 ]
[-0.0125 .13363 0 4.5 ]
[-0.0125 .25314 -18 -4.5 ]
[-0.0125 .25314 0 4.5 ]
[-0.0125 .37266 -18 -4.5 ]
[-0.0125 .37266 0 4.5 ]
[-0.0125 .49217 -18 -4.5 ]
[-0.0125 .49217 0 4.5 ]
[-0.0125 .61168 -24 -4.5 ]
[-0.0125 .61168 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36738 0 m
.36738 .00625 L
s
gsave
.36738 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52076 0 m
.52076 .00625 L
s
gsave
.52076 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62958 0 m
.62958 .00625 L
s
gsave
.62958 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78296 0 m
.78296 .00625 L
s
gsave
.78296 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.41194 0 m
.41194 .00375 L
s
.45179 0 m
.45179 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.54517 0 m
.54517 .00375 L
s
.5681 0 m
.5681 .00375 L
s
.58973 0 m
.58973 .00375 L
s
.61018 0 m
.61018 .00375 L
s
.89178 0 m
.89178 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01412 m
.00625 .01412 L
s
[(0)] -0.0125 .01412 1 0 Mshowa
0 .13363 m
.00625 .13363 L
s
[(200)] -0.0125 .13363 1 0 Mshowa
0 .25314 m
.00625 .25314 L
s
[(400)] -0.0125 .25314 1 0 Mshowa
0 .37266 m
.00625 .37266 L
s
[(600)] -0.0125 .37266 1 0 Mshowa
0 .49217 m
.00625 .49217 L
s
[(800)] -0.0125 .49217 1 0 Mshowa
0 .61168 m
.00625 .61168 L
s
[(1000)] -0.0125 .61168 1 0 Mshowa
.125 Mabswid
0 .044 m
.00375 .044 L
s
0 .07387 m
.00375 .07387 L
s
0 .10375 m
.00375 .10375 L
s
0 .16351 m
.00375 .16351 L
s
0 .19339 m
.00375 .19339 L
s
0 .22327 m
.00375 .22327 L
s
0 .28302 m
.00375 .28302 L
s
0 .3129 m
.00375 .3129 L
s
0 .34278 m
.00375 .34278 L
s
0 .40254 m
.00375 .40254 L
s
0 .43241 m
.00375 .43241 L
s
0 .46229 m
.00375 .46229 L
s
0 .52205 m
.00375 .52205 L
s
0 .55193 m
.00375 .55193 L
s
0 .58181 m
.00375 .58181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01531 m
.02534 .01531 L
.02687 .01531 L
.02841 .01472 L
.02996 .01472 L
.03151 .01591 L
.03307 .01531 L
.03464 .01531 L
.03621 .01591 L
.03779 .01472 L
.03938 .01531 L
.04097 .01531 L
.04257 .01531 L
.04418 .01531 L
.04579 .01531 L
.04741 .01531 L
.04904 .01531 L
.05067 .01531 L
.05231 .01531 L
.05396 .01531 L
.05562 .01591 L
.05728 .01531 L
.05895 .01531 L
.06063 .01531 L
.06231 .01472 L
.064 .01651 L
.0657 .01531 L
.06741 .01531 L
.06913 .01531 L
.07085 .01531 L
.07258 .01531 L
.07432 .01531 L
.07607 .01472 L
.07782 .01531 L
.07959 .01531 L
.08136 .01531 L
.08314 .01591 L
.08493 .01531 L
.08672 .01531 L
.08853 .01531 L
.09034 .01531 L
.09217 .01531 L
.094 .01531 L
.09584 .01531 L
.09769 .01531 L
.09955 .01651 L
.10142 .01531 L
.10329 .01531 L
.10518 .01531 L
.10708 .01531 L
Mistroke
.10898 .01591 L
.1109 .01531 L
.11282 .01531 L
.11476 .01531 L
.1167 .01591 L
.11866 .01531 L
.12062 .01591 L
.1226 .01531 L
.12458 .01531 L
.12658 .01531 L
.12859 .01591 L
.1306 .01531 L
.13263 .01591 L
.13467 .01531 L
.13672 .01531 L
.13878 .01531 L
.14086 .01531 L
.14294 .01531 L
.14504 .01591 L
.14714 .01531 L
.14926 .0189 L
.15139 .01531 L
.15354 .01472 L
.15569 .01472 L
.15786 .01531 L
.16004 .01591 L
.16223 .01531 L
.16444 .01472 L
.16666 .01531 L
.16889 .01651 L
.17113 .01591 L
.17339 .01531 L
.17566 .01591 L
.17795 .01531 L
.18025 .01591 L
.18256 .01531 L
.18489 .01531 L
.18723 .01531 L
.18959 .01531 L
.19196 .01651 L
.19435 .01591 L
.19675 .01531 L
.19917 .01591 L
.2016 .01591 L
.20405 .01591 L
.20651 .01531 L
.20899 .01472 L
.21149 .01531 L
.214 .01472 L
.21653 .01591 L
Mistroke
.21908 .01531 L
.22165 .01591 L
.22423 .01591 L
.22683 .01591 L
.22945 .01591 L
.23208 .01472 L
.23474 .01531 L
.23741 .01531 L
.2401 .01591 L
.24281 .01651 L
.24554 .01531 L
.2483 .01591 L
.25107 .01711 L
.25386 .01591 L
.25667 .01531 L
.2595 .01591 L
.26236 .01531 L
.26524 .01651 L
.26814 .01531 L
.27106 .01651 L
.274 .01531 L
.27697 .01531 L
.27996 .01711 L
.28297 .01651 L
.28601 .01651 L
.28907 .01531 L
.29216 .01651 L
.29527 .01711 L
.29841 .01591 L
.30158 .01531 L
.30477 .01591 L
.30799 .01591 L
.31124 .01651 L
.31451 .01531 L
.31782 .01531 L
.32115 .01651 L
.32451 .01531 L
.3279 .01591 L
.33133 .01591 L
.33478 .01651 L
.33827 .01591 L
.34179 .01531 L
.34534 .01591 L
.34892 .01531 L
.35254 .01651 L
.3562 .01531 L
.35989 .01531 L
.36362 .01531 L
.36738 .01711 L
.37118 .01591 L
Mistroke
.37502 .01591 L
.3789 .01531 L
.38282 .01531 L
.38678 .01531 L
.39079 .01531 L
.39483 .01531 L
.39892 .01531 L
.40306 .01591 L
.40724 .01651 L
.41146 .01591 L
.41574 .01711 L
.42006 .01591 L
.42443 .01531 L
.42886 .0177 L
.43333 .01591 L
.43786 .01651 L
.44245 .01591 L
.44709 .0195 L
.45179 .01651 L
.45655 .01531 L
.46137 .01531 L
.46625 .01591 L
.47119 .01531 L
.4762 .01591 L
.48128 .01711 L
.48643 .01651 L
.49165 .01711 L
.49694 .0189 L
.5023 .0183 L
.50774 .01591 L
.51327 .01651 L
.51887 .01711 L
.52456 .0183 L
.53034 .01711 L
.5362 .01591 L
.54216 .01711 L
.54821 .01651 L
.55436 .0183 L
.56061 .01531 L
.56697 .01651 L
.57344 .0183 L
.58002 .0189 L
.58671 .01651 L
.59353 .0189 L
.60047 .0177 L
.60754 .02129 L
.61474 .01711 L
.62209 .01651 L
.62958 .0189 L
.63722 .0195 L
Mistroke
.64502 .01651 L
.65299 .02009 L
.66112 .01651 L
.66944 .0177 L
.67794 .01651 L
.68663 .02368 L
.69553 .01591 L
.70465 .03384 L
.71399 .01591 L
.72357 .02547 L
.73339 .02308 L
.74348 .02248 L
.75385 .0183 L
.7645 .03025 L
.77547 .0177 L
.78676 .0195 L
.7984 .02069 L
.81041 .02189 L
.82281 .0422 L
.83564 .0189 L
.84891 .03025 L
.86267 .03145 L
.87694 .02368 L
.89178 .19996 L
.90722 .08105 L
.92332 .30394 L
.94014 .24538 L
.95773 .36907 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006Ooo001aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
5_oo001aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Fool0077oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1_oo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Iool0077oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01_oo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06Ooo001aool01000oooo
o`002?oo00@00?ooool000;oo`<000Soo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
01Woo`00L_oo0P002_oo0P001Ooo00<00?ooool01ooo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@001Soo`00oooo8Ooo003o
oolQool002koomD001goo`009ooo0P001Ooo00<00?ooool0Booo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000?oo`03003ooooo01koo`03003ooooo01Coo`03003ooooo00ooo`03003o
oooo023oo`009_oo00@00?ooool000Coo`03003ooooo0>ooo`009_oo00@00?ooool000Coo`8000?o
oc000004ool00000ool20002ool00`00ool0000400000ooo0000000?00000ooo003oo`0200001?oo
003oo`000_oo1@001Ooo0P001?oo0P000ooo0P006ooo00D00?ooooooo`0005[oo`009_oo00@00?oo
ool000Coo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00Ooo`05003oooooool00004ool0
0`00ooooo`08ool00`00ool00002ool200001Ooo00000?oo00000ooo00<00?oo00000_oo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`03003oo`0000;oo`04003oo`00ool20005ool50002ool40002
ool30002ool80002ool?0002ool01000oooooooo0P001_oo0P000ooo1`001_oo00<00?ooool0?_oo
000Vool01000ooooo`001?oo00<00?ooool0OOoo0P003ooo0P0000Coo`00ool000;oo`H000;oo`03
003oo`0000Ooo`8000Coo`<000Koo`03003ooooo03Goo`009_oo00@00?ooool000Coo`03003ooooo
097oo`03003oo`0000_oo`03003ooooo00Soo`04003ooooo0003ool20002ool3000gool002Ooo`80
00Goo`03003ooooo09;oo`03003ooooo01Goo`04003ooooo0005ool20002ool00`00ooooo`0eool0
02koo`03003ooooo0:_oo`8000[oo`03003ooooo03Goo`00;_oo00<00?ooool0[?oo00<00?ooool0
2?oo00<00?ooool0=Ooo000^ool00`00ooooo`2gool00`00ooooo`0eool002koo`03003ooooo0;Oo
o`03003ooooo03Goo`00;_oo00<00?ooool0^?oo00<00?ooool0=?oo000^ool00`00ooooo`2hool0
0`00ooooo`0dool002koo`03003ooooo0;Soo`03003ooooo03Coo`00;_oo00<00?ooool0^?oo00<0
0?ooool0=?oo000^ool00`00ooooo`2hool00`00ooooo`0dool002koo`03003ooooo0;Soo`03003o
oooo00;oo`03003ooooo02ooo`00;_oo00<00?ooool0^?oo00<00?ooool00_oo00<00?ooool0;ooo
000^ool00`00ooooo`2hool00`00ooooo`02ool00`00ooooo`0_ool002koo`03003ooooo0;Soo`03
003ooooo00;oo`03003ooooo02ooo`00;_oo00<00?ooool0^?oo00<00?ooool00_oo00<00?ooool0
;ooo000^ool00`00ooooo`2hool01000oooooooo0P00<Ooo000^ool00`00ooooo`2hool01000oooo
oooo0P00<Ooo000^ool00`00ooooo`2hool01`00oooooooo003oo`00033oo`00;_oo00<00?ooool0
^Ooo00H00?ooool00?oo000`ool001[oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Woo`06003o
oooo003oo`00<?oo000Jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Woo`06003ooooo003oo`00<?oo000Kool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800;[oo`06003ooooo003oo`00<?oo000Lool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Woo`06003ooooo003oo`00<?oo000Mool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`06003ooooo003oo`00<?oo000J
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ool0
0002ool00`00ooooo`0^ool001_oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003oo`00
00;oo`03003ooooo02koo`00;_oo00<00?ooool0^Ooo00<00?oo00000_oo00<00?ooool0;_oo000^
ool00`00ooooo`2iool00`00ool00002ool00`00ooooo`0^ool002koo`03003ooooo0;Woo`03003o
o`0000;oo`03003ooooo02koo`00;_oo00<00?ooool0^Ooo00<00?oo00000ooo00<00?ooool0;Ooo
000^ool00`00ooooo`2jool20003ool00`00ooooo`0]ool002koo`03003ooooo0;[oo`8000?oo`03
003ooooo02goo`00;_oo00<00?ooool0^_oo00<00?ooool00_oo00<00?ooool0;Ooo000^ool00`00
ooooo`2jool00`00ooooo`02ool00`00ooooo`0]ool002koo`03003ooooo0;[oo`03003ooooo00;o
o`03003ooooo02goo`00;_oo00<00?ooool0^_oo00<00?ooool00_oo00<00?ooool0;Ooo000^ool0
0`00ooooo`2jool00`00ooooo`02ool00`00ooooo`0]ool002koo`03003ooooo0;ooo`03003ooooo
02goo`00;_oo00<00?ooool0_ooo00<00?ooool0;Ooo000^ool00`00ooooo`2oool00`00ooooo`0]
ool002koo`03003ooooo0;ooo`03003ooooo02goo`00;_oo00<00?ooool0`?oo00<00?ooool0;?oo
000^ool00`00ooooo`30ool00`00ooooo`0/ool002koo`03003ooooo0<3oo`03003ooooo02coo`00
;_oo00<00?ooool0`?oo00<00?ooool0;?oo000Lool00`00ooooo`02ool20004ool20005ool00`00
ooooo`30ool01@00oooooooo0000:_oo000Lool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<3oo`05003oooooool0000Zool001Woo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00`Ooo00D00?ooooooo`0002[oo`006Ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool00P00:_oo000Jool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`06003ooooo003oo`00:Ooo
000Kool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`06003ooooo003o
o`00:Ooo000Lool00`00ooooo`02ool20004ool20005ool00`00ooooo`30ool01P00ooooo`00ool0
02Woo`00;_oo00<00?ooool0`?oo00<00?oo00000_oo00<00?ooool09ooo000^ool00`00ooooo`31
ool20002ool00`00ooooo`0Wool002koo`03003ooooo0<7oo`8000;oo`03003ooooo02Ooo`00;_oo
00<00?ooool0`Ooo0P000_oo00<00?ooool09ooo000^ool00`00ooooo`31ool00`00ooooo`02ool0
0`00ooooo`0Vool002koo`03003ooooo0<7oo`03003ooooo00;oo`03003ooooo02Koo`00;_oo00<0
0?ooool0`Ooo00<00?ooool00_oo00<00?ooool09_oo000^ool00`00ooooo`36ool00`00ooooo`0V
ool002koo`03003ooooo0<Koo`03003ooooo02Koo`00;_oo00<00?ooool0a_oo00<00?ooool09_oo
000^ool00`00ooooo`37ool00`00ooooo`0Uool002koo`03003ooooo0<Ooo`03003ooooo02Goo`00
;_oo00<00?ooool0aooo00<00?ooool09Ooo000^ool00`00ooooo`37ool00`00ooooo`0Uool002ko
o`03003ooooo0<Ooo`03003ooooo02Goo`00;_oo00<00?ooool0aooo00<00?ooool09Ooo000^ool0
0`00ooooo`37ool00`00ooooo`0Uool002koo`03003ooooo0<Soo`03003ooooo02Coo`006ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool09?oo000Jool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Tool001[oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02Coo`006_oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Tool001[oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09?oo000J
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo
02Coo`006ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool09?oo000^ool00`00
ooooo`38ool00`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo00<00?oo
ool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`03003ooooo
0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39
ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0bOoo
00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03
003ooooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00
ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0b_oo00<00?oo
ool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo
02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0R
ool001_oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02;oo`006_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08_oo000J
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Rool0
01_oo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08_oo
000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00
ooooo`0Rool001[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo02;oo`006ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool0
8_oo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027o
o`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool0
02koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^
ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo
00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03
003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00
ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?oo
ool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo
0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000Dool40003ool20004
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Pool001Koo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>ooo`005_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00l?oo000Fool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3_ool001Koo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
0?Coo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00m_oo000Fool0
0`00ooooo`02ool20004ool20004ool2003gool00?ooob7oo`00N?oo0`00YOoo001kool00`00oooo
o`2Rool006Koo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006?oo`00
Iooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo063oo`00Iooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Pool006Oo
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00Hooo001Vool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00IOoo002;ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06?o
o`00K_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000H_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Vool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005Ooo`00Iooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Dool006Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
E?oo001Wool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Eooo001Vool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Iool0
07_oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Eooo001jool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Fool0
0?ooob7oo`00LOoo0`00[?oo001bool00`00ooooo`2[ool006Ooo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Eool006Koo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Fool006Koo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Fool006Koo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000E_oo
001Wool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0E_oo002Aool00`00ooooo`0@ool00`00oooo
o`0Fool00`00ooooo`1Pool0097oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8006;oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.67028, -121.763, \
0.00539865, 7.86904}}],

Cell[BoxData[
    \(0.038893481770419125`\)], "Print"],

Cell[BoxData[
    \(0.7580131186440678`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.34379 1.38653 0.0137997 0.000915402 [
[.57073 -0.0125 -14 -9.8125 ]
[.57073 -0.0125 14 0 ]
[.81488 -0.0125 -17 -9.8125 ]
[.81488 -0.0125 17 0 ]
[.98811 -0.0125 -14 -9.8125 ]
[.98811 -0.0125 14 0 ]
[-0.0125 .0138 -6 -4.5 ]
[-0.0125 .0138 0 4.5 ]
[-0.0125 .10534 -18 -4.5 ]
[-0.0125 .10534 0 4.5 ]
[-0.0125 .19688 -18 -4.5 ]
[-0.0125 .19688 0 4.5 ]
[-0.0125 .28842 -18 -4.5 ]
[-0.0125 .28842 0 4.5 ]
[-0.0125 .37996 -18 -4.5 ]
[-0.0125 .37996 0 4.5 ]
[-0.0125 .4715 -18 -4.5 ]
[-0.0125 .4715 0 4.5 ]
[-0.0125 .56304 -18 -4.5 ]
[-0.0125 .56304 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.57073 0 m
.57073 .00625 L
s
gsave
.57073 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81488 0 m
.81488 .00625 L
s
gsave
.81488 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98811 0 m
.98811 .00625 L
s
gsave
.98811 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.64165 0 m
.64165 .00375 L
s
.7051 0 m
.7051 .00375 L
s
.76249 0 m
.76249 .00375 L
s
.85375 0 m
.85375 .00375 L
s
.89025 0 m
.89025 .00375 L
s
.92467 0 m
.92467 .00375 L
s
.95723 0 m
.95723 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0138 m
.00625 .0138 L
s
[(0)] -0.0125 .0138 1 0 Mshowa
0 .10534 m
.00625 .10534 L
s
[(100)] -0.0125 .10534 1 0 Mshowa
0 .19688 m
.00625 .19688 L
s
[(200)] -0.0125 .19688 1 0 Mshowa
0 .28842 m
.00625 .28842 L
s
[(300)] -0.0125 .28842 1 0 Mshowa
0 .37996 m
.00625 .37996 L
s
[(400)] -0.0125 .37996 1 0 Mshowa
0 .4715 m
.00625 .4715 L
s
[(500)] -0.0125 .4715 1 0 Mshowa
0 .56304 m
.00625 .56304 L
s
[(600)] -0.0125 .56304 1 0 Mshowa
.125 Mabswid
0 .03211 m
.00375 .03211 L
s
0 .05042 m
.00375 .05042 L
s
0 .06872 m
.00375 .06872 L
s
0 .08703 m
.00375 .08703 L
s
0 .12365 m
.00375 .12365 L
s
0 .14196 m
.00375 .14196 L
s
0 .16026 m
.00375 .16026 L
s
0 .17857 m
.00375 .17857 L
s
0 .21519 m
.00375 .21519 L
s
0 .2335 m
.00375 .2335 L
s
0 .2518 m
.00375 .2518 L
s
0 .27011 m
.00375 .27011 L
s
0 .30673 m
.00375 .30673 L
s
0 .32504 m
.00375 .32504 L
s
0 .34334 m
.00375 .34334 L
s
0 .36165 m
.00375 .36165 L
s
0 .39827 m
.00375 .39827 L
s
0 .41658 m
.00375 .41658 L
s
0 .43488 m
.00375 .43488 L
s
0 .45319 m
.00375 .45319 L
s
0 .48981 m
.00375 .48981 L
s
0 .50812 m
.00375 .50812 L
s
0 .52643 m
.00375 .52643 L
s
0 .54473 m
.00375 .54473 L
s
0 .58135 m
.00375 .58135 L
s
0 .59966 m
.00375 .59966 L
s
0 .61797 m
.00375 .61797 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01563 m
.02624 .01563 L
.02869 .01746 L
.03114 .01655 L
.0336 .01563 L
.03607 .01655 L
.03856 .01655 L
.04105 .01563 L
.04355 .01655 L
.04607 .01563 L
.04859 .01655 L
.05113 .01838 L
.05367 .01655 L
.05623 .01563 L
.0588 .01563 L
.06138 .01563 L
.06397 .01838 L
.06657 .01746 L
.06918 .01563 L
.07181 .01563 L
.07444 .01655 L
.07709 .01655 L
.07975 .01655 L
.08242 .01563 L
.0851 .01746 L
.08779 .01929 L
.0905 .01746 L
.09322 .01838 L
.09595 .02021 L
.09869 .01746 L
.10145 .01746 L
.10422 .01655 L
.107 .01563 L
.10979 .01746 L
.1126 .01563 L
.11542 .01746 L
.11825 .01563 L
.1211 .01655 L
.12396 .01746 L
.12684 .01746 L
.12972 .01563 L
.13263 .01929 L
.13554 .01838 L
.13847 .01746 L
.14142 .01655 L
.14438 .01655 L
.14735 .01563 L
.15034 .01655 L
.15334 .01746 L
.15636 .01655 L
Mistroke
.15939 .01746 L
.16244 .01655 L
.16551 .01655 L
.16859 .01838 L
.17168 .01655 L
.17479 .01746 L
.17792 .01655 L
.18107 .01838 L
.18423 .01838 L
.18741 .01838 L
.1906 .01563 L
.19381 .01746 L
.19704 .01563 L
.20029 .01838 L
.20355 .01838 L
.20683 .01655 L
.21013 .01929 L
.21345 .01746 L
.21679 .01655 L
.22014 .01746 L
.22351 .02295 L
.22691 .01655 L
.23032 .01655 L
.23375 .01746 L
.2372 .01746 L
.24067 .02387 L
.24416 .01746 L
.24767 .01838 L
.2512 .02112 L
.25476 .01746 L
.25833 .01563 L
.26193 .01838 L
.26554 .01746 L
.26918 .01563 L
.27284 .02204 L
.27652 .01746 L
.28023 .01838 L
.28396 .02112 L
.28771 .01746 L
.29149 .01655 L
.29528 .01838 L
.29911 .02204 L
.30296 .02021 L
.30683 .01746 L
.31073 .02295 L
.31465 .01746 L
.3186 .01746 L
.32257 .01929 L
.32657 .01929 L
.3306 .02021 L
Mistroke
.33466 .01655 L
.33874 .01472 L
.34285 .01929 L
.34699 .02112 L
.35115 .01746 L
.35535 .01746 L
.35958 .02112 L
.36383 .01929 L
.36812 .01838 L
.37243 .01929 L
.37678 .01838 L
.38116 .01746 L
.38557 .01838 L
.39002 .02387 L
.39449 .02112 L
.399 .02021 L
.40355 .01838 L
.40813 .01655 L
.41274 .02478 L
.41739 .01929 L
.42208 .01929 L
.4268 .02021 L
.43156 .02112 L
.43636 .01929 L
.4412 .0257 L
.44607 .01929 L
.45099 .02204 L
.45594 .02021 L
.46094 .02112 L
.46598 .01929 L
.47106 .02204 L
.47619 .02387 L
.48136 .01746 L
.48657 .01655 L
.49183 .0257 L
.49713 .02936 L
.50249 .02204 L
.50789 .02204 L
.51334 .0257 L
.51884 .02204 L
.52439 .02295 L
.52999 .0257 L
.53564 .02204 L
.54135 .01929 L
.54711 .01929 L
.55293 .01655 L
.5588 .02021 L
.56474 .03119 L
.57073 .01655 L
.57678 .01746 L
Mistroke
.58289 .02478 L
.58907 .02112 L
.59531 .03852 L
.60161 .05408 L
.60799 .01655 L
.61443 .03577 L
.62094 .01838 L
.62752 .03485 L
.63417 .02112 L
.6409 .01838 L
.6477 .02387 L
.65459 .03394 L
.66155 .01746 L
.66859 .02204 L
.67572 .04767 L
.68293 .06506 L
.69023 .01929 L
.69762 .04675 L
.7051 .02112 L
.71267 .02204 L
.72034 .03119 L
.72811 .06964 L
.73598 .11449 L
.74396 .04309 L
.75204 .01929 L
.76023 .04584 L
.76854 .02845 L
.77696 .03028 L
.7855 .02204 L
.79417 .14562 L
.80296 .11449 L
.81188 .21244 L
.82094 .12456 L
.83013 .109 L
.83947 .0376 L
.84895 .10442 L
.85858 .07605 L
.86837 .08978 L
.87833 .28293 L
.88845 .228 L
.89874 .28659 L
.90921 .36348 L
.91987 .41292 L
.93072 .44404 L
.94177 .4953 L
.95303 .54839 L
.9645 .60332 L
.97619 .55206 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00VOoo0P001?oo00<00?ooool00ooo0P000ooo10007?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`003Ooo0P001?oo00<00?ooool00ooo0P000ooo10006_oo002Hool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0K
ool009Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01[oo`00V?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000<ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Woo`00V?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000>ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Soo`00V?oo00@00?ooool000Soo`04003ooooo0002ool3000Lool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00coo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001[oo`00VOoo0P002_oo0P001Ooo00<00?ooool06ooo0P002_oo0P001Ooo
00@00?ooooooo`@000coo`8000[oo`8000Coo`8001_oo`00oooo8Ooo003ooolQool002WoomH0027o
o`008ooo0P001?oo00<00?ooool0Mooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo
00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00ooo00<00?ooool08_oo000Rool01000ooooo`000ooo00<00?ooool0m?oo000Rool0
1000ooooo`000ooo0`000_oo0`0000Coo`00003oo`800005ool00000ool00004ool30002ool01@00
oooooooo00002?oo0P003?oo00@00?ooool000goo`03003ooooo0:coo`008_oo00@00?ooool000?o
o`03003ooooo00?oo`<00007ool00000003oo`00ool01`0000?oo`000000400000?oo`0000000`00
00?oo`000000100000?oo`0000001P0000?oo`0000001@0000?oo`00ool00P0000?oo`0000000`00
0_oo0`0000coo`0000000?oo003oo`00ool00?oo0003ool2000:ool50002ool20006ool00`00ool0
0003ool20003ool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`1Dool002;oo`04003ooooo
0003ool00`00ooooo`0]ool01000ooooo`000_oo00D00?ooooooo`0000;oo`06003ooooo003oo`00
1ooo00@00?ooool000Goo`8000?oo`0<003oooooool00?oo003oo`00ool00?oo0`000_oo00<00?oo
00001`001?oo00<00?oo00000_oo0`000ooo00H00?oo00000?oo0002ool01@00ool00?oo00001?oo
00<00?ooool00`001ooo00<00?ooool00ooo0P00Cooo000Rool01000ooooo`000ooo00<00?ooool0
Iooo00<00?ooool02ooo0P001?oo00H00?ooooooo`00ool200002Ooo003ooooo003oo`00ool00004
ool200001?oo003oo`001_oo00<00?oo00000_oo0P0000?oo`00ool0C_oo000Sool20004ool2001f
ool00`00ooooo`04ool01@00ool00?oo00000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oo`00ool00002ool00`00ooooo`03ool00`00ool00002ool01000ooooo`00Cooo000Yool00`00
ooooo`1lool01@00ool00?oo00002ooo00D00?ooool00?oo008000?oo`03003ooooo00;oo`06003o
oooo003oo`000ooo00<00?ooool02Ooo00<00?ooool0@Ooo000Yool00`00ooooo`1lool00`00ool0
000>ool00`00ool00002ool01@00oooooooo00001?oo00@00?ooooooo`8000?oo`03003ooooo00Wo
o`03003ooooo047oo`00:Ooo00<00?ooool0O?oo00<00?oo00003_oo00<00?oo00000_oo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo047oo`00
:Ooo0P00O_oo00<00?ooool03Ooo00<00?oo00001ooo00D00?ooooooo`0000Soo`03003ooooo00Wo
o`03003ooooo047oo`00:Ooo00<00?ooool0OOoo00<00?ooool03Ooo0P002?oo00D00?ooooooo`00
00Woo`03003ooooo00Ooo`03003oo`0004;oo`00:Ooo00<00?ooool0S_oo00<00?ooool01_oo00D0
0?ooooooo`0000Woo`03003ooooo00Ooo`03003oo`0004;oo`00:Ooo00<00?ooool0S_oo00<00?oo
ool01ooo00@00?ooool000Woo`03003ooooo00Ooo`03003oo`0004;oo`00:Ooo0P00VOoo00@00?oo
ool000Woo`03003ooooo00Ooo`03003oo`0004;oo`00:Ooo00<00?ooool0V?oo00@00?ooool000Wo
o`03003ooooo00Ooo`03003oo`0000;oo`03003ooooo03goo`00:Ooo00<00?ooool0V?oo00<00?oo
00002_oo00<00?ooool01ooo00<00?oo00000_oo0P00?_oo000Yool00`00ooooo`2Iool2000:ool0
0`00ooooo`07ool01`00ool00?oo003oo`0003koo`00:Ooo0P00V_oo0P002_oo00<00?ooool01ooo
00<00?ooool00P000_oo00<00?ooool0>ooo000Fool40003ool20004ool20004ool00`00ooooo`2I
ool2000:ool00`00ooooo`06ool01000oooooooo0P000_oo00<00?ooool0>ooo000Hool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool0002Kool2000:ool00`00ooooo`06ool01@00
oooooooo00000ooo00<00?ooool0>ooo000Hool01@00oooooooo00000_oo00@00?ooool000;oo`04
003oooooool3002Jool00`00ooooo`08ool00`00ooooo`06ool01@00oooooooo00000ooo00<00?oo
ool0>ooo000Hool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0002Lool00`00
ooooo`08ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0kool001Soo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0009coo`03003ooooo00Soo`04003ooooo0005ool0
0`00ooooo`05ool00`00ooooo`0kool001Koo`<000?oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool0Y_oo00<00?oo00001?oo00<00?ooool01_oo00<00?ooool0>ooo000Hool00`00oooo
o`02ool20004ool20004ool2002Wool30004ool00`00ooooo`06ool00`00ooooo`0kool002Woo`03
003ooooo0:Koo`<000?oo`03003ooooo00Ooo`03003ooooo03_oo`00:Ooo00<00?ooool0Y_oo0`00
0ooo00<00?ooool01ooo00<00?ooool0>ooo000Yool00`00ooooo`2Vool30003ool00`00ooooo`07
ool00`00ooooo`0kool002Woo`800:Ooo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`0j
ool002Woo`03003ooooo0:Koo`04003ooooo0002ool00`00ooooo`08ool00`00ooooo`0jool002Wo
o`03003ooooo0:Woo`03003oo`0000_oo`03003ooooo03[oo`00:Ooo00<00?ooool0ZOoo00<00?oo
00002ooo00<00?ooool0>_oo000Yool2002Zool00`00ool0000;ool00`00ooooo`0jool002Woo`03
003ooooo0:Woo`03003oo`0000_oo`03003ooooo03[oo`00:Ooo00<00?ooool0ZOoo00<00?oo0000
2ooo00<00?ooool0>_oo000Yool00`00ooooo`2Yool00`00ool0000;ool00`00ooooo`0jool002Wo
o`800:[oo`03003oo`0000_oo`03003ooooo03[oo`00:Ooo00<00?ooool0ZOoo00<00?oo00002ooo
00<00?ooool0>_oo000Fool40003ool20004ool20004ool00`00ooooo`2Zool2000;ool00`00oooo
o`0jool001Koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0Z_oo
00<00?ooool02_oo00<00?ooool0>_oo000Gool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`<00:[oo`03003ooooo00[oo`03003ooooo03[oo`006?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo0000[?oo00<00?ooool02_oo00<00?ooool0>_oo000Iool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0002/ool00`00ooooo`0:ool00`00ooooo`0j
ool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0:[oo`03
003ooooo00[oo`03003ooooo03[oo`005ooo0P001?oo0P001?oo0P001?oo0P00^?oo00<00?ooool0
>_oo000Yool00`00ooooo`2gool00`00ooooo`0jool002Woo`03003ooooo0;Ooo`03003ooooo03[o
o`00:Ooo00<00?ooool0]ooo00@00?ooool003Woo`00:Ooo0P00^Ooo00<00?oo0000>Ooo000Yool0
0`00ooooo`2hool00`00ool0000iool002Woo`03003ooooo0;Soo`<003Woo`00:Ooo00<00?ooool0
^?oo0P0000?oo`00ool0=ooo000Yool2002iool200000ooo003oo`0gool002Woo`03003ooooo0;So
o`800003ool00?oo03Ooo`00:Ooo00<00?ooool0^?oo0P0000?oo`00ool0=ooo000Yool2002iool2
00000ooo003oo`0gool002Woo`03003ooooo0;Soo`04003ooooo000hool001Ooo`8000Coo`8000Co
o`8000Coo`03003ooooo0;Soo`05003oooooool0000gool001Koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo0;Soo`05003oooooool0000gool001Woo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooooooo`<00;coo`03003ooooo03Goo`005ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`2lool00`00ooooo`0eool001Woo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`000;koo`03003ooooo03Goo`005_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Gool2
0004ool20004ool20004ool2002nool00`00ooooo`0dool002Woo`03003ooooo0;goo`03003ooooo
03Coo`00:Ooo00<00?ooool0_Ooo00<00?ooool0=?oo000Yool00`00ooooo`2mool00`00ooooo`0d
ool002Woo`800;koo`03003ooooo03Coo`00:Ooo00<00?ooool0__oo00<00?ooool0<ooo000Yool0
0`00ooooo`2nool00`00ooooo`0cool002Woo`03003ooooo0;koo`03003ooooo03?oo`00:Ooo0P00
_ooo00<00?ooool0<ooo000Yool00`00ooooo`2nool00`00ooooo`0cool002Woo`03003ooooo0;oo
o`03003ooooo03;oo`00:Ooo00<00?ooool0_ooo00<00?ooool0<_oo000Yool20030ool00`00oooo
o`0bool002Woo`03003ooooo0;ooo`03003ooooo03;oo`006?oo00<00?ooool00_oo0P001?oo0P00
1?oo00<00?ooool0_ooo00<00?ooool0<_oo000Hool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00032ool00`00ooooo`0aool001Goo`D000;oo`04003ooooo0002ool01000oooo
o`000ooo0`00`?oo00<00?ooool0<Ooo000Eool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`30ool00`00ooooo`0aool001Koo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0`?oo00<00?ooool0<Ooo000Gool20003ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo0<3oo`03003ooooo037oo`006?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P00`Ooo00<00?ooool0<Ooo000Yool00`00ooooo`31ool00`00ooooo`0`ool002Wo
o`03003ooooo0<7oo`03003ooooo033oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0<?oo000Yool2
0032ool00`00ooooo`0`ool002Woo`03003ooooo0<;oo`03003ooooo02ooo`00:Ooo00<00?ooool0
`_oo00<00?ooool0;ooo000Yool00`00ooooo`32ool00`00ooooo`0_ool002Woo`800<Coo`03003o
oooo02koo`00:Ooo00<00?ooool0`ooo00<00?ooool0;_oo000Yool00`00ooooo`33ool00`00oooo
o`0^ool002Woo`800<Goo`03003ooooo02goo`00:Ooo00<00?ooool0a?oo00<00?ooool0;Ooo000F
ool30004ool20004ool20004ool00`00ooooo`34ool00`00ooooo`0]ool001Woo`04003ooooo0002
ool01000ooooo`000_oo00D00?ooooooo`000<Koo`03003ooooo02goo`006Ooo00@00?ooool000;o
o`04003ooooo0002ool01000oooooooo0`00aOoo00<00?ooool0;?oo000Fool30003ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo0<Goo`03003ooooo02coo`005_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`35ool00`00ooooo`0/ool001Koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0aOoo00<00?ooool0;?oo000F
ool40003ool20004ool20004ool20037ool00`00ooooo`0[ool002Woo`03003ooooo0<Koo`03003o
oooo02_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0:ooo000Yool00`00ooooo`36ool00`00oooo
o`0[ool002Woo`800<Ooo`03003ooooo02_oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Y
ool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo
0P00b?oo00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo
0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool20039ool00`00
ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo00;oo`03003ooooo02Coo`005ooo0P001?oo
0P001?oo0P001?oo00<00?ooool0b?oo00<00?ooool00_oo00<00?ooool09?oo000Fool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`38ool01@00oooooooo00009ooo
000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool30039ool01000ooooo`00
9ooo000Fool30003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Woo`04003ooooo
000Wool001Koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0bOoo
00@00?ooool002Ooo`005_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`39ool00`00ool0000Xool001Ooo`<000?oo`8000Coo`8000Coo`800<[oo`03003oo`0002So
o`00:Ooo00<00?ooool0bOoo00<00?oo0000:?oo000Yool00`00ooooo`3:ool2000Xool002Woo`03
003ooooo0<[oo`03003ooooo02Ooo`00:Ooo0P00booo00<00?ooool09ooo000Yool00`00ooooo`3d
ool002Woo`03003ooooo0?Coo`00:Ooo0P00mOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool007Coo`<00:Woo`00Mooo00<00?ooool0Y_oo001Rool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3001]ool006?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Zool006?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J_oo001Sool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00KOoo
001Rool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1]ool008Ooo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1]ool006[oo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@006coo`00oooo8Ooo003ooolQool00?ooob7oo`00H_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Vool006?oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00K?oo001S
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006coo`00Hooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00K?oo001Rool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006coo`00Mooo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool006coo`00M_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P00KOoo003ooolQool006goo`<00;3oo`00K_oo00<00?ooool0[ooo001Sool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00FOoo001Rool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00F_oo001Rool30004ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F_oo001Rool01000ooooo`000_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005[oo`00Hooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool0
00001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05[oo`00SOoo00<00?oo
ool04?oo00<00?ooool05_oo00<00?ooool0I?oo002=ool00`00ooooo`04ool00`00ooooo`08ool2
000Gool2001Vool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.55326, -79.139, \
0.0033914, 5.13684}}],

Cell[BoxData[
    \(0.013122839257793374`\)], "Print"],

Cell[BoxData[
    \(0.06433755102040817`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.86233 1.18546 0.0137596 0.000955526 [
[.49142 -0.0125 -14 -9.8125 ]
[.49142 -0.0125 14 0 ]
[.70016 -0.0125 -17 -9.8125 ]
[.70016 -0.0125 17 0 ]
[.84827 -0.0125 -14 -9.8125 ]
[.84827 -0.0125 14 0 ]
[-0.0125 .01376 -6 -4.5 ]
[-0.0125 .01376 0 4.5 ]
[-0.0125 .10931 -18 -4.5 ]
[-0.0125 .10931 0 4.5 ]
[-0.0125 .20486 -18 -4.5 ]
[-0.0125 .20486 0 4.5 ]
[-0.0125 .30042 -18 -4.5 ]
[-0.0125 .30042 0 4.5 ]
[-0.0125 .39597 -18 -4.5 ]
[-0.0125 .39597 0 4.5 ]
[-0.0125 .49152 -18 -4.5 ]
[-0.0125 .49152 0 4.5 ]
[-0.0125 .58707 -18 -4.5 ]
[-0.0125 .58707 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.49142 0 m
.49142 .00625 L
s
gsave
.49142 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70016 0 m
.70016 .00625 L
s
gsave
.70016 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84827 0 m
.84827 .00625 L
s
gsave
.84827 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.55205 0 m
.55205 .00375 L
s
.6063 0 m
.6063 .00375 L
s
.65537 0 m
.65537 .00375 L
s
.73339 0 m
.73339 .00375 L
s
.7646 0 m
.7646 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.82187 0 m
.82187 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01376 m
.00625 .01376 L
s
[(0)] -0.0125 .01376 1 0 Mshowa
0 .10931 m
.00625 .10931 L
s
[(100)] -0.0125 .10931 1 0 Mshowa
0 .20486 m
.00625 .20486 L
s
[(200)] -0.0125 .20486 1 0 Mshowa
0 .30042 m
.00625 .30042 L
s
[(300)] -0.0125 .30042 1 0 Mshowa
0 .39597 m
.00625 .39597 L
s
[(400)] -0.0125 .39597 1 0 Mshowa
0 .49152 m
.00625 .49152 L
s
[(500)] -0.0125 .49152 1 0 Mshowa
0 .58707 m
.00625 .58707 L
s
[(600)] -0.0125 .58707 1 0 Mshowa
.125 Mabswid
0 .03287 m
.00375 .03287 L
s
0 .05198 m
.00375 .05198 L
s
0 .07109 m
.00375 .07109 L
s
0 .0902 m
.00375 .0902 L
s
0 .12842 m
.00375 .12842 L
s
0 .14753 m
.00375 .14753 L
s
0 .16664 m
.00375 .16664 L
s
0 .18575 m
.00375 .18575 L
s
0 .22398 m
.00375 .22398 L
s
0 .24309 m
.00375 .24309 L
s
0 .2622 m
.00375 .2622 L
s
0 .28131 m
.00375 .28131 L
s
0 .31953 m
.00375 .31953 L
s
0 .33864 m
.00375 .33864 L
s
0 .35775 m
.00375 .35775 L
s
0 .37686 m
.00375 .37686 L
s
0 .41508 m
.00375 .41508 L
s
0 .43419 m
.00375 .43419 L
s
0 .4533 m
.00375 .4533 L
s
0 .47241 m
.00375 .47241 L
s
0 .51063 m
.00375 .51063 L
s
0 .52974 m
.00375 .52974 L
s
0 .54885 m
.00375 .54885 L
s
0 .56796 m
.00375 .56796 L
s
0 .60619 m
.00375 .60619 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01663 m
.02589 .01567 L
.02798 .01663 L
.03008 .01567 L
.03218 .01472 L
.0343 .01854 L
.03642 .01567 L
.03855 .01854 L
.04069 .01663 L
.04284 .01567 L
.045 .01567 L
.04717 .01567 L
.04934 .01663 L
.05153 .01567 L
.05373 .01663 L
.05593 .01567 L
.05814 .01663 L
.06037 .02045 L
.0626 .01567 L
.06485 .01663 L
.0671 .01567 L
.06936 .01567 L
.07163 .01758 L
.07392 .01567 L
.07621 .01567 L
.07851 .01663 L
.08083 .01567 L
.08315 .01567 L
.08549 .01663 L
.08783 .01567 L
.09019 .01663 L
.09256 .01949 L
.09493 .01663 L
.09732 .01567 L
.09972 .01758 L
.10214 .01663 L
.10456 .01663 L
.10699 .01663 L
.10944 .01758 L
.1119 .01567 L
.11436 .01567 L
.11685 .01567 L
.11934 .01663 L
.12184 .01567 L
.12436 .01567 L
.12689 .01567 L
.12943 .01567 L
.13199 .01663 L
.13456 .01758 L
.13714 .01663 L
Mistroke
.13973 .01663 L
.14234 .01567 L
.14496 .01567 L
.14759 .01567 L
.15024 .01854 L
.1529 .01758 L
.15557 .01567 L
.15826 .01472 L
.16096 .01567 L
.16368 .01663 L
.16641 .01758 L
.16916 .01567 L
.17192 .01663 L
.17469 .01663 L
.17748 .01663 L
.18029 .01663 L
.18311 .01663 L
.18595 .01758 L
.1888 .01663 L
.19167 .01567 L
.19455 .01663 L
.19745 .01758 L
.20037 .01663 L
.2033 .01663 L
.20625 .01567 L
.20922 .02045 L
.21221 .02236 L
.21521 .01758 L
.21823 .01758 L
.22127 .01854 L
.22432 .01758 L
.22739 .02045 L
.23049 .01663 L
.2336 .01663 L
.23673 .01758 L
.23988 .01567 L
.24304 .01663 L
.24623 .01758 L
.24944 .01949 L
.25267 .01663 L
.25592 .01663 L
.25918 .01758 L
.26247 .02331 L
.26579 .01663 L
.26912 .01758 L
.27247 .01758 L
.27585 .01663 L
.27925 .01949 L
.28267 .01758 L
.28611 .01567 L
Mistroke
.28958 .01663 L
.29307 .01854 L
.29658 .01854 L
.30012 .01567 L
.30368 .01663 L
.30727 .01758 L
.31088 .01854 L
.31452 .01854 L
.31819 .01949 L
.32188 .01663 L
.32559 .02523 L
.32934 .01567 L
.33311 .01854 L
.33691 .01663 L
.34074 .01663 L
.34459 .01854 L
.34848 .01854 L
.35239 .01949 L
.35634 .01949 L
.36032 .01854 L
.36432 .0214 L
.36836 .01758 L
.37243 .01949 L
.37653 .01758 L
.38067 .01567 L
.38484 .01854 L
.38904 .01758 L
.39328 .02714 L
.39755 .01663 L
.40186 .01854 L
.4062 .02236 L
.41058 .01854 L
.415 .02714 L
.41946 .02427 L
.42396 .01758 L
.42849 .02331 L
.43307 .0214 L
.43769 .01949 L
.44235 .01663 L
.44705 .0214 L
.45179 .02045 L
.45658 .01949 L
.46142 .01663 L
.4663 .01854 L
.47122 .01949 L
.4762 .01567 L
.48122 .01758 L
.48629 .01758 L
.49142 .0214 L
.49659 .02236 L
Mistroke
.50182 .01663 L
.5071 .02236 L
.51243 .02045 L
.51782 .01949 L
.52327 .02236 L
.52878 .01758 L
.53434 .01854 L
.53997 .01949 L
.54566 .01854 L
.55141 .03478 L
.55723 .01854 L
.56311 .02331 L
.56906 .02236 L
.57509 .01854 L
.58118 .02236 L
.58734 .02331 L
.59359 .02523 L
.5999 .01663 L
.6063 .02523 L
.61277 .02809 L
.61933 .04816 L
.62598 .02523 L
.63271 .03383 L
.63952 .03096 L
.64644 .03287 L
.65344 .01949 L
.66054 .03383 L
.66774 .06345 L
.67504 .04051 L
.68245 .01949 L
.68997 .02905 L
.6976 .02618 L
.70534 .05007 L
.7132 .02714 L
.72118 .02331 L
.72929 .03287 L
.73753 .02331 L
.7459 .02523 L
.75441 .03096 L
.76306 .03574 L
.77186 .06058 L
.78081 .03669 L
.78993 .03765 L
.7992 .03574 L
.80865 .03 L
.81827 .17715 L
.82808 .07014 L
.83808 .03096 L
.84827 .0558 L
.85867 .07969 L
Mistroke
.86929 .12938 L
.88013 .18098 L
.8912 .15518 L
.90252 .0214 L
.91409 .21824 L
.92592 .41986 L
.93804 .43419 L
.95044 .31475 L
.96316 .52497 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo0P001?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo1000<_oo002=ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0c
ool008goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo03;oo`00SOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo037oo`00SOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool00009ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo033oo`00SOoo00@00?ooool000Soo`04003ooooo0002ool3000Dool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool003;oo`00S_oo0P002_oo0P001Ooo00<00?ooool04ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Ooo`8000[oo`8000Coo`8003?oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0I_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0>_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P001?oo3P0000Coo`00ooooo`D00004ool00000ool200000ooo003oo`03ool0
1000ooooo`001_oo00<00?ooool01ooo00@00?ooool000Goo`03003ooooo00Soo`03003ooooo017o
o`03003ooooo08Woo`009ooo00@00?ooool000Coo`03003ooooo00;oo`/00003ool0000000D00004
ool00?ooool300001_oo00000?oo003oo`P00003ool0000000<00003ool0000000800003ool00000
00800004ool00000ool400000ooo0000000900001ooo00000?oo003oo`0000;oo`03003ooooo0080
0003ool0000000<00003ool0000000?oo`05003oo`00003oo`050002ool01000ooooo`001?oo0P00
2_oo00<00?ooool00ooo00<00?ooool0GOoo000Wool01000ooooo`001?oo00<00?ooool0:_oo00<0
0?ooool02?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?oo00000P0000?o
o`00ool00P000_oo00<00?ooool01_oo0`0000Goo`00ooooo`0000Coo`04003oo`00ool200000ooo
000000020002ool01@00oooooooo00001?oo0P001Ooo0P001_oo00@00?ooooooo`<0023oo`03003o
oooo02koo`009ooo00@00?ooool000Coo`03003ooooo057oo`05003oooooool0000Lool2000;ool0
0`00ooooo`020003ool00`00ool00004ool01000ool000000ooo00D00?oo003oo`0000;oo`03003o
oooo00[oo`03003ooooo017oo`03003ooooo02koo`00:?oo0P001Ooo0P00Looo00<00?ooool02_oo
00D00?ooool00?oo00<000;oo`05003oooooool00003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool02?oo0P001Ooo00<00?ooool02ooo00<00?ooool0;_oo000_ool00`00ooooo`20
ool20007ool01@00oooooooo00001?oo00<00?oo00002Ooo0P000ooo1@0000?oo`00ool01?oo00<0
0?ooool02ooo00<00?ooool0;_oo000_ool00`00ooooo`20ool20008ool01000ooooo`001?oo00<0
0?oo00002_oo00D00?ooooooo`0000Goo`03003ooooo00?oo`8000coo`03003ooooo02koo`00;ooo
00<00?ooool0POoo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00[oo`03003oo`0000Ko
o`03003ooooo00;oo`03003oo`0000coo`03003ooooo02koo`00;ooo0P00Rooo00<00?oo00001_oo
00<00?ooool02_oo00<00?oo00001_oo00<00?ooool00_oo00@00?ooool000_oo`03003ooooo02ko
o`00;ooo00<00?ooool0R_oo00<00?oo00005?oo00<00?ooool01Ooo00<00?ooool00_oo00@00?oo
ool000_oo`03003ooooo02koo`00;ooo00<00?ooool0Rooo00<00?ooool04ooo00<00?ooool01Ooo
00<00?ooool00_oo00D00?ooooooo`0000Woo`80033oo`00;ooo00<00?ooool0Rooo00<00?ooool0
6ooo00D00?ooooooo`0000Coo`03003ooooo00Ooo`80033oo`00;ooo0P00Zooo00@00?ooool000Go
o`03003ooooo00Koo`80033oo`00;ooo00<00?ooool0Z_oo00@00?ooool000Goo`03003ooooo00Ko
o`03003oo`0002ooo`00;ooo00<00?ooool0Z_oo00@00?ooool000Koo`03003ooooo00Goo`03003o
o`0002ooo`00;ooo00<00?ooool0Z_oo00@00?ooool000Koo`03003ooooo00Goo`03003oo`0002oo
o`00;ooo0P00Zooo00@00?ooool000Koo`03003ooooo00Goo`03003oo`0002ooo`00;ooo00<00?oo
ool0Z_oo00@00?ooool000Ooo`03003ooooo00Coo`03003oo`0002ooo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0Z_oo00<00?oo00002?oo00<00?ooool01?oo00<00?oo0000;ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003oo`00
00Soo`03003ooooo00Coo`03003oo`0002ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool2002[ool00`00ool00008ool00`00ooooo`04ool00`00ool0000_ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?oo
00002?oo00<00?ooool01?oo00<00?oo0000;ooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:[oo`03003oo`0000Soo`03003ooooo00Coo`03003oo`00
02ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ool0
0009ool00`00ooooo`03ool00`00ool0000_ool001goo`03003ooooo00;oo`8000Coo`8000Goo`80
0:_oo`03003oo`0000Woo`03003ooooo00;oo`04003ooooo000_ool002ooo`03003ooooo0:[oo`03
003oo`0000Woo`03003ooooo00;oo`04003ooooo000_ool002ooo`03003ooooo0:[oo`03003oo`00
00Woo`03003ooooo00;oo`04003ooooo000_ool002ooo`03003ooooo0:[oo`03003oo`0000Woo`03
003ooooo00;oo`04003ooooo000_ool002ooo`800:coo`8000[oo`05003oooooool00002ool00`00
ooooo`0]ool002ooo`03003ooooo0:_oo`8000[oo`05003oooooool00002ool00`00ooooo`0]ool0
02ooo`03003ooooo0:_oo`03003ooooo00Woo`05003oooooool00002ool00`00ooooo`0]ool002oo
o`03003ooooo0:_oo`03003ooooo00Woo`05003oooooool00002ool00`00ooooo`0]ool002ooo`80
0:coo`03003ooooo00Woo`04003ooooo0003ool00`00ooooo`0]ool002ooo`03003ooooo0:_oo`03
003ooooo00Woo`04003ooooo0004ool00`00ooooo`0/ool002ooo`03003ooooo0:_oo`03003ooooo
00[oo`8000Goo`03003ooooo02coo`00;ooo00<00?ooool0Zooo00<00?ooool02_oo0P001Ooo00<0
0?ooool0;?oo000_ool00`00ooooo`2hool00`00ooooo`04ool00`00ooooo`0/ool002ooo`800<3o
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool40003ool20004ool2
0005ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Lool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02coo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/
ool001coo`8000Coo`8000Coo`8000Goo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Lool20004ool20004ool2
0005ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0[ool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool01?oo00<00?oo
ool09?oo000Lool20004ool20004ool20005ool20032ool00`00ooooo`03ool00`00ooooo`0Tool0
02ooo`03003ooooo0<7oo`03003ooooo00?oo`03003ooooo02Coo`00;ooo00<00?ooool0`Ooo00<0
0?ooool00ooo00<00?ooool09?oo000_ool00`00ooooo`31ool00`00ooooo`03ool00`00ooooo`0T
ool002ooo`800<;oo`03003ooooo00;oo`8002Koo`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo
0P009_oo000_ool00`00ooooo`31ool00`00ooooo`02ool2000Vool002ooo`03003ooooo0<7oo`03
003ooooo00;oo`03003oo`0002Goo`00;ooo0P00`_oo00<00?ooool00_oo00<00?oo00009Ooo000_
ool00`00ooooo`31ool00`00ooooo`02ool00`00ool0000Uool002ooo`03003ooooo0<7oo`03003o
oooo00;oo`03003oo`0002Goo`00;ooo00<00?ooool0`Ooo00<00?ooool00_oo00<00?oo00009Ooo
000_ool20032ool01@00oooooooo00000_oo00<00?ooool08ooo000_ool00`00ooooo`31ool01@00
oooooooo00000_oo00<00?ooool08ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`32ool01000ooooo`000_oo00<00?ooool08ooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<;oo`04003ooooo0002ool00`00ooooo`0Sool001[oo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00@00?ooool000;oo`03003ooooo02?o
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00@0
0?ooool000;oo`03003ooooo02?oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`32ool01000ooooo`000_oo00<00?ooool08ooo000Lool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`04003ooooo0002ool00`00ooooo`0Sool001go
o`03003ooooo00;oo`8000Coo`8000Goo`800<?oo`03003oo`0000?oo`03003ooooo02?oo`00;ooo
00<00?ooool0`_oo00<00?oo00000ooo00<00?ooool08ooo000_ool00`00ooooo`33ool20004ool0
0`00ooooo`0Rool002ooo`03003ooooo0<?oo`8000Coo`03003ooooo02;oo`00;ooo0P00aOoo00<0
0?ooool00_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
01_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool08Ooo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Q
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool40003ool20004ool20005ool2003;ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01ko
o`007?oo0`000ooo0P001?oo0P001Ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006So
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool0
07_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo
001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.60294, -75.7739, \
0.00396663, 4.92114}}],

Cell[BoxData[
    \(0.018706023117527542`\)], "Print"],

Cell[BoxData[
    \(0.2962081168831169`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.27222 0.939009 0.0139857 0.000729373 [
[.3942 -0.0125 -14 -9.8125 ]
[.3942 -0.0125 14 0 ]
[.55955 -0.0125 -17 -9.8125 ]
[.55955 -0.0125 17 0 ]
[.67687 -0.0125 -14 -9.8125 ]
[.67687 -0.0125 14 0 ]
[.84222 -0.0125 -14 -9.8125 ]
[.84222 -0.0125 14 0 ]
[-0.0125 .01399 -6 -4.5 ]
[-0.0125 .01399 0 4.5 ]
[-0.0125 .15986 -18 -4.5 ]
[-0.0125 .15986 0 4.5 ]
[-0.0125 .30573 -18 -4.5 ]
[-0.0125 .30573 0 4.5 ]
[-0.0125 .45161 -18 -4.5 ]
[-0.0125 .45161 0 4.5 ]
[-0.0125 .59748 -18 -4.5 ]
[-0.0125 .59748 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3942 0 m
.3942 .00625 L
s
gsave
.3942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55955 0 m
.55955 .00625 L
s
gsave
.55955 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67687 0 m
.67687 .00625 L
s
gsave
.67687 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84222 0 m
.84222 .00625 L
s
gsave
.84222 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.44224 0 m
.44224 .00375 L
s
.4852 0 m
.4852 .00375 L
s
.52407 0 m
.52407 .00375 L
s
.58587 0 m
.58587 .00375 L
s
.6106 0 m
.6106 .00375 L
s
.63391 0 m
.63391 .00375 L
s
.65596 0 m
.65596 .00375 L
s
.95954 0 m
.95954 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01399 m
.00625 .01399 L
s
[(0)] -0.0125 .01399 1 0 Mshowa
0 .15986 m
.00625 .15986 L
s
[(200)] -0.0125 .15986 1 0 Mshowa
0 .30573 m
.00625 .30573 L
s
[(400)] -0.0125 .30573 1 0 Mshowa
0 .45161 m
.00625 .45161 L
s
[(600)] -0.0125 .45161 1 0 Mshowa
0 .59748 m
.00625 .59748 L
s
[(800)] -0.0125 .59748 1 0 Mshowa
.125 Mabswid
0 .05045 m
.00375 .05045 L
s
0 .08692 m
.00375 .08692 L
s
0 .12339 m
.00375 .12339 L
s
0 .19633 m
.00375 .19633 L
s
0 .2328 m
.00375 .2328 L
s
0 .26927 m
.00375 .26927 L
s
0 .3422 m
.00375 .3422 L
s
0 .37867 m
.00375 .37867 L
s
0 .41514 m
.00375 .41514 L
s
0 .48808 m
.00375 .48808 L
s
0 .52455 m
.00375 .52455 L
s
0 .56102 m
.00375 .56102 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02546 .01472 L
.02711 .01617 L
.02877 .01617 L
.03044 .0169 L
.03212 .01544 L
.0338 .01617 L
.03549 .01544 L
.03718 .01472 L
.03888 .01544 L
.04059 .01544 L
.04231 .01544 L
.04404 .01763 L
.04577 .01544 L
.04751 .01544 L
.04925 .01544 L
.05101 .01617 L
.05277 .01472 L
.05454 .01544 L
.05631 .01544 L
.0581 .01544 L
.05989 .01544 L
.06169 .01617 L
.0635 .01472 L
.06532 .01472 L
.06714 .0169 L
.06897 .01617 L
.07082 .01472 L
.07267 .01617 L
.07452 .01544 L
.07639 .01617 L
.07826 .01617 L
.08015 .01544 L
.08204 .01617 L
.08394 .01763 L
.08585 .01617 L
.08777 .01617 L
.0897 .01617 L
.09164 .01544 L
.09358 .01544 L
.09554 .01544 L
.0975 .01544 L
.09948 .01617 L
.10146 .01544 L
.10346 .01617 L
.10546 .01617 L
.10748 .01617 L
.1095 .01544 L
.11153 .01617 L
.11358 .01617 L
Mistroke
.11563 .01544 L
.1177 .01544 L
.11977 .01544 L
.12186 .01544 L
.12395 .01617 L
.12606 .01544 L
.12818 .01617 L
.13031 .01472 L
.13245 .01544 L
.1346 .01544 L
.13677 .01617 L
.13894 .01544 L
.14113 .01544 L
.14333 .01472 L
.14554 .01544 L
.14776 .01544 L
.14999 .01617 L
.15224 .01544 L
.1545 .01544 L
.15677 .01617 L
.15906 .01617 L
.16135 .01472 L
.16366 .0169 L
.16599 .01544 L
.16833 .01544 L
.17068 .01544 L
.17304 .01544 L
.17542 .01544 L
.17781 .01544 L
.18022 .01617 L
.18264 .01544 L
.18507 .01617 L
.18752 .01472 L
.18998 .01544 L
.19246 .01544 L
.19496 .0169 L
.19747 .0169 L
.19999 .01544 L
.20253 .01544 L
.20509 .0169 L
.20766 .01544 L
.21025 .01544 L
.21286 .01544 L
.21548 .01617 L
.21812 .01544 L
.22078 .01617 L
.22345 .01617 L
.22614 .01544 L
.22885 .01544 L
.23158 .01617 L
Mistroke
.23433 .0169 L
.23709 .01544 L
.23987 .01544 L
.24268 .01617 L
.2455 .0169 L
.24834 .01617 L
.2512 .01836 L
.25409 .01617 L
.25699 .01763 L
.25991 .01544 L
.26286 .01544 L
.26582 .01617 L
.26881 .01763 L
.27182 .0169 L
.27485 .0169 L
.27791 .01763 L
.28098 .01617 L
.28408 .01617 L
.28721 .01617 L
.29036 .0169 L
.29353 .01617 L
.29673 .0169 L
.29995 .01617 L
.3032 .01617 L
.30648 .01617 L
.30978 .01909 L
.31311 .01617 L
.31647 .01617 L
.31985 .01617 L
.32326 .0169 L
.32671 .01763 L
.33018 .01544 L
.33368 .01617 L
.33721 .01617 L
.34077 .0169 L
.34436 .0169 L
.34799 .0169 L
.35164 .01617 L
.35534 .0169 L
.35906 .01544 L
.36282 .01544 L
.36661 .01617 L
.37044 .0169 L
.37431 .01544 L
.37821 .01909 L
.38215 .0169 L
.38613 .01617 L
.39015 .01544 L
.3942 .0169 L
.3983 .0169 L
Mistroke
.40244 .01617 L
.40662 .0169 L
.41085 .0169 L
.41512 .01617 L
.41944 .01544 L
.4238 .01982 L
.42821 .0169 L
.43266 .01544 L
.43717 .01544 L
.44173 .02055 L
.44633 .01763 L
.451 .0169 L
.45571 .0169 L
.46048 .01836 L
.46531 .01617 L
.47019 .01763 L
.47513 .01763 L
.48014 .0169 L
.4852 .01617 L
.49033 .0169 L
.49553 .01763 L
.50079 .01909 L
.50612 .01836 L
.51152 .0169 L
.517 .01836 L
.52254 .01763 L
.52817 .01909 L
.53387 .01982 L
.53966 .01544 L
.54553 .01763 L
.55148 .0169 L
.55752 .01617 L
.56365 .01544 L
.56988 .01617 L
.5762 .01763 L
.58262 .0169 L
.58915 .01763 L
.59578 .01836 L
.60252 .01909 L
.60938 .01909 L
.61635 .01836 L
.62344 .02055 L
.63066 .01617 L
.63801 .02784 L
.64549 .02201 L
.65311 .02201 L
.66088 .01617 L
.6688 .01763 L
.67687 .03003 L
.68511 .02857 L
Mistroke
.69352 .02347 L
.70211 .01982 L
.71088 .02128 L
.71984 .02566 L
.729 .03733 L
.73838 .06504 L
.74798 .01909 L
.7578 .01763 L
.76787 .02274 L
.7782 .04097 L
.78879 .02857 L
.79967 .02784 L
.81084 .0242 L
.82233 .03222 L
.83415 .11683 L
.84632 .02493 L
.85887 .05483 L
.87182 .16205 L
.88519 .19414 L
.89902 .11683 L
.91333 .19487 L
.92816 .38305 L
.94355 .35096 L
.95954 .47787 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000_oo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=?oo001hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo0P000_oo00<00?ooool01_oo
00@00?ooool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
03?oo`00N?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00Coo`8000;oo`03003ooooo00Koo`04003ooooo0003ool00`00
ooooo`0=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo037oo`00N?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Coo`04003o
ooooool300001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008
ool01000ooooo`000ooo0P00=?oo001hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Woo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000?oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0a
ool007Soo`04003ooooo0008ool01000ooooo`000_oo0`002ooo00@00?ooool000Soo`04003ooooo
0002ool30003ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000cool007Woo`8000[oo`8000Go
o`03003ooooo00[oo`8000[oo`8000Goo`04003oooooool400000ooo0000000:ool20004ool2000?
ool2000:ool20004ool2000dool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo057oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`0P
ool00`00ooooo`0Fool00`00ooooo`0Rool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Oo
o`04003ooooo0004ool20003oolU00000ooo0000000=0002ool300001?oo00000?oo0P0000Coo`00
000000;oo`@00003ool00?oo008000;oo`04003oo`000002ool20005ool01@00oooooooo00002ooo
00<00?ooool010003?oo00<00?ooool01?oo00<00?ooool0HOoo000Wool01000ooooo`001?oo00<0
0?ooool00ooo00@00?ooool000Coo`05003oooooool0000@ool00`00ooooo`03ool200000ooo003o
o`04ool01`00ool00000ool00?oo00<000;oo`8000;oo`04003ooooo0002ool300001?oo003ooooo
0`000_oo10000_oo0P000_oo1@0000Goo`0000000?oo00/00003ool0000000Coo``00003ool00?oo
00?oo`03003oo`0000Goo`8000Woo`<004ooo`009ooo00@00?ooool000Coo`03003ooooo08Coo`03
003oo`00008000?oo`05003oooooool00002ool40005ool00`00ooooo`020007ool20007ool00`00
ooooo`0jool002Ooo`04003ooooo0004ool00`00ooooo`25ool00`00ooooo`05ool30007ool00`00
ooooo`02ool01@00oooooooo00001?oo0`000_oo0P001Ooo00<00?ooool0>_oo000Xool20005ool0
0`00ooooo`2Gool01@00oooooooo00001Ooo00@00?ooool000Ooo`03003ooooo00;oo`8003_oo`00
;ooo00<00?ooool0V?oo00@00?ooool000Goo`03003oo`0000Soo`03003ooooo00;oo`8003_oo`00
;ooo00<00?ooool0V?oo00@00?ooool000Koo`03003ooooo00Ooo`05003oooooool00002ool00`00
ooooo`0hool002ooo`03003ooooo09Woo`03003oo`00013oo`05003oooooool00002ool00`00oooo
o`0hool002ooo`8009[oo`03003oo`00013oo`05003oooooool00003ool00`00ooooo`0gool002oo
o`03003ooooo09Woo`8001;oo`04003ooooo0003ool00`00ooooo`0gool002ooo`03003ooooo09[o
o`03003ooooo013oo`04003ooooo0003ool00`00ooooo`0gool002ooo`03003ooooo09[oo`03003o
oooo013oo`04003ooooo0003ool00`00ooooo`0gool002ooo`03003ooooo0:goo`04003ooooo0003
ool00`00ooooo`0gool002ooo`03003ooooo0:goo`03003oo`0000Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0[Ooo00<00?oo00001?oo00<00?ooool0=ooo000_ool00`00ooooo`2]ool00`00ool0
0005ool00`00ooooo`0fool002ooo`800:koo`03003oo`0000Goo`03003ooooo03Koo`00;ooo00<0
0?ooool0[Ooo00<00?oo00001Ooo00<00?ooool0=_oo000_ool00`00ooooo`2^ool20005ool00`00
ooooo`0fool002ooo`03003ooooo0:koo`03003ooooo00Coo`03003ooooo03Koo`00;ooo00<00?oo
ool0[_oo00<00?ooool01?oo00<00?ooool0=_oo000_ool00`00ooooo`2^ool00`00ooooo`04ool0
0`00ooooo`0fool002ooo`03003ooooo0:koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
02ooo`00;ooo0P00]_oo00<00?ooool01?oo00<00?ooool0;ooo000_ool00`00ooooo`2eool00`00
ooooo`04ool00`00ooooo`0_ool002ooo`03003ooooo0;Goo`03003ooooo00?oo`03003oo`00033o
o`00;ooo00<00?ooool0]_oo00<00?ooool00_oo00<00?oo0000<?oo000_ool00`00ooooo`2fool0
0`00ooooo`02ool00`00ool0000`ool002ooo`03003ooooo0;Koo`03003ooooo00;oo`03003oo`00
033oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool00_oo00<00?oo0000
<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03
003ooooo00;oo`03003oo`00033oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002gool01@00oooooooo00000ooo00<00?ooool0;Ooo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Koo`05003oooooool00003ool00`00oooo
o`0]ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo
00@00?ooool000?oo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]ooo00@00?ooool000?oo`03003ooooo02goo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^?oo00<00?oo00000ooo00<00?ooool0;Ooo000_ool00`00ooooo`2h
ool20005ool00`00ooooo`0/ool002ooo`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo02co
o`00;ooo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool0;?oo000_ool20030ool00`00oooo
o`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00
ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00
ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`31ool00`00ooooo`0Zool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Jool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800<;oo`03003ooooo02[oo`006_oo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<;oo`05003oooooool0000Wool002ooo`03003ooooo0<;oo`03003ooooo0080
02Ooo`00;ooo00<00?ooool0`_oo00<00?ooool00P009ooo000_ool00`00ooooo`32ool01@00ool0
0?oo00009ooo000_ool00`00ooooo`32ool20002ool00`00ooooo`0Uool002ooo`03003ooooo0<;o
o`8000?oo`03003ooooo02Coo`00;ooo0P00`ooo00<00?ooool00_oo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Lool20004ool20004ool20005ool0
0`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Lool30003ool2
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003<ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool001coo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001Xool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo
0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;o
o`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo
0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo
00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2
001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65766, -99.5787, \
0.0050077, 6.44701}}],

Cell[BoxData[
    \(0.029111962129003383`\)], "Print"],

Cell[BoxData[
    \(0.5299553448275862`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75762 0.724095 0.0138533 0.000861792 [
[.30943 -0.0125 -14 -9.8125 ]
[.30943 -0.0125 14 0 ]
[.43694 -0.0125 -17 -9.8125 ]
[.43694 -0.0125 17 0 ]
[.5274 -0.0125 -14 -9.8125 ]
[.5274 -0.0125 14 0 ]
[.65491 -0.0125 -14 -9.8125 ]
[.65491 -0.0125 14 0 ]
[.81555 -0.0125 -14 -9.8125 ]
[.81555 -0.0125 14 0 ]
[.92136 -0.0125 -14 -9.8125 ]
[.92136 -0.0125 14 0 ]
[-0.0125 .01385 -6 -4.5 ]
[-0.0125 .01385 0 4.5 ]
[-0.0125 .10003 -18 -4.5 ]
[-0.0125 .10003 0 4.5 ]
[-0.0125 .18621 -18 -4.5 ]
[-0.0125 .18621 0 4.5 ]
[-0.0125 .27239 -18 -4.5 ]
[-0.0125 .27239 0 4.5 ]
[-0.0125 .35857 -18 -4.5 ]
[-0.0125 .35857 0 4.5 ]
[-0.0125 .44475 -18 -4.5 ]
[-0.0125 .44475 0 4.5 ]
[-0.0125 .53093 -18 -4.5 ]
[-0.0125 .53093 0 4.5 ]
[-0.0125 .61711 -18 -4.5 ]
[-0.0125 .61711 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30943 0 m
.30943 .00625 L
s
gsave
.30943 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43694 0 m
.43694 .00625 L
s
gsave
.43694 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5274 0 m
.5274 .00625 L
s
gsave
.5274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65491 0 m
.65491 .00625 L
s
gsave
.65491 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81555 0 m
.81555 .00625 L
s
gsave
.81555 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92136 0 m
.92136 .00625 L
s
gsave
.92136 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.34647 0 m
.34647 .00375 L
s
.3796 0 m
.3796 .00375 L
s
.40957 0 m
.40957 .00375 L
s
.45723 0 m
.45723 .00375 L
s
.4763 0 m
.4763 .00375 L
s
.49427 0 m
.49427 .00375 L
s
.51127 0 m
.51127 .00375 L
s
.74538 0 m
.74538 .00375 L
s
.87289 0 m
.87289 .00375 L
s
.96335 0 m
.96335 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01385 m
.00625 .01385 L
s
[(0)] -0.0125 .01385 1 0 Mshowa
0 .10003 m
.00625 .10003 L
s
[(100)] -0.0125 .10003 1 0 Mshowa
0 .18621 m
.00625 .18621 L
s
[(200)] -0.0125 .18621 1 0 Mshowa
0 .27239 m
.00625 .27239 L
s
[(300)] -0.0125 .27239 1 0 Mshowa
0 .35857 m
.00625 .35857 L
s
[(400)] -0.0125 .35857 1 0 Mshowa
0 .44475 m
.00625 .44475 L
s
[(500)] -0.0125 .44475 1 0 Mshowa
0 .53093 m
.00625 .53093 L
s
[(600)] -0.0125 .53093 1 0 Mshowa
0 .61711 m
.00625 .61711 L
s
[(700)] -0.0125 .61711 1 0 Mshowa
.125 Mabswid
0 .03109 m
.00375 .03109 L
s
0 .04832 m
.00375 .04832 L
s
0 .06556 m
.00375 .06556 L
s
0 .0828 m
.00375 .0828 L
s
0 .11727 m
.00375 .11727 L
s
0 .1345 m
.00375 .1345 L
s
0 .15174 m
.00375 .15174 L
s
0 .16898 m
.00375 .16898 L
s
0 .20345 m
.00375 .20345 L
s
0 .22068 m
.00375 .22068 L
s
0 .23792 m
.00375 .23792 L
s
0 .25516 m
.00375 .25516 L
s
0 .28963 m
.00375 .28963 L
s
0 .30686 m
.00375 .30686 L
s
0 .3241 m
.00375 .3241 L
s
0 .34133 m
.00375 .34133 L
s
0 .37581 m
.00375 .37581 L
s
0 .39304 m
.00375 .39304 L
s
0 .41028 m
.00375 .41028 L
s
0 .42751 m
.00375 .42751 L
s
0 .46199 m
.00375 .46199 L
s
0 .47922 m
.00375 .47922 L
s
0 .49646 m
.00375 .49646 L
s
0 .51369 m
.00375 .51369 L
s
0 .54816 m
.00375 .54816 L
s
0 .5654 m
.00375 .5654 L
s
0 .58264 m
.00375 .58264 L
s
0 .59987 m
.00375 .59987 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02508 .01472 L
.02636 .01558 L
.02764 .01472 L
.02892 .01558 L
.03021 .01558 L
.03151 .01472 L
.03281 .01644 L
.03412 .01472 L
.03543 .01558 L
.03675 .01558 L
.03808 .01558 L
.03941 .01558 L
.04074 .01558 L
.04208 .01558 L
.04343 .01472 L
.04478 .01644 L
.04614 .01558 L
.0475 .01644 L
.04887 .01558 L
.05025 .01558 L
.05163 .01558 L
.05302 .01558 L
.05442 .01472 L
.05582 .01472 L
.05722 .01558 L
.05864 .01558 L
.06006 .01558 L
.06148 .01558 L
.06292 .01472 L
.06436 .01558 L
.0658 .01558 L
.06725 .01472 L
.06871 .01472 L
.07018 .01558 L
.07165 .01558 L
.07313 .01472 L
.07462 .01558 L
.07611 .01644 L
.07761 .01472 L
.07912 .01558 L
.08064 .01558 L
.08216 .01558 L
.08369 .01472 L
.08523 .01472 L
.08677 .01558 L
.08833 .01558 L
.08989 .01472 L
.09146 .01472 L
.09303 .01472 L
Mistroke
.09462 .01558 L
.09621 .01472 L
.09781 .01558 L
.09942 .01558 L
.10103 .01472 L
.10266 .01558 L
.10429 .01558 L
.10594 .01558 L
.10759 .01558 L
.10925 .01644 L
.11091 .01558 L
.11259 .01558 L
.11428 .01558 L
.11597 .01558 L
.11768 .01644 L
.11939 .01558 L
.12111 .01558 L
.12285 .01558 L
.12459 .01472 L
.12634 .01644 L
.1281 .01558 L
.12987 .01558 L
.13166 .01558 L
.13345 .01644 L
.13525 .01558 L
.13706 .01472 L
.13889 .01644 L
.14072 .01472 L
.14256 .01644 L
.14442 .01558 L
.14628 .01558 L
.14816 .01558 L
.15005 .01558 L
.15195 .01558 L
.15386 .01644 L
.15579 .01644 L
.15772 .01558 L
.15967 .01472 L
.16163 .01472 L
.1636 .01558 L
.16558 .01558 L
.16758 .01558 L
.16959 .01644 L
.17161 .01558 L
.17365 .01472 L
.1757 .01558 L
.17776 .01558 L
.17983 .01558 L
.18192 .01558 L
.18403 .01472 L
Mistroke
.18614 .01558 L
.18828 .01558 L
.19042 .01644 L
.19258 .01644 L
.19476 .01558 L
.19695 .01816 L
.19916 .01644 L
.20138 .01558 L
.20362 .01558 L
.20587 .01558 L
.20814 .01558 L
.21043 .01558 L
.21274 .01644 L
.21506 .01472 L
.21739 .01558 L
.21975 .01644 L
.22212 .01558 L
.22451 .01644 L
.22692 .01644 L
.22935 .01558 L
.2318 .01644 L
.23427 .01558 L
.23675 .01558 L
.23926 .0173 L
.24178 .01558 L
.24433 .01558 L
.2469 .01558 L
.24949 .01558 L
.2521 .01558 L
.25473 .01644 L
.25738 .01558 L
.26006 .01644 L
.26276 .01558 L
.26548 .01644 L
.26823 .01558 L
.271 .01558 L
.27379 .0173 L
.27661 .01644 L
.27946 .01558 L
.28233 .01558 L
.28523 .01644 L
.28815 .01558 L
.29111 .01816 L
.29409 .01558 L
.2971 .01558 L
.30013 .01558 L
.3032 .01558 L
.3063 .01644 L
.30943 .01558 L
.31259 .01472 L
Mistroke
.31578 .01644 L
.31901 .0173 L
.32227 .01644 L
.32556 .01644 L
.32889 .01558 L
.33225 .01472 L
.33565 .0173 L
.33909 .01558 L
.34256 .01472 L
.34608 .01558 L
.34963 .01816 L
.35322 .01644 L
.35686 .01558 L
.36054 .0173 L
.36426 .01472 L
.36803 .01558 L
.37184 .01558 L
.3757 .01644 L
.3796 .01558 L
.38356 .01644 L
.38756 .0173 L
.39162 .01644 L
.39573 .01558 L
.3999 .01644 L
.40412 .0173 L
.4084 .01644 L
.41273 .01644 L
.41713 .01558 L
.42159 .01558 L
.42612 .01644 L
.43071 .01989 L
.43537 .01816 L
.4401 .01644 L
.4449 .01558 L
.44977 .01644 L
.45473 .0173 L
.45976 .01558 L
.46487 .0173 L
.47007 .01644 L
.47536 .01902 L
.48073 .01472 L
.4862 .01816 L
.49177 .01816 L
.49743 .01558 L
.5032 .0173 L
.50908 .0173 L
.51507 .0173 L
.52118 .0173 L
.5274 .01644 L
.53376 .01644 L
Mistroke
.54024 .0173 L
.54686 .01816 L
.55363 .0173 L
.56054 .01644 L
.5676 .01902 L
.57483 .0173 L
.58223 .01644 L
.58981 .01644 L
.59758 .02075 L
.60554 .02161 L
.61371 .01644 L
.62209 .0173 L
.63071 .02333 L
.63957 .01902 L
.64868 .01989 L
.65807 .02161 L
.66775 .0173 L
.67773 .02506 L
.68804 .01989 L
.69871 .01902 L
.70974 .03885 L
.72118 .01816 L
.73305 .02419 L
.74538 .01816 L
.75822 .01644 L
.7716 .04315 L
.78558 .01816 L
.80021 .03281 L
.81555 .0354 L
.83168 .02247 L
.84868 .03971 L
.86666 .06039 L
.88572 .08624 L
.90602 .20431 L
.92771 .16294 L
.95102 .46112 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0P001?oo00<00?ooool00ooo0P000ooo10000ooo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P003_oo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool08_oo001Vool01000ooooo`002?oo00@00?ooool000Coo`05
003oooooool00002ool00`00ooooo`06ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo0000
1_oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000coo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo02;oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooo
oooo00000_oo00<00?ooool01_oo00@00?ooool000Coo`03003oo`0000;oo`03003oo`0000Koo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00[o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool0
00Coo`03003ooooo027oo`00I_oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo0000
0_oo00<00?ooool01_oo00@00?ooool000Coo`04003oo`00ool30007ool01000ooooo`001?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool2000=ool01000ooooo`002?oo00@00?oo
ool000;oo`<000;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08Ooo001Vool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`00
1?oo00@00?oo003oo`8000Soo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Pool006Koo`04003ooooo0008ool01000
ooooo`000_oo0`000ooo00@00?ooool000Soo`04003ooooo0002ool300000ooo003oo`020008ool0
1000ooooo`000_oo00@00?ooool000Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`008_oo001Wool2000:ool20005ool00`00ooooo`02ool2000:ool20005
ool00`00ooooo`050007ool20004ool20007ool2000:ool20004ool2000>ool2000:ool20003ool4
0002ool2000:ool20003ool4000Rool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Go
o`03003ooooo03ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?o
o`05003oooooool00003ool01@00oooooooo00000ooo00@00?ooool001[oo`03003ooooo017oo`03
003ooooo00_oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo027oo`00
9ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooa`00003ool0
000000H00003ool0000000<00003ool0000000/00005ool00000ool00003ool500000ooo00000002
00001Ooo003ooooo00001?oo0P001?oo00@00?ooool000?oo`05003oooooool00026ool002Ooo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`001Ooo00<00?ooool01?oo00@00?oo003oo`80
0005ool00?ooool00002ool01000oooooooo0`000_oo00<00?oo00000P0000Coo`00ooooo`<00004
ool00000ool20002ool00`00ool0000200001?oo003ooooo0P0000Koo`00ooooo`00ool200000ooo
000000020002ool400001?oo00000?oo0`0000Goo`0000000?oo01D000;oo`<000;oo`@000;oo`80
00;oo`D000?oo`8000?oo`@000Goo`03003ooooo04Ooo`009ooo00@00?ooool000Coo`03003ooooo
07goo`8000?oo`8000Coo`8000;oo`8000Coo`06003oooooool00?oo0`001?oo00L00?ooooooo`00
ool00008ool00`00ooooo`0mool002Ooo`04003ooooo0004ool00`00ooooo`2Cool00`00ool00009
ool01@00oooooooo00000_oo00<00?ooool00ooo0P0000?oo`00ool0?Ooo000Xool20005ool2002D
ool00`00ool0000:ool00`00ool00004ool20002ool00`00ooooo`02ool00`00ooooo`0kool002oo
o`03003ooooo09Coo`03003ooooo00Woo`03003oo`0000Koo`8000Koo`03003ooooo03[oo`00;ooo
00<00?ooool0XOoo00<00?ooool03_oo00<00?ooool0>Ooo000_ool2002dool00`00ooooo`0hool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_
ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo
0;Soo`03003ooooo03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000Kool40003ool20004ool20005
ool00`00ooooo`2iool00`00ooooo`0bool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo037oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037o
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003o
oooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool00`00ooooo`2lool00`00ooooo`03ool00`00ooooo`0Yool002ooo`800;koo`03003ooooo00;o
o`03003ooooo02Woo`00;ooo00<00?ooool0_Ooo00@00?ooooooo`8002_oo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0_Ooo00@00?ooooooo`8002_oo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2mool01P00ooooo`00ool002_oo`007?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2002nool01P00ooooo`00ool002_oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool20002ool0
0`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0__oo0P000ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002oool00`00ooooo`02ool00`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0
`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00oooo
o`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_
ool00`00ooooo`34ool00`00ooooo`0Wool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Co
o`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a?oo00<00?ooool09ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Goo`03003ooooo02Ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`34ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001coo`8000Coo`8000Coo`8000Go
o`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool20036ool00`00ooooo`0Vool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Go
o`03003ooooo02Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`35ool00`00ooooo`0Vool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00a_oo00<00?ooool09_oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Kool30004
ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool09?oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Coo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Coo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo027oo`006ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo
0`000ooo0P001?oo0P001Ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`007?oo00<00?ooool00ooo0P001?oo
0P001Ooo00<00?ooool0k_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2
003_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0looo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo0??oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`00mOoo000Kool40003ool20004ool2003fool007Woo`<00:Coo`00O?oo00<0
0?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Xool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Xool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
06Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00
ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000
EOoo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
05Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<0
0?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Q
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.73578, -84.1243, \
0.00649401, 5.45639}}],

Cell[BoxData[
    \(0.06297286392662081`\)], "Print"],

Cell[BoxData[
    \(0.7654208759124087`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.19146 0.90528 0.0138353 0.000879826 [
[.3809 -0.0125 -14 -9.8125 ]
[.3809 -0.0125 14 0 ]
[.54031 -0.0125 -17 -9.8125 ]
[.54031 -0.0125 17 0 ]
[.65342 -0.0125 -14 -9.8125 ]
[.65342 -0.0125 14 0 ]
[.81283 -0.0125 -14 -9.8125 ]
[.81283 -0.0125 14 0 ]
[-0.0125 .01384 -6 -4.5 ]
[-0.0125 .01384 0 4.5 ]
[-0.0125 .10182 -18 -4.5 ]
[-0.0125 .10182 0 4.5 ]
[-0.0125 .1898 -18 -4.5 ]
[-0.0125 .1898 0 4.5 ]
[-0.0125 .27778 -18 -4.5 ]
[-0.0125 .27778 0 4.5 ]
[-0.0125 .36577 -18 -4.5 ]
[-0.0125 .36577 0 4.5 ]
[-0.0125 .45375 -18 -4.5 ]
[-0.0125 .45375 0 4.5 ]
[-0.0125 .54173 -18 -4.5 ]
[-0.0125 .54173 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3809 0 m
.3809 .00625 L
s
gsave
.3809 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54031 0 m
.54031 .00625 L
s
gsave
.54031 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65342 0 m
.65342 .00625 L
s
gsave
.65342 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81283 0 m
.81283 .00625 L
s
gsave
.81283 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.42721 0 m
.42721 .00375 L
s
.46863 0 m
.46863 .00375 L
s
.5061 0 m
.5061 .00375 L
s
.56568 0 m
.56568 .00375 L
s
.58952 0 m
.58952 .00375 L
s
.61199 0 m
.61199 .00375 L
s
.63325 0 m
.63325 .00375 L
s
.92593 0 m
.92593 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01384 m
.00625 .01384 L
s
[(0)] -0.0125 .01384 1 0 Mshowa
0 .10182 m
.00625 .10182 L
s
[(100)] -0.0125 .10182 1 0 Mshowa
0 .1898 m
.00625 .1898 L
s
[(200)] -0.0125 .1898 1 0 Mshowa
0 .27778 m
.00625 .27778 L
s
[(300)] -0.0125 .27778 1 0 Mshowa
0 .36577 m
.00625 .36577 L
s
[(400)] -0.0125 .36577 1 0 Mshowa
0 .45375 m
.00625 .45375 L
s
[(500)] -0.0125 .45375 1 0 Mshowa
0 .54173 m
.00625 .54173 L
s
[(600)] -0.0125 .54173 1 0 Mshowa
.125 Mabswid
0 .03143 m
.00375 .03143 L
s
0 .04903 m
.00375 .04903 L
s
0 .06662 m
.00375 .06662 L
s
0 .08422 m
.00375 .08422 L
s
0 .11941 m
.00375 .11941 L
s
0 .13701 m
.00375 .13701 L
s
0 .15461 m
.00375 .15461 L
s
0 .1722 m
.00375 .1722 L
s
0 .2074 m
.00375 .2074 L
s
0 .22499 m
.00375 .22499 L
s
0 .24259 m
.00375 .24259 L
s
0 .26019 m
.00375 .26019 L
s
0 .29538 m
.00375 .29538 L
s
0 .31298 m
.00375 .31298 L
s
0 .33057 m
.00375 .33057 L
s
0 .34817 m
.00375 .34817 L
s
0 .38336 m
.00375 .38336 L
s
0 .40096 m
.00375 .40096 L
s
0 .41856 m
.00375 .41856 L
s
0 .43615 m
.00375 .43615 L
s
0 .47134 m
.00375 .47134 L
s
0 .48894 m
.00375 .48894 L
s
0 .50654 m
.00375 .50654 L
s
0 .52413 m
.00375 .52413 L
s
0 .55933 m
.00375 .55933 L
s
0 .57692 m
.00375 .57692 L
s
0 .59452 m
.00375 .59452 L
s
0 .61212 m
.00375 .61212 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01559 m
.0254 .01647 L
.02699 .01472 L
.02859 .01559 L
.0302 .01559 L
.03182 .01472 L
.03344 .01559 L
.03507 .01559 L
.0367 .01559 L
.03834 .01559 L
.03999 .01647 L
.04165 .01472 L
.04331 .01559 L
.04498 .01559 L
.04666 .01559 L
.04834 .01559 L
.05003 .01559 L
.05173 .01559 L
.05343 .01559 L
.05515 .01735 L
.05687 .01647 L
.0586 .01472 L
.06033 .01559 L
.06207 .01735 L
.06383 .01559 L
.06559 .01559 L
.06735 .01647 L
.06913 .01647 L
.07091 .01647 L
.0727 .01559 L
.0745 .01559 L
.07631 .01472 L
.07812 .01559 L
.07995 .01559 L
.08178 .01559 L
.08362 .01735 L
.08547 .01559 L
.08733 .01647 L
.0892 .01559 L
.09108 .01647 L
.09296 .01559 L
.09486 .01647 L
.09676 .01472 L
.09867 .01559 L
.1006 .01472 L
.10253 .01647 L
.10447 .01559 L
.10642 .01559 L
.10838 .01647 L
.11035 .01559 L
Mistroke
.11233 .01559 L
.11432 .01647 L
.11633 .01559 L
.11834 .01559 L
.12036 .01647 L
.12239 .01559 L
.12443 .01647 L
.12648 .01647 L
.12855 .01559 L
.13062 .01735 L
.13271 .01647 L
.13481 .01647 L
.13691 .01559 L
.13903 .01559 L
.14116 .01735 L
.14331 .01559 L
.14546 .01647 L
.14763 .01647 L
.14981 .01647 L
.152 .01647 L
.1542 .01559 L
.15641 .01647 L
.15864 .01559 L
.16088 .01647 L
.16313 .01559 L
.1654 .01559 L
.16768 .01647 L
.16997 .01647 L
.17228 .01559 L
.1746 .01559 L
.17693 .01559 L
.17928 .01647 L
.18164 .01647 L
.18401 .01559 L
.1864 .01559 L
.18881 .01559 L
.19123 .01559 L
.19366 .01559 L
.19611 .01559 L
.19858 .01559 L
.20106 .01472 L
.20355 .01559 L
.20607 .01647 L
.2086 .01735 L
.21114 .01559 L
.2137 .01647 L
.21628 .01647 L
.21887 .01559 L
.22149 .01647 L
.22412 .01735 L
Mistroke
.22676 .01647 L
.22943 .01559 L
.23211 .01559 L
.23482 .01647 L
.23754 .01559 L
.24028 .01559 L
.24304 .01559 L
.24581 .01647 L
.24861 .01559 L
.25143 .01647 L
.25427 .01647 L
.25713 .01647 L
.26001 .01823 L
.26291 .01647 L
.26583 .01647 L
.26878 .01735 L
.27175 .01823 L
.27474 .01647 L
.27775 .01735 L
.28078 .01647 L
.28384 .01559 L
.28693 .01823 L
.29004 .01559 L
.29317 .01823 L
.29633 .01735 L
.29951 .01647 L
.30272 .01559 L
.30595 .01472 L
.30922 .01559 L
.31251 .01735 L
.31583 .01823 L
.31917 .01735 L
.32255 .01647 L
.32595 .01559 L
.32938 .01559 L
.33285 .01911 L
.33634 .01647 L
.33987 .01735 L
.34343 .01647 L
.34702 .01647 L
.35064 .01647 L
.3543 .01647 L
.35799 .01647 L
.36172 .01559 L
.36548 .01823 L
.36928 .01735 L
.37311 .01647 L
.37699 .01823 L
.3809 .01559 L
.38485 .01735 L
Mistroke
.38884 .01647 L
.39287 .01559 L
.39695 .02087 L
.40107 .01823 L
.40523 .01823 L
.40943 .01559 L
.41368 .01647 L
.41798 .01735 L
.42232 .01735 L
.42672 .01559 L
.43116 .02087 L
.43565 .01823 L
.4402 .01472 L
.44479 .02175 L
.44945 .01735 L
.45416 .01735 L
.45892 .01647 L
.46375 .01559 L
.46863 .01999 L
.47357 .01647 L
.47858 .01735 L
.48366 .01647 L
.4888 .01735 L
.494 .01735 L
.49928 .01735 L
.50463 .01735 L
.51005 .02351 L
.51555 .01823 L
.52113 .01647 L
.52679 .01647 L
.53253 .01911 L
.53835 .02351 L
.54426 .01735 L
.55026 .01823 L
.55636 .02615 L
.56255 .01823 L
.56884 .01647 L
.57524 .01735 L
.58173 .01823 L
.58834 .01999 L
.59506 .01999 L
.6019 .01911 L
.60886 .01823 L
.61594 .01647 L
.62316 .01999 L
.63051 .01735 L
.638 .01999 L
.64563 .03495 L
.65342 .01999 L
.66136 .01911 L
Mistroke
.66946 .02351 L
.67774 .01911 L
.6862 .02791 L
.69484 .02703 L
.70367 .01911 L
.71271 .04903 L
.72196 .01823 L
.73144 .02439 L
.74115 .02351 L
.7511 .05079 L
.76131 .03231 L
.7718 .03759 L
.78257 .10006 L
.79364 .02439 L
.80504 .09478 L
.81678 .07982 L
.82888 .15373 L
.84136 .12293 L
.85425 .07366 L
.86758 .18804 L
.88138 .25667 L
.89567 .32441 L
.91051 .38952 L
.92593 .46255 L
.94198 .02351 L
.95871 .44319 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M_oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`0000?oo`0000001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo
00<00?ooool00ooo0P001?oo0P00>_oo001eool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000i
ool007Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02?oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00co
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=ooo001eool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`@0
00;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002?oo00@00?oo
ool000?oo`8003[oo`00MOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`08ool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=ooo001eool0
1000ooooo`002?oo00@00?ooool000;oo`<000[oo`04003ooooo0008ool01000ooooo`000_oo0`00
0ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`003?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00>Ooo001fool2000:ool20005ool00`00ooooo`09
ool2000:ool20005ool01000oooooooo1P002_oo0P001?oo0P003_oo0P002_oo0P001?oo0P00>_oo
003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ooooo`1>ool00`00ooooo`07
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00008Ooo00<00?ooool05Ooo00<00?oo
ool0:Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
5`0000?oo`0000000_oo0`0000?oo`0000001@0000Ooo`00ool00?oo003oo`030006ool01000ool0
0?oo0`000_oo0P001_oo00D00?ooooooo`0000;oo`04003ooooo0003ool01000ooooo`001?oo00<0
0?ooool0Rooo000Wool01000ooooo`001?oo00<00?ooool00_oo00D00?ooooooo`0000;oo`@000;o
o`<00005ool00000003oo`0900000ooo003oo`020004ool500000ooo003oo`0=00000ooo00000002
00000ooo0000000400001Ooo00000000ool01@0000Goo`0000000?oo00<00005ool00000003oo`08
00000ooo0000000300001?oo000000000_oo4@000_oo0`0000?oo`0000001Ooo00D00?ooooooo`00
05Koo`009ooo00@00?ooool000Coo`03003ooooo05coo`03003ooooo00[oo`03003ooooo00?oo`06
003ooooo003oo`004?oo00<00?oo00000ooo00@00?ooool000?oo`8000?oo`D000[oo`03003ooooo
01coo`03003ooooo02Koo`009ooo00@00?ooool000Coo`03003ooooo07?oo`03003ooooo013oo`80
00Ooo`<000;oo`03003oo`0000Coo`03003ooooo00Soo`03003ooooo01coo`03003ooooo02Koo`00
:?oo0P001Ooo0P00Qooo00<00?ooool02ooo00<00?oo00001Ooo00@00?ooool000Koo`03003ooooo
01coo`03003ooooo02Koo`00;ooo00<00?ooool0U?oo00<00?oo00001Ooo00<00?ooool00`000ooo
0P007_oo00<00?ooool09_oo000_ool00`00ooooo`2Eool00`00ooooo`04ool00`00ool00002ool0
1`00oooooooo003oo`0001goo`03003ooooo02Koo`00;ooo0P00U_oo00<00?ooool01Ooo0P000_oo
00L00?ooooooo`00ool0000Mool00`00ooooo`0Vool002ooo`03003ooooo09goo`05003oooooool0
0003ool00`00ool0000Mool00`00ooooo`0Vool002ooo`03003ooooo0:;oo`06003ooooo003oo`00
7Ooo00<00?ooool09_oo000_ool00`00ooooo`2Rool01P00ooooo`00ool001goo`03003ooooo02Ko
o`00;ooo0P00Xooo00<00?oo00000_oo00<00?ooool06ooo00<00?ooool09_oo000_ool00`00oooo
o`2Rool00`00ool00002ool00`00ooooo`0Kool00`00ooooo`0Vool002ooo`03003ooooo0:;oo`03
003oo`0000;oo`03003ooooo00Woo`03003ooooo00ooo`03003ooooo02Koo`00;ooo00<00?ooool0
X_oo00<00?oo00000ooo00@00?ooool000Ooo`03003ooooo00ooo`8002Ooo`00;ooo0P00Y?oo0P00
0ooo00@00?oo000000Koo`80017oo`8002Ooo`00;ooo00<00?ooool0Xooo00<00?ooool00_oo0P00
00?oo`00ool01Ooo0P004Ooo0P009ooo000Kool40003ool20004ool20005ool00`00ooooo`2Sool0
0`00ooooo`02ool01000ooooo`001_oo0P004Ooo0P009ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo00Goo`03003ooooo00Coo`03
003oo`0000ooo`03003oo`0002Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool2002]ool00`00ooooo`02ool01000ooooo`003ooo00<00?oo00009ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo00;o
o`04003ooooo000?ool00`00ool0000Wool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool00_oo00@00?ooool000ooo`03003oo`0002Oo
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool2002]ool01@00oooooooo00000ooo
00<00?ooool03Ooo00<00?oo00009ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2/ool01@00oooooooo00000ooo00<00?ooool03Ooo00<00?oo00009ooo000_ool00`00ooooo`2/
ool01@00oooooooo00000ooo00<00?ooool03Ooo00<00?oo00009ooo000_ool00`00ooooo`2/ool0
1000ooooo`001?oo00<00?ooool03Ooo00<00?oo00009ooo000_ool2002]ool01000ooooo`001Ooo
00<00?ooool03?oo00<00?oo00009ooo000_ool00`00ooooo`2]ool20006ool00`00ooooo`0<ool0
0`00ool0000Wool002ooo`03003ooooo0:goo`8000Koo`03003ooooo00coo`03003oo`0002Ooo`00
;ooo00<00?ooool0[Ooo00<00?ooool01Ooo00<00?ooool03?oo00<00?oo00009ooo000_ool2002^
ool00`00ooooo`05ool00`00ooooo`0<ool00`00ool0000Wool002ooo`03003ooooo0;Goo`03003o
oooo00coo`03003oo`0002Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool03?oo00<00?oo00009ooo
000_ool00`00ooooo`2eool00`00ooooo`0<ool00`00ool0000Wool002ooo`800;Ooo`03003ooooo
00_oo`03003oo`0002Ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0
2ooo00<00?oo00009ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Koo`03003ooooo00_oo`04003ooooo000Vool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00]ooo00<00?ooool02ooo00@00?ooool002Koo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0;ool0
1000ooooo`009_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Koo`03003ooooo00_oo`04003ooooo000Vool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo00_oo`04003ooooo000Vool001coo`80
00Coo`8000Coo`8000Goo`800;Soo`03003ooooo00[oo`04003ooooo000Vool002ooo`03003ooooo
0;Ooo`03003ooooo00[oo`04003ooooo000Vool002ooo`03003ooooo0;Ooo`03003ooooo00[oo`04
003ooooo000Vool002ooo`03003ooooo0;Ooo`03003ooooo00[oo`04003ooooo000Vool002ooo`80
0;Soo`03003ooooo00[oo`04003ooooo000Vool002ooo`03003ooooo0;Ooo`03003ooooo00[oo`04
003ooooo000Vool002ooo`03003ooooo0;Ooo`03003ooooo00[oo`04003ooooo000Vool002ooo`03
003ooooo0;Ooo`03003ooooo00[oo`04003ooooo000Vool002ooo`800;Woo`03003ooooo00Soo`05
003oooooool0000Vool002ooo`03003ooooo0;Soo`03003ooooo00Soo`05003oooooool0000Vool0
02ooo`03003ooooo0;Soo`03003ooooo00Soo`05003oooooool0000Vool002ooo`800;Woo`03003o
oooo00Soo`05003oooooool0000Vool002ooo`03003ooooo0;Soo`03003ooooo00Soo`05003ooooo
ool0000Vool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo00Soo`05003o
ooooool0000Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo00Ooo`05003oooooool0000Vool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool01ooo00D00?ooooooo`0002Koo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`07ool01@00oooo
oooo00009_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool01ooo00<00?ooool00_oo
00<00?ooool08ooo000Lool20004ool20004ool20005ool2002kool00`00ooooo`06ool00`00oooo
o`02ool00`00ooooo`0Sool002ooo`03003ooooo0;[oo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo02?oo`00;ooo00<00?ooool0^_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0
8ooo000_ool00`00ooooo`2jool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0Sool002oo
o`800;coo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02?oo`00;ooo00<00?ooool0^ooo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool08ooo000_ool00`00ooooo`2kool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`0Sool002ooo`800;coo`03003ooooo00Goo`03003ooooo
00;oo`03003ooooo02?oo`00;ooo00<00?ooool0_?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool08ooo000_ool00`00ooooo`2lool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0S
ool002ooo`03003ooooo0;coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02?oo`00;ooo
0P00_Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool08ooo000_ool00`00ooooo`2mool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Sool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0;goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02?oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`03
ool00`00ooooo`02ool00`00ooooo`0Sool001[oo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00_ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08ooo000Jool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0Sool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0__oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool08ooo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00`?oo00D00?ooooooo`00
00Coo`03003ooooo02?oo`00;ooo00<00?ooool0_ooo00@00?ooool000Koo`03003ooooo02;oo`00
;ooo00<00?ooool0_ooo00@00?ooool000Koo`03003ooooo02;oo`00;ooo0P00`?oo00@00?ooool0
00Koo`03003ooooo02;oo`00;ooo00<00?ooool0`?oo00<00?oo00001_oo00<00?ooool08_oo000_
ool00`00ooooo`30ool00`00ool00006ool00`00ooooo`0Rool002ooo`03003ooooo0<3oo`03003o
o`0000Koo`03003ooooo02;oo`00;ooo0P00`Ooo00<00?oo00001_oo00<00?ooool08_oo000_ool0
0`00ooooo`30ool00`00ool00006ool00`00ooooo`0Rool002ooo`03003ooooo0<7oo`8000Koo`03
003ooooo02;oo`00;ooo00<00?ooool0`Ooo0P001_oo00<00?ooool08_oo000_ool20032ool20006
ool00`00ooooo`0Rool002ooo`03003ooooo0<7oo`8000Koo`03003ooooo02;oo`006ooo0`001?oo
0P001?oo0P001Ooo00<00?ooool0`Ooo0P001_oo00<00?ooool08_oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo00Coo`03003ooooo02;o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`04
ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`_oo00<00?ooool01?oo00<00?ooool08_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03
003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2003<ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`<000?oo`8000Coo`8000Goo`80
0<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?oo
ool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03
003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
0002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
HOoo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Wool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00
oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool0
06Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.66747, -82.3795, \
0.00519428, 5.34455}}],

Cell[BoxData[
    \(0.030581827171690293`\)], "Print"],

Cell[BoxData[
    \(0.08686976190476191`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.98294 0.818195 0.0137673 0.000947832 [
[.34655 -0.0125 -14 -9.8125 ]
[.34655 -0.0125 14 0 ]
[.49062 -0.0125 -17 -9.8125 ]
[.49062 -0.0125 17 0 ]
[.59285 -0.0125 -14 -9.8125 ]
[.59285 -0.0125 14 0 ]
[.73693 -0.0125 -14 -9.8125 ]
[.73693 -0.0125 14 0 ]
[.91844 -0.0125 -14 -9.8125 ]
[.91844 -0.0125 14 0 ]
[-0.0125 .01377 -6 -4.5 ]
[-0.0125 .01377 0 4.5 ]
[-0.0125 .10855 -18 -4.5 ]
[-0.0125 .10855 0 4.5 ]
[-0.0125 .20333 -18 -4.5 ]
[-0.0125 .20333 0 4.5 ]
[-0.0125 .29812 -18 -4.5 ]
[-0.0125 .29812 0 4.5 ]
[-0.0125 .3929 -18 -4.5 ]
[-0.0125 .3929 0 4.5 ]
[-0.0125 .48768 -18 -4.5 ]
[-0.0125 .48768 0 4.5 ]
[-0.0125 .58247 -18 -4.5 ]
[-0.0125 .58247 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.34655 0 m
.34655 .00625 L
s
gsave
.34655 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49062 0 m
.49062 .00625 L
s
gsave
.49062 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59285 0 m
.59285 .00625 L
s
gsave
.59285 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73693 0 m
.73693 .00625 L
s
gsave
.73693 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91844 0 m
.91844 .00625 L
s
gsave
.91844 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3884 0 m
.3884 .00375 L
s
.42584 0 m
.42584 .00375 L
s
.45971 0 m
.45971 .00375 L
s
.51356 0 m
.51356 .00375 L
s
.5351 0 m
.5351 .00375 L
s
.55541 0 m
.55541 .00375 L
s
.57462 0 m
.57462 .00375 L
s
.83915 0 m
.83915 .00375 L
s
.98323 0 m
.98323 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01377 m
.00625 .01377 L
s
[(0)] -0.0125 .01377 1 0 Mshowa
0 .10855 m
.00625 .10855 L
s
[(100)] -0.0125 .10855 1 0 Mshowa
0 .20333 m
.00625 .20333 L
s
[(200)] -0.0125 .20333 1 0 Mshowa
0 .29812 m
.00625 .29812 L
s
[(300)] -0.0125 .29812 1 0 Mshowa
0 .3929 m
.00625 .3929 L
s
[(400)] -0.0125 .3929 1 0 Mshowa
0 .48768 m
.00625 .48768 L
s
[(500)] -0.0125 .48768 1 0 Mshowa
0 .58247 m
.00625 .58247 L
s
[(600)] -0.0125 .58247 1 0 Mshowa
.125 Mabswid
0 .03272 m
.00375 .03272 L
s
0 .05168 m
.00375 .05168 L
s
0 .07064 m
.00375 .07064 L
s
0 .08959 m
.00375 .08959 L
s
0 .12751 m
.00375 .12751 L
s
0 .14646 m
.00375 .14646 L
s
0 .16542 m
.00375 .16542 L
s
0 .18438 m
.00375 .18438 L
s
0 .22229 m
.00375 .22229 L
s
0 .24125 m
.00375 .24125 L
s
0 .2602 m
.00375 .2602 L
s
0 .27916 m
.00375 .27916 L
s
0 .31707 m
.00375 .31707 L
s
0 .33603 m
.00375 .33603 L
s
0 .35499 m
.00375 .35499 L
s
0 .37394 m
.00375 .37394 L
s
0 .41186 m
.00375 .41186 L
s
0 .43081 m
.00375 .43081 L
s
0 .44977 m
.00375 .44977 L
s
0 .46873 m
.00375 .46873 L
s
0 .50664 m
.00375 .50664 L
s
0 .5256 m
.00375 .5256 L
s
0 .54455 m
.00375 .54455 L
s
0 .56351 m
.00375 .56351 L
s
0 .60142 m
.00375 .60142 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01661 m
.02525 .01661 L
.02669 .01566 L
.02813 .01566 L
.02959 .01472 L
.03105 .01472 L
.03251 .01661 L
.03398 .01661 L
.03546 .01566 L
.03694 .01566 L
.03843 .01566 L
.03993 .01566 L
.04143 .01566 L
.04294 .01661 L
.04446 .01566 L
.04598 .01472 L
.04751 .01472 L
.04904 .01566 L
.05058 .01566 L
.05213 .01566 L
.05369 .01566 L
.05525 .01472 L
.05682 .01472 L
.05839 .01566 L
.05998 .01566 L
.06157 .01566 L
.06316 .01566 L
.06477 .01566 L
.06638 .01566 L
.068 .01472 L
.06962 .01756 L
.07126 .01566 L
.0729 .01566 L
.07455 .01472 L
.07621 .01566 L
.07787 .01566 L
.07954 .01566 L
.08122 .01566 L
.08291 .01566 L
.08461 .01566 L
.08631 .01566 L
.08802 .01566 L
.08974 .01566 L
.09147 .01566 L
.09321 .01566 L
.09496 .01566 L
.09671 .01566 L
.09847 .01566 L
.10025 .01566 L
.10203 .01661 L
Mistroke
.10382 .01472 L
.10562 .01566 L
.10743 .01472 L
.10924 .01472 L
.11107 .01566 L
.11291 .01566 L
.11475 .01566 L
.11661 .01566 L
.11847 .01661 L
.12035 .01566 L
.12223 .01566 L
.12413 .01566 L
.12603 .01661 L
.12795 .01566 L
.12988 .01566 L
.13181 .01566 L
.13376 .01566 L
.13572 .01566 L
.13769 .01472 L
.13966 .01566 L
.14166 .01472 L
.14366 .01566 L
.14567 .01661 L
.1477 .01566 L
.14973 .01661 L
.15178 .01661 L
.15384 .01661 L
.15591 .01661 L
.158 .01472 L
.16009 .01566 L
.1622 .01661 L
.16432 .01472 L
.16646 .01566 L
.1686 .01566 L
.17076 .01566 L
.17294 .01566 L
.17512 .01661 L
.17732 .01661 L
.17954 .01661 L
.18177 .01661 L
.18401 .01661 L
.18626 .01661 L
.18853 .01661 L
.19082 .01661 L
.19312 .01566 L
.19543 .01566 L
.19776 .01661 L
.20011 .01566 L
.20247 .01566 L
.20485 .01756 L
Mistroke
.20724 .01661 L
.20965 .01566 L
.21208 .01566 L
.21452 .01566 L
.21698 .01661 L
.21945 .01851 L
.22195 .01566 L
.22446 .01661 L
.22699 .01851 L
.22953 .01661 L
.2321 .01566 L
.23468 .01756 L
.23729 .01472 L
.23991 .01566 L
.24255 .01566 L
.24521 .01661 L
.24789 .01566 L
.2506 .01566 L
.25332 .01566 L
.25606 .01566 L
.25883 .01661 L
.26162 .01661 L
.26443 .01566 L
.26726 .01566 L
.27011 .01566 L
.27299 .01661 L
.27589 .01661 L
.27881 .01661 L
.28176 .01661 L
.28474 .01661 L
.28773 .01566 L
.29076 .01661 L
.29381 .01566 L
.29689 .01566 L
.29999 .01566 L
.30312 .01661 L
.30628 .01756 L
.30946 .01566 L
.31268 .01566 L
.31593 .01566 L
.3192 .01851 L
.32251 .01566 L
.32584 .01661 L
.32921 .01756 L
.33261 .01661 L
.33604 .01756 L
.33951 .01661 L
.34301 .01661 L
.34655 .01661 L
.35012 .01661 L
Mistroke
.35373 .01661 L
.35737 .01851 L
.36105 .01756 L
.36477 .01566 L
.36853 .01945 L
.37233 .01661 L
.37618 .01945 L
.38006 .01661 L
.38399 .01566 L
.38796 .01566 L
.39197 .01566 L
.39603 .01851 L
.40014 .01566 L
.4043 .01945 L
.4085 .01851 L
.41276 .01661 L
.41706 .01661 L
.42142 .01756 L
.42584 .01566 L
.43031 .01661 L
.43484 .01566 L
.43942 .01566 L
.44407 .01661 L
.44877 .01756 L
.45354 .01661 L
.45838 .01945 L
.46328 .01851 L
.46825 .01851 L
.47329 .01756 L
.4784 .01945 L
.48359 .01756 L
.48885 .01661 L
.4942 .01756 L
.49962 .01945 L
.50513 .01566 L
.51073 .01661 L
.51641 .02325 L
.52219 .02419 L
.52806 .01756 L
.53404 .01851 L
.54011 .01756 L
.54629 .02704 L
.55258 .01756 L
.55898 .01661 L
.5655 .01756 L
.57214 .01945 L
.57891 .02325 L
.58581 .0204 L
.59285 .01661 L
.60003 .01851 L
Mistroke
.60735 .02135 L
.61484 .01851 L
.62248 .01661 L
.63029 .01851 L
.63827 .03652 L
.64644 .01756 L
.6548 .02419 L
.66337 .02135 L
.67214 .02514 L
.68114 .02135 L
.69037 .02609 L
.69984 .02325 L
.70958 .02514 L
.71959 .03462 L
.72989 .02798 L
.7405 .03083 L
.75143 .0441 L
.76271 .01756 L
.77436 .03083 L
.78641 .03178 L
.79888 .03557 L
.8118 .03746 L
.82521 .09244 L
.83915 .03083 L
.85366 .08865 L
.86878 .10476 L
.88457 .10002 L
.9011 .19954 L
.91844 .23935 L
.93667 .3512 L
.95588 .54076 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo10001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P004_oo0P001?oo00<00?ooool00ooo0P000ooo0`009?oo001^ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo00@00?oo000000Soo`04003ooooo0002ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo027o
o`00K_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`04003oo`000008ool01000ooooo`000ooo00<00?ooool02Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo027oo`00K_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo003oo`07ool01000ooooo`00
1?oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0003ool2000Aool01000ooooo`002?oo
00@00?ooool000;oo`<002Coo`00K_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04
ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool20002ool00`00ooooo`06ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo02Coo`00K_oo00@00?ooool000Soo`04003o
oooo0002ool30006ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`004?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Tool006ooo`8000[oo`80
00Goo`03003ooooo00Goo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000;ool2000:
ool20004ool2000Bool2000:ool20003ool4000Sool00?ooob7oo`00oooo8Ooo000_oooF000Kool0
02Soo`8000Goo`03003ooooo04Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01@00oooooooo
00007_oo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool02ooo00<00?ooool07Ooo000Wool0
1000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P001?oo6P000_oo10000ooo
0`0000Goo`0000000?oo00H00003ool0000000?oo`@00005ool00000ool00008ool01000oooooooo
0P0000?oo`00ool01?oo0`003Ooo00<00?ooool0Pooo000Wool01000ooooo`001?oo00<00?ooool0
0_oo00D00?oo003oo`0000Goo`03003ooooo00Coo`06003ooooo003oo`000ooo10000_oo1P0000?o
o`00ool01@0000Coo`00ooooo`800003ool0000000<00003ool0000000;oo`h000;oo`03003oo`00
00@00003ool00?oo00d00003ool0000000;oo`@000;oo`D00003ool0000000<00003ool0000000<0
00;oo`03003ooooo01Koo`03003ooooo04coo`009ooo00@00?ooool000Coo`03003ooooo06_oo`80
00?oo`03003oo`0000Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00T000;oo`@000[o
o`8004goo`009ooo00@00?ooool000Coo`03003ooooo077oo`03003ooooo013oo`03003oo`0000So
o`8000Coo`04003oo`000005ool01000ooooo`00C?oo000Xool20005ool20025ool2000@ool00`00
ooooo`020003ool01000oooooooo10002Ooo00<00?ooool0??oo000_ool00`00ooooo`25ool00`00
ooooo`0Cool30008ool50004ool00`00ooooo`0lool002ooo`03003ooooo09goo`03003ooooo00[o
o`03003ooooo00;oo`8003goo`00;ooo00<00?ooool0Z_oo00L00?ooooooo`00ool0000mool002oo
o`800:_oo`07003oooooool00?oo0000?Ooo000_ool00`00ooooo`2[ool01000ooooo`000_oo00<0
0?ooool0>_oo000_ool00`00ooooo`2[ool01000ooooo`000_oo00<00?ooool0>_oo000_ool00`00
ooooo`2[ool00`00ool00003ool00`00ooooo`0jool002ooo`800:coo`03003oo`0000Coo`03003o
oooo03Woo`00;ooo00<00?ooool0Zooo00<00?oo00001?oo00<00?ooool0>Ooo000_ool00`00oooo
o`2[ool00`00ool00004ool00`00ooooo`0iool002ooo`03003ooooo0:coo`03003ooooo00Coo`03
003ooooo03Soo`00;ooo0P00[Ooo00<00?ooool01?oo00<00?ooool0>?oo000_ool00`00ooooo`2/
ool00`00ooooo`05ool00`00ooooo`0gool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Go
o`03003ooooo008003Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2fool200000ooo003oo`0cool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00^_oo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Mool0
0`00ooooo`02ool20004ool20005ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool0
0`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool2002nool00`00ooooo`0^ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02goo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo
000Lool20004ool20004ool20005ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00
;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool0
0`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00`ooo00<00?ooool0:Ooo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P00
1?oo0P001?oo0P001Ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo
02Koo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool0
01[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003o
oooo02Koo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35
ool00`00ooooo`0Vool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aOoo00<00?ooool09_oo000Mool00`00ooooo`02ool20004ool20005ool20036ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Tool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Tool001_oo`@000?oo`8000Coo`8000Goo`800<Soo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Lool20004
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Kool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
7_oo000Lool30003ool20004ool20005ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>ko
o`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00oooo
o`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001D
ool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Oo
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.69653, -76.3971, \
0.00574714, 4.96109}}],

Cell[BoxData[
    \(0.045636154103962524`\)], "Print"],

Cell[BoxData[
    \(0.31560771428571427`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.7092 0.703872 0.0139396 0.000775499 [
[.30145 -0.0125 -14 -9.8125 ]
[.30145 -0.0125 14 0 ]
[.4254 -0.0125 -17 -9.8125 ]
[.4254 -0.0125 17 0 ]
[.51334 -0.0125 -14 -9.8125 ]
[.51334 -0.0125 14 0 ]
[.63729 -0.0125 -14 -9.8125 ]
[.63729 -0.0125 14 0 ]
[.79344 -0.0125 -14 -9.8125 ]
[.79344 -0.0125 14 0 ]
[.89629 -0.0125 -14 -9.8125 ]
[.89629 -0.0125 14 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .09149 -18 -4.5 ]
[-0.0125 .09149 0 4.5 ]
[-0.0125 .16904 -18 -4.5 ]
[-0.0125 .16904 0 4.5 ]
[-0.0125 .24659 -18 -4.5 ]
[-0.0125 .24659 0 4.5 ]
[-0.0125 .32414 -18 -4.5 ]
[-0.0125 .32414 0 4.5 ]
[-0.0125 .40169 -18 -4.5 ]
[-0.0125 .40169 0 4.5 ]
[-0.0125 .47924 -18 -4.5 ]
[-0.0125 .47924 0 4.5 ]
[-0.0125 .55679 -18 -4.5 ]
[-0.0125 .55679 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30145 0 m
.30145 .00625 L
s
gsave
.30145 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4254 0 m
.4254 .00625 L
s
gsave
.4254 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51334 0 m
.51334 .00625 L
s
gsave
.51334 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63729 0 m
.63729 .00625 L
s
gsave
.63729 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79344 0 m
.79344 .00625 L
s
gsave
.79344 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89629 0 m
.89629 .00625 L
s
gsave
.89629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.33746 0 m
.33746 .00375 L
s
.36967 0 m
.36967 .00375 L
s
.3988 0 m
.3988 .00375 L
s
.44513 0 m
.44513 .00375 L
s
.46366 0 m
.46366 .00375 L
s
.48113 0 m
.48113 .00375 L
s
.49766 0 m
.49766 .00375 L
s
.72523 0 m
.72523 .00375 L
s
.84917 0 m
.84917 .00375 L
s
.93711 0 m
.93711 .00375 L
s
.97312 0 m
.97312 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .09149 m
.00625 .09149 L
s
[(100)] -0.0125 .09149 1 0 Mshowa
0 .16904 m
.00625 .16904 L
s
[(200)] -0.0125 .16904 1 0 Mshowa
0 .24659 m
.00625 .24659 L
s
[(300)] -0.0125 .24659 1 0 Mshowa
0 .32414 m
.00625 .32414 L
s
[(400)] -0.0125 .32414 1 0 Mshowa
0 .40169 m
.00625 .40169 L
s
[(500)] -0.0125 .40169 1 0 Mshowa
0 .47924 m
.00625 .47924 L
s
[(600)] -0.0125 .47924 1 0 Mshowa
0 .55679 m
.00625 .55679 L
s
[(700)] -0.0125 .55679 1 0 Mshowa
.125 Mabswid
0 .02945 m
.00375 .02945 L
s
0 .04496 m
.00375 .04496 L
s
0 .06047 m
.00375 .06047 L
s
0 .07598 m
.00375 .07598 L
s
0 .107 m
.00375 .107 L
s
0 .12251 m
.00375 .12251 L
s
0 .13802 m
.00375 .13802 L
s
0 .15353 m
.00375 .15353 L
s
0 .18455 m
.00375 .18455 L
s
0 .20006 m
.00375 .20006 L
s
0 .21557 m
.00375 .21557 L
s
0 .23108 m
.00375 .23108 L
s
0 .2621 m
.00375 .2621 L
s
0 .27761 m
.00375 .27761 L
s
0 .29312 m
.00375 .29312 L
s
0 .30863 m
.00375 .30863 L
s
0 .33965 m
.00375 .33965 L
s
0 .35516 m
.00375 .35516 L
s
0 .37067 m
.00375 .37067 L
s
0 .38618 m
.00375 .38618 L
s
0 .4172 m
.00375 .4172 L
s
0 .43271 m
.00375 .43271 L
s
0 .44822 m
.00375 .44822 L
s
0 .46373 m
.00375 .46373 L
s
0 .49475 m
.00375 .49475 L
s
0 .51026 m
.00375 .51026 L
s
0 .52577 m
.00375 .52577 L
s
0 .54128 m
.00375 .54128 L
s
0 .5723 m
.00375 .5723 L
s
0 .58781 m
.00375 .58781 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01549 m
.02504 .01472 L
.02628 .01472 L
.02753 .01472 L
.02878 .01549 L
.03004 .01549 L
.0313 .01627 L
.03256 .01627 L
.03383 .01549 L
.03511 .01472 L
.03639 .01549 L
.03768 .01549 L
.03897 .01549 L
.04027 .01549 L
.04157 .01549 L
.04288 .01549 L
.0442 .01549 L
.04552 .01549 L
.04684 .01549 L
.04817 .01549 L
.04951 .01472 L
.05086 .01472 L
.05221 .01549 L
.05356 .01627 L
.05492 .01627 L
.05629 .01549 L
.05766 .01549 L
.05904 .01549 L
.06043 .01472 L
.06182 .01549 L
.06322 .01627 L
.06463 .01549 L
.06604 .01472 L
.06746 .01549 L
.06888 .01549 L
.07032 .01549 L
.07175 .01472 L
.0732 .01549 L
.07465 .01549 L
.07611 .01627 L
.07758 .01549 L
.07905 .01549 L
.08053 .01472 L
.08202 .01472 L
.08351 .01549 L
.08502 .01627 L
.08652 .01627 L
.08804 .01549 L
.08957 .01472 L
.0911 .01472 L
Mistroke
.09264 .01549 L
.09419 .01549 L
.09574 .01627 L
.09731 .01472 L
.09888 .01549 L
.10046 .01472 L
.10205 .01549 L
.10364 .01627 L
.10525 .01627 L
.10686 .01549 L
.10848 .01472 L
.11011 .01549 L
.11175 .01549 L
.1134 .01549 L
.11506 .01549 L
.11672 .01549 L
.1184 .01549 L
.12008 .01549 L
.12177 .01472 L
.12348 .01627 L
.12519 .01549 L
.12691 .01549 L
.12864 .01549 L
.13039 .01549 L
.13214 .01627 L
.1339 .01549 L
.13567 .01472 L
.13745 .01472 L
.13925 .01627 L
.14105 .01549 L
.14286 .01472 L
.14469 .01549 L
.14653 .01549 L
.14837 .01549 L
.15023 .01549 L
.1521 .01472 L
.15398 .01549 L
.15587 .01627 L
.15778 .01472 L
.1597 .01549 L
.16162 .01549 L
.16356 .01549 L
.16552 .01472 L
.16748 .01627 L
.16946 .01627 L
.17145 .01627 L
.17346 .01549 L
.17548 .01472 L
.17751 .01549 L
.17955 .01549 L
Mistroke
.18161 .01549 L
.18368 .01549 L
.18577 .01549 L
.18787 .01549 L
.18999 .01472 L
.19212 .01549 L
.19426 .01549 L
.19642 .01472 L
.1986 .01627 L
.20079 .01549 L
.203 .01472 L
.20522 .01549 L
.20746 .01627 L
.20971 .01549 L
.21199 .01549 L
.21428 .01549 L
.21658 .01549 L
.21891 .01627 L
.22125 .01549 L
.22361 .01472 L
.22599 .01704 L
.22839 .01549 L
.23081 .01627 L
.23324 .01549 L
.2357 .01549 L
.23817 .01472 L
.24067 .01627 L
.24318 .01627 L
.24572 .01627 L
.24828 .01549 L
.25086 .01549 L
.25346 .01627 L
.25608 .01549 L
.25873 .01549 L
.2614 .01627 L
.26409 .01549 L
.26681 .01704 L
.26955 .01549 L
.27232 .01549 L
.27511 .01627 L
.27793 .01549 L
.28077 .01549 L
.28364 .01549 L
.28654 .01472 L
.28946 .01472 L
.29242 .01472 L
.2954 .01549 L
.29841 .01627 L
.30145 .01549 L
.30453 .01627 L
Mistroke
.30763 .01704 L
.31076 .01549 L
.31393 .01549 L
.31713 .01549 L
.32037 .01549 L
.32364 .01627 L
.32694 .01549 L
.33028 .01627 L
.33366 .01472 L
.33708 .01704 L
.34053 .01549 L
.34402 .01549 L
.34756 .01627 L
.35113 .01549 L
.35475 .01549 L
.35841 .01549 L
.36212 .01782 L
.36587 .01549 L
.36967 .01627 L
.37351 .01627 L
.3774 .01627 L
.38135 .01549 L
.38535 .01549 L
.38939 .01549 L
.3935 .01472 L
.39766 .01549 L
.40187 .01627 L
.40615 .01627 L
.41048 .01549 L
.41488 .01627 L
.41935 .01859 L
.42387 .01627 L
.42847 .01549 L
.43314 .01549 L
.43788 .01549 L
.44269 .01704 L
.44758 .01627 L
.45255 .01549 L
.45761 .01627 L
.46274 .01549 L
.46797 .01549 L
.47329 .01782 L
.4787 .01627 L
.4842 .01549 L
.48981 .01704 L
.49553 .01704 L
.50135 .01549 L
.50729 .02092 L
.51334 .01782 L
.51952 .01859 L
Mistroke
.52582 .01627 L
.53225 .01704 L
.53883 .01704 L
.54555 .01549 L
.55242 .01782 L
.55944 .01627 L
.56664 .01782 L
.574 .01859 L
.58155 .01782 L
.58929 .01549 L
.59723 .01859 L
.60538 .01549 L
.61376 .01549 L
.62237 .01937 L
.63123 .01627 L
.64036 .02402 L
.64976 .01704 L
.65947 .01859 L
.66949 .01782 L
.67986 .01627 L
.69058 .03178 L
.7017 .01704 L
.71324 .01782 L
.72523 .02325 L
.73771 .01859 L
.75072 .03876 L
.7643 .02402 L
.77852 .02557 L
.79344 .0248 L
.80912 .03798 L
.82565 .03565 L
.84312 .02402 L
.86165 .03643 L
.88138 .22022 L
.90247 .18222 L
.92512 .26753 L
.94959 .44046 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P003Ooo0P001?oo00<00?ooool00ooo0P000ooo0`000_oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool09ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`04
003ooooo0002ool00`00ooooo`06ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo00001_oo
00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00_oo`04003ooooo0008ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000?o
o`03003ooooo02Ooo`00I?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`000_oo00<0
0?ooool01_oo00@00?ooool000Coo`03003oo`0000;oo`03003oo`0000Koo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Woo`04003ooooo0008
ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000Coo`03003ooooo02Koo`00
I?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`000_oo00<00?ooool01_oo00@00?oo
ool000Coo`04003oo`00ool30007ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000So
o`04003ooooo0003ool2000<ool01000ooooo`002?oo00@00?ooool000;oo`<00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool09_oo001Tool01000ooooo`002?oo00@00?ooool000Co
o`04003ooooo0002ool00`00ooooo`06ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003o
oooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Woo`04
003ooooo0008ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo
0005ool00`00ooooo`0Uool006Coo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00@00?oo
ool000Soo`04003ooooo0002ool300000ooo003oo`020008ool01000ooooo`000_oo00@00?ooool0
00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000_oo`04003ooooo0008ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
9ooo001Uool2000:ool20005ool01000oooooooo0P002_oo0P001Ooo00<00?ooool01@001ooo0P00
1?oo0P001ooo0P002_oo0P001?oo0P003Ooo0P002_oo0P000ooo100000?oo`0000002_oo0P000ooo
10009ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ooooo`0mool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00ooo`03003ooooo
00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
01ooo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oodP0
0003ool0000000T00003ool0000000800003ool0000000@00003ool0000000;oo`8000?oo`8000?o
o`04003oo`000005ool00`00ooooo`0400000ooo00000009ool2001Oool002Ooo`04003ooooo0004
ool00`00ooooo`0]ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`020002ool30002ool3
00001?oo003ooooo1@0000?oo`0000001?oo00D00?ooool00?oo00L00003ool00?oo00;oo`@000?o
o`8005?oo`009ooo00@00?ooool000Coo`03003ooooo08Goo`03003ooooo00Ooo`03003oo`0000Co
o`<000;oo`03003ooooo00;oo`L000Woo`03003ooooo03_oo`009ooo00@00?ooool000Coo`80093o
o`03003oo`0000Woo`05003oooooool00007ool00`00ooooo`05ool00`00ool0000lool002Soo`80
00Goo`03003ooooo093oo`03003ooooo00Woo`03003oo`0000Woo`03003ooooo00?oo`04003ooooo
ool2000jool002ooo`03003ooooo09goo`03003ooooo00Woo`D000Koo`03003ooooo03Ooo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo
0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00
ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?oo
ool0=_oo000_ool2002fool00`00ooooo`0fool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo
0;Goo`03003ooooo03Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2eool00`00ooooo`0fool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00]_oo00<00?ooool0=_oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Mool00`00
ooooo`02ool20004ool20005ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool00`00ooooo`0eool0
02ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03
003ooooo03Coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
03Coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002hool00`00oooo
o`0dool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]ooo00<00?ooool0=?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Ooo`03003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00^?oo00<00?ooool00ooo00<00?ooool0;_oo000Lool20004ool20004ool20005ool0
0`00ooooo`2gool00`00ooooo`02ool2000`ool002ooo`03003ooooo0;Ooo`03003ooooo00;oo`03
003oo`0002ooo`00;ooo00<00?ooool0]ooo00D00?ooooooo`0000;oo`03003ooooo02goo`00;ooo
0P00^Ooo00@00?ooool000;oo`03003ooooo02goo`00;ooo00<00?ooool0^?oo00<00?oo00000ooo
00<00?ooool0;Ooo000_ool00`00ooooo`2hool20005ool00`00ooooo`0/ool002ooo`800;Woo`80
00Goo`03003ooooo02coo`00;ooo00<00?ooool0^?oo00<00?ooool01?oo00<00?ooool0;?oo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7oo`03003ooooo02_oo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000Lool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[o
o`007?oo0P001?oo0P001?oo0P001Ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034
ool00`00ooooo`0Xool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<?oo`03003o
oooo02Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`33ool00`00ooooo`0Xool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo
00<00?ooool09ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`34ool00`00ooooo`0Wool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Goo`03003ooooo02Ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
0P00a_oo00<00?ooool09_oo000Kool30004ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Uool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo
00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Oo
o`03003ooooo02Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Uool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a_oo00<00?ooool09Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo10000ooo0P001?oo0P001Ooo0P00aooo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00ooooo`0Rool001coo`<000?oo`80
00Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`007?oo00<00?ooool00ooo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Lool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07ooo000Kool40003ool20004ool20005ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00
Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00
ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.74559, -93.5964, \
0.00668059, 6.06355}}],

Cell[BoxData[
    \(0.06372015271142421`\)], "Print"],

Cell[BoxData[
    \(0.5410339662447258`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4347 0.589235 0.0135308 0.00118431 [
[.25623 -0.0125 -14 -9.8125 ]
[.25623 -0.0125 14 0 ]
[.35999 -0.0125 -17 -9.8125 ]
[.35999 -0.0125 17 0 ]
[.43361 -0.0125 -14 -9.8125 ]
[.43361 -0.0125 14 0 ]
[.53737 -0.0125 -14 -9.8125 ]
[.53737 -0.0125 14 0 ]
[.66809 -0.0125 -14 -9.8125 ]
[.66809 -0.0125 14 0 ]
[.7542 -0.0125 -14 -9.8125 ]
[.7542 -0.0125 14 0 ]
[.84547 -0.0125 -11 -9.8125 ]
[.84547 -0.0125 11 0 ]
[.94923 -0.0125 -14 -9.8125 ]
[.94923 -0.0125 14 0 ]
[-0.0125 .01353 -6 -4.5 ]
[-0.0125 .01353 0 4.5 ]
[-0.0125 .13196 -18 -4.5 ]
[-0.0125 .13196 0 4.5 ]
[-0.0125 .25039 -18 -4.5 ]
[-0.0125 .25039 0 4.5 ]
[-0.0125 .36882 -18 -4.5 ]
[-0.0125 .36882 0 4.5 ]
[-0.0125 .48726 -18 -4.5 ]
[-0.0125 .48726 0 4.5 ]
[-0.0125 .60569 -18 -4.5 ]
[-0.0125 .60569 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25623 0 m
.25623 .00625 L
s
gsave
.25623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35999 0 m
.35999 .00625 L
s
gsave
.35999 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43361 0 m
.43361 .00625 L
s
gsave
.43361 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53737 0 m
.53737 .00625 L
s
gsave
.53737 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66809 0 m
.66809 .00625 L
s
gsave
.66809 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7542 0 m
.7542 .00625 L
s
gsave
.7542 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84547 0 m
.84547 .00625 L
s
gsave
.84547 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94923 0 m
.94923 .00625 L
s
gsave
.94923 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.28638 0 m
.28638 .00375 L
s
.31334 0 m
.31334 .00375 L
s
.33773 0 m
.33773 .00375 L
s
.37651 0 m
.37651 .00375 L
s
.39202 0 m
.39202 .00375 L
s
.40665 0 m
.40665 .00375 L
s
.42049 0 m
.42049 .00375 L
s
.61099 0 m
.61099 .00375 L
s
.71475 0 m
.71475 .00375 L
s
.78837 0 m
.78837 .00375 L
s
.81851 0 m
.81851 .00375 L
s
.86986 0 m
.86986 .00375 L
s
.89213 0 m
.89213 .00375 L
s
.91261 0 m
.91261 .00375 L
s
.93157 0 m
.93157 .00375 L
s
.96971 0 m
.96971 .00375 L
s
.98868 0 m
.98868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01353 m
.00625 .01353 L
s
[(0)] -0.0125 .01353 1 0 Mshowa
0 .13196 m
.00625 .13196 L
s
[(100)] -0.0125 .13196 1 0 Mshowa
0 .25039 m
.00625 .25039 L
s
[(200)] -0.0125 .25039 1 0 Mshowa
0 .36882 m
.00625 .36882 L
s
[(300)] -0.0125 .36882 1 0 Mshowa
0 .48726 m
.00625 .48726 L
s
[(400)] -0.0125 .48726 1 0 Mshowa
0 .60569 m
.00625 .60569 L
s
[(500)] -0.0125 .60569 1 0 Mshowa
.125 Mabswid
0 .03722 m
.00375 .03722 L
s
0 .0609 m
.00375 .0609 L
s
0 .08459 m
.00375 .08459 L
s
0 .10828 m
.00375 .10828 L
s
0 .15565 m
.00375 .15565 L
s
0 .17933 m
.00375 .17933 L
s
0 .20302 m
.00375 .20302 L
s
0 .22671 m
.00375 .22671 L
s
0 .27408 m
.00375 .27408 L
s
0 .29777 m
.00375 .29777 L
s
0 .32145 m
.00375 .32145 L
s
0 .34514 m
.00375 .34514 L
s
0 .39251 m
.00375 .39251 L
s
0 .4162 m
.00375 .4162 L
s
0 .43988 m
.00375 .43988 L
s
0 .46357 m
.00375 .46357 L
s
0 .51094 m
.00375 .51094 L
s
0 .53463 m
.00375 .53463 L
s
0 .55831 m
.00375 .55831 L
s
0 .582 m
.00375 .582 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02484 .0159 L
.02588 .01472 L
.02692 .01472 L
.02797 .01472 L
.02902 .0159 L
.03008 .0159 L
.03114 .0159 L
.0322 .01472 L
.03327 .01472 L
.03434 .0159 L
.03542 .01472 L
.0365 .01472 L
.03759 .01472 L
.03868 .0159 L
.03978 .01472 L
.04088 .0159 L
.04198 .01472 L
.04309 .0159 L
.04421 .01472 L
.04533 .01708 L
.04645 .01472 L
.04758 .0159 L
.04872 .01472 L
.04986 .0159 L
.051 .01472 L
.05215 .0159 L
.05331 .01472 L
.05447 .0159 L
.05563 .01472 L
.0568 .01472 L
.05798 .01472 L
.05916 .0159 L
.06035 .0159 L
.06154 .0159 L
.06274 .0159 L
.06395 .0159 L
.06516 .0159 L
.06637 .0159 L
.06759 .0159 L
.06882 .01708 L
.07005 .0159 L
.07129 .01472 L
.07254 .0159 L
.07379 .0159 L
.07505 .01472 L
.07631 .01472 L
.07758 .0159 L
.07886 .01472 L
.08014 .01472 L
Mistroke
.08143 .01472 L
.08272 .0159 L
.08403 .01472 L
.08534 .01472 L
.08665 .0159 L
.08797 .01472 L
.0893 .0159 L
.09064 .0159 L
.09198 .01472 L
.09333 .0159 L
.09469 .01472 L
.09606 .0159 L
.09743 .01472 L
.09881 .01472 L
.10019 .01472 L
.10159 .0159 L
.10299 .0159 L
.1044 .0159 L
.10582 .0159 L
.10724 .01472 L
.10868 .01472 L
.11012 .01472 L
.11157 .01708 L
.11303 .01472 L
.11449 .0159 L
.11597 .01472 L
.11745 .01472 L
.11894 .0159 L
.12045 .01472 L
.12196 .01472 L
.12347 .0159 L
.125 .01472 L
.12654 .0159 L
.12809 .01472 L
.12964 .0159 L
.13121 .0159 L
.13278 .01472 L
.13437 .0159 L
.13596 .01472 L
.13756 .0159 L
.13918 .01472 L
.1408 .0159 L
.14244 .01472 L
.14408 .01472 L
.14574 .0159 L
.14741 .01472 L
.14909 .0159 L
.15077 .0159 L
.15248 .01472 L
.15419 .01472 L
Mistroke
.15591 .0159 L
.15765 .01472 L
.15939 .0159 L
.16115 .01472 L
.16292 .01472 L
.1647 .0159 L
.1665 .01472 L
.16831 .01472 L
.17013 .01472 L
.17196 .0159 L
.17381 .0159 L
.17567 .0159 L
.17755 .01472 L
.17944 .0159 L
.18134 .0159 L
.18326 .01472 L
.18519 .0159 L
.18713 .01472 L
.18909 .01472 L
.19107 .01472 L
.19306 .01472 L
.19507 .0159 L
.19709 .0159 L
.19913 .0159 L
.20119 .0159 L
.20326 .01472 L
.20535 .01472 L
.20745 .0159 L
.20958 .0159 L
.21172 .01472 L
.21388 .0159 L
.21606 .01472 L
.21825 .0159 L
.22047 .0159 L
.2227 .0159 L
.22496 .01472 L
.22723 .01472 L
.22953 .01472 L
.23184 .01708 L
.23418 .01472 L
.23654 .0159 L
.23892 .01472 L
.24132 .0159 L
.24375 .0159 L
.2462 .01472 L
.24867 .0159 L
.25117 .0159 L
.25369 .01472 L
.25623 .0159 L
.25881 .0159 L
Mistroke
.2614 .0159 L
.26403 .0159 L
.26668 .0159 L
.26936 .01472 L
.27207 .0159 L
.27481 .01472 L
.27757 .0159 L
.28037 .01708 L
.2832 .02064 L
.28606 .01472 L
.28895 .0159 L
.29187 .0159 L
.29483 .0159 L
.29782 .01472 L
.30085 .0159 L
.30392 .0159 L
.30702 .01472 L
.31016 .01472 L
.31334 .0159 L
.31656 .01708 L
.31982 .01472 L
.32312 .01708 L
.32646 .01472 L
.32985 .01708 L
.33329 .0159 L
.33677 .01827 L
.3403 .01708 L
.34388 .0159 L
.34751 .01708 L
.35119 .0159 L
.35493 .0159 L
.35872 .0159 L
.36257 .01472 L
.36647 .0159 L
.37044 .01827 L
.37447 .0159 L
.37856 .0159 L
.38273 .01472 L
.38696 .0159 L
.39126 .0159 L
.39563 .0159 L
.40008 .01708 L
.40461 .01472 L
.40922 .0159 L
.41392 .01708 L
.4187 .0159 L
.42358 .0159 L
.42854 .0159 L
.43361 .01708 L
.43878 .01472 L
Mistroke
.44406 .01472 L
.44945 .01827 L
.45495 .01708 L
.46057 .01708 L
.46632 .0159 L
.47221 .01708 L
.47823 .02301 L
.4844 .0159 L
.49071 .0159 L
.49719 .01708 L
.50384 .02064 L
.51067 .0159 L
.51768 .01708 L
.52489 .01708 L
.5323 .01708 L
.53994 .0159 L
.54782 .01708 L
.55594 .01827 L
.56433 .01708 L
.57301 .0159 L
.58199 .01827 L
.59129 .01708 L
.60095 .01708 L
.61099 .0159 L
.62144 .0159 L
.63233 .01708 L
.6437 .01827 L
.65561 .01945 L
.66809 .01708 L
.68122 .02301 L
.69505 .01708 L
.70968 .01945 L
.72519 .01708 L
.74171 .01827 L
.75937 .01945 L
.77833 .03485 L
.79881 .01945 L
.82108 .03722 L
.84547 .03722 L
.87243 .05261 L
.90257 .13196 L
.93674 .37356 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00F_oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P001ooo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00@00?ooooooo`80
00Coo`03003ooooo00;oo`@000Coo`8000Coo`03003ooooo00;oo`@000;oo`<001ooo`00FOoo00@0
0?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo0P0000?oo`00
ool00ooo00D00?ooooooo`0000;oo`04003ooooo0003ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool01000oooo
o`000ooo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`0Lool005Woo`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00
ool01ooo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01@00oooooooo
00000_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000?oo`04003oo`000008ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool02?oo
00<00?ooool00_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01coo`00FOoo00@00?oo
ool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo0P0000?oo`00ool0
0`001?oo00@00?ooool000Coo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0003ool20006
ool01000ooooo`002?oo00@00?ooool000;oo`<00003ool00?oo00Ooo`04003ooooo0004ool00`00
ool00002ool00`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<001oo
o`00FOoo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo
0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool01000ooooo`001Ooo
00<00?ooool00ooo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00ooooo`06ool01000
ooooo`001Ooo0P000_oo00<00?ooool02?oo00<00?ooool00_oo00@00?ooool000[oo`05003ooooo
ool0000Qool005Woo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?oo
ool000;oo`<00004ool00?oo0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`002?oo00@00?ooool000;oo`8000;o
o`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`020002ool00`00ooooo`06ool30004ool0
1000ooooo`002?oo0`000ooo00<00?ooool07ooo001Jool2000:ool20005ool2000:ool20005ool2
0002ool40004ool20004ool20002ool2000:ool20004ool20007ool2000:ool20003ool4000:ool2
0003ool400000ooo0000000;ool00`00ooooo`03ool2000;ool01000oooooooo10007_oo003ooolQ
ool00?ooob7oo`00;OooeP007Ooo000Wool20004ool00`00ooooo`0dool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo000Eool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool0
1@00oooooooo00001?oo00@00?ooool000Coo`05003oooooool0000Oool002Koo`04003ooooo0003
ool00`00ooooo`3`ool002Koo`04003ooooo0003ool30002oolg00000ooo0000000600000ooo0000
0002ool500000ooo0000000600000ooo0000000200000ooo00000003ool20002ool30003ool00`00
ooooo`03ool00`00ooooo`03ool20006ool5001]ool002Koo`04003ooooo0003ool00`00ooooo`07
ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0Gool00`00ooooo`07ool20006ool20000
0ooo000000020004ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool00`000_oo00<00?oo
00000_oo0`0000?oo`0000000`0000?oo`0000000`000_oo1P001Ooo2P000ooo40001ooo00<00?oo
ool0A_oo000Vool01000ooooo`000ooo00<00?ooool0Hooo00<00?ooool09ooo0`004?oo00<00?oo
ool00_oo0P0000?oo`00ool0A_oo000Vool01000ooooo`000ooo00<00?ooool0XOoo0P0000?oo`00
ool00ooo0P00AOoo000Wool20004ool00`00ooooo`2Sool00`00ooooo`05ool00`00ooooo`12ool0
02goo`800:goo`H003koo`00;Ooo00<00?ooool0/_oo0P00??oo000]ool00`00ooooo`2dool2000j
ool002goo`03003ooooo0;Koo`8003Soo`00;Ooo00<00?ooool0]ooo00<00?ooool0=_oo000]ool2
002iool00`00ooooo`0eool002goo`03003ooooo0;Soo`03003ooooo03Goo`00;Ooo00<00?ooool0
^?oo00<00?ooool0=Ooo000]ool00`00ooooo`2iool00`00ooooo`0dool002goo`03003ooooo0;Wo
o`03003ooooo03Coo`00;Ooo0P00^_oo00<00?ooool0=?oo000]ool00`00ooooo`2jool00`00oooo
o`0cool002goo`03003ooooo0;[oo`03003ooooo03?oo`00;Ooo00<00?ooool0^ooo00<00?ooool0
<_oo000]ool00`00ooooo`2kool00`00ooooo`0bool002goo`800;coo`03003ooooo03;oo`00;Ooo
00<00?ooool0_?oo00<00?ooool0<Ooo000]ool00`00ooooo`2lool00`00ooooo`0aool001[oo`@0
00?oo`8000Coo`8000Coo`03003ooooo0;coo`03003ooooo037oo`007?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo0000_ooo00<00?ooool0<?oo000Lool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003oooooool3002mool00`00ooooo`0`ool001coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`000;ooo`03003ooooo033oo`007?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo0000_ooo00<00?ooool0<?oo000Jool30003ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;goo`03003ooooo033oo`007?oo00<00?oo
ool00_oo0P001?oo0P001?oo00<00?ooool0__oo00<00?ooool0;ooo000]ool2002oool00`00oooo
o`0_ool002goo`03003ooooo0;koo`03003ooooo02ooo`00;Ooo00<00?ooool0__oo00<00?ooool0
;ooo000]ool00`00ooooo`2nool00`00ooooo`0_ool002goo`03003ooooo0;koo`03003ooooo02oo
o`00;Ooo0P00`?oo00<00?ooool0;_oo000]ool00`00ooooo`2oool00`00ooooo`0^ool002goo`03
003ooooo0;ooo`03003ooooo02koo`00;Ooo00<00?ooool0_ooo00<00?ooool0;_oo000]ool00`00
ooooo`2oool00`00ooooo`0^ool002goo`800<3oo`03003ooooo02koo`00;Ooo00<00?ooool0`?oo
00<00?ooool0;Ooo000]ool00`00ooooo`30ool00`00ooooo`0]ool002goo`03003ooooo0<3oo`03
003ooooo02goo`00;Ooo00<00?ooool0`?oo00<00?ooool0;Ooo000]ool20031ool00`00ooooo`0]
ool002goo`03003ooooo0<3oo`03003ooooo02goo`00;Ooo00<00?ooool0`?oo00<00?ooool0;Ooo
000Jool40003ool20004ool20004ool00`00ooooo`31ool00`00ooooo`0/ool001[oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0`Ooo00<00?ooool0;?oo000Kool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`<00<7oo`03003ooooo02coo`007?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000`ooo00<00?ooool0;?oo000M
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00033ool00`00ooooo`0/ool001[o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<7oo`03003ooooo
02coo`006ooo0P001?oo0P001?oo0P001?oo00<00?ooool0`_oo00<00?ooool0:ooo000]ool20033
ool00`00ooooo`0[ool002goo`03003ooooo0<;oo`03003ooooo02_oo`00;Ooo00<00?ooool0`_oo
00<00?ooool0:ooo000]ool00`00ooooo`32ool00`00ooooo`0[ool002goo`03003ooooo0<;oo`03
003ooooo02_oo`00;Ooo0P00`ooo00<00?ooool0:ooo000]ool00`00ooooo`33ool00`00ooooo`0Z
ool002goo`03003ooooo0<?oo`03003ooooo02[oo`00;Ooo00<00?ooool0`ooo00<00?ooool0:_oo
000]ool00`00ooooo`33ool00`00ooooo`0Zool002goo`800<Coo`03003ooooo02[oo`00;Ooo00<0
0?ooool0`ooo00<00?ooool0:_oo000]ool00`00ooooo`34ool00`00ooooo`0Yool002goo`03003o
oooo0<Coo`03003ooooo02Woo`00;Ooo00<00?ooool0a?oo00<00?ooool0:Ooo000]ool20035ool0
0`00ooooo`0Yool002goo`03003ooooo0<Coo`03003ooooo02Woo`00;Ooo00<00?ooool0a?oo00<0
0?ooool0:Ooo000Kool20004ool20004ool20004ool00`00ooooo`35ool00`00ooooo`0Xool001[o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Goo`03003ooooo
02Soo`007Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00aOoo00<00?ooool0
:?oo000Kool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<Goo`03003ooooo
02Soo`007Ooo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000aooo00<00?ooool0
:?oo000Jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`35ool0
0`00ooooo`0Xool001_oo`8000Coo`8000Coo`8000Coo`03003ooooo0<Goo`03003ooooo02Soo`00
;Ooo00<00?ooool0a_oo00<00?ooool09ooo000]ool20037ool00`00ooooo`0Wool002goo`03003o
oooo0<Koo`03003ooooo02Ooo`00;Ooo00<00?ooool0a_oo00<00?ooool09ooo000]ool00`00oooo
o`36ool00`00ooooo`0Wool002goo`03003ooooo0<Koo`03003ooooo02Ooo`00;Ooo0P00b?oo00<0
0?ooool09_oo000]ool00`00ooooo`37ool00`00ooooo`0Vool002goo`03003ooooo0<Ooo`03003o
oooo02Koo`00;Ooo00<00?ooool0aooo00<00?ooool09_oo000]ool00`00ooooo`37ool00`00oooo
o`0Vool002goo`800<Soo`03003ooooo02Koo`00;Ooo00<00?ooool0b?oo00<00?ooool09Ooo000]
ool00`00ooooo`38ool00`00ooooo`0Uool002goo`03003ooooo0<Soo`03003ooooo02Goo`00;Ooo
00<00?ooool0b?oo00<00?ooool09Ooo000]ool20039ool00`00ooooo`0Uool002goo`03003ooooo
0<Soo`03003ooooo02Goo`00;Ooo00<00?ooool0bOoo00<00?ooool09?oo000Lool00`00ooooo`02
ool20004ool20004ool00`00ooooo`39ool00`00ooooo`0Tool001coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`000<_oo`03003ooooo02Coo`006Ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0003ool30039ool00`00ooooo`0Tool001Woo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo0<Woo`03003ooooo02Coo`006_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`39ool00`00ooooo`0Tool001_oo`8000?o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0b_oo00<00?ooool08ooo000Lool00`00
ooooo`02ool20004ool20004ool00`00ooooo`3:ool00`00ooooo`0Sool002goo`800<_oo`03003o
oooo02?oo`00;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool00`00ooooo`3:ool00`00oooo
o`0Sool002goo`03003ooooo0<[oo`03003ooooo02?oo`00;Ooo00<00?ooool0booo00<00?ooool0
8_oo000]ool2003<ool00`00ooooo`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo
00<00?ooool0booo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002goo`03
003ooooo0<_oo`03003ooooo02;oo`00;Ooo0P00cOoo00<00?ooool08Ooo000]ool00`00ooooo`3<
ool00`00ooooo`0Qool002goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo
00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`800<goo`03003ooooo
027oo`00;Ooo00<00?ooool0cOoo00<00?ooool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0P
ool001[oo`<000Coo`8000Coo`8000Coo`03003ooooo0<goo`03003ooooo023oo`007Ooo00@00?oo
ool000;oo`04003ooooo0002ool01@00oooooooo0000cooo00<00?ooool08?oo000Mool01000oooo
o`000_oo00@00?ooool000;oo`04003oooooool3003`ool001[oo`<000?oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool0l?oo000Jool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo0?3oo`006_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo003f
ool001[oo`@000?oo`8000Coo`800?Ooo`00oooo8Ooo003ooolQool007Soo`<00:Goo`00Nooo00<0
0?ooool0X_oo001Vool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Sool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Pool006Ooo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0H?oo001Wool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<006?oo`00I_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool006Goo`00Rooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool0
0`00ooooo`1Sool006koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00I_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Gool006Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0E?oo001Wool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo05Coo`00Iooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Ooo`00
I_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00FOoo001kool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Ooo`00N_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000E_oo003ooolQool0077oo`<00:coo`00L_oo00<00?ooool0Zooo001Wool300001?oo0000
0?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`80
00;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00EOoo001Vool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00E_oo001Vool30004ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00E_oo001Vool01000ooooo`000_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0005Koo`00Iooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool00000
1?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Koo`00TOoo00<00?ooool0
4?oo00<00?ooool05_oo00<00?ooool0H?oo002Aool00`00ooooo`04ool00`00ooooo`08ool2000G
ool2001Rool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80112, -60.9428, \
0.00798031, 3.97048}}],

Cell[BoxData[
    \(0.125`\)], "Print"],

Cell[BoxData[
    \(0.77216`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((10000/100 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.28986 3.16374 0.0142711 0.000148002 [
[.96238 -0.0125 -14 -9.8125 ]
[.96238 -0.0125 14 0 ]
[-0.0125 .01427 -6 -4.5 ]
[-0.0125 .01427 0 4.5 ]
[-0.0125 .16227 -24 -4.5 ]
[-0.0125 .16227 0 4.5 ]
[-0.0125 .31028 -24 -4.5 ]
[-0.0125 .31028 0 4.5 ]
[-0.0125 .45828 -24 -4.5 ]
[-0.0125 .45828 0 4.5 ]
[-0.0125 .60628 -24 -4.5 ]
[-0.0125 .60628 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.96238 0 m
.96238 .00625 L
s
gsave
.96238 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01427 m
.00625 .01427 L
s
[(0)] -0.0125 .01427 1 0 Mshowa
0 .16227 m
.00625 .16227 L
s
[(1000)] -0.0125 .16227 1 0 Mshowa
0 .31028 m
.00625 .31028 L
s
[(2000)] -0.0125 .31028 1 0 Mshowa
0 .45828 m
.00625 .45828 L
s
[(3000)] -0.0125 .45828 1 0 Mshowa
0 .60628 m
.00625 .60628 L
s
[(4000)] -0.0125 .60628 1 0 Mshowa
.125 Mabswid
0 .04387 m
.00375 .04387 L
s
0 .07347 m
.00375 .07347 L
s
0 .10307 m
.00375 .10307 L
s
0 .13267 m
.00375 .13267 L
s
0 .19187 m
.00375 .19187 L
s
0 .22147 m
.00375 .22147 L
s
0 .25107 m
.00375 .25107 L
s
0 .28067 m
.00375 .28067 L
s
0 .33988 m
.00375 .33988 L
s
0 .36948 m
.00375 .36948 L
s
0 .39908 m
.00375 .39908 L
s
0 .42868 m
.00375 .42868 L
s
0 .48788 m
.00375 .48788 L
s
0 .51748 m
.00375 .51748 L
s
0 .54708 m
.00375 .54708 L
s
0 .57668 m
.00375 .57668 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03077 .01501 L
.03776 .01575 L
.04479 .0156 L
.05185 .01605 L
.05895 .01516 L
.06609 .01501 L
.07326 .0156 L
.08048 .01472 L
.08773 .01575 L
.09502 .01575 L
.10234 .01575 L
.10971 .0159 L
.11712 .01486 L
.12457 .01575 L
.13205 .01486 L
.13958 .01531 L
.14715 .01679 L
.15477 .01546 L
.16242 .01501 L
.17012 .01486 L
.17786 .01605 L
.18564 .0162 L
.19347 .0159 L
.20135 .01516 L
.20927 .0156 L
.21723 .01605 L
.22524 .01531 L
.2333 .01501 L
.24141 .01708 L
.24956 .0162 L
.25776 .01827 L
.26602 .01634 L
.27432 .01575 L
.28267 .01916 L
.29107 .0162 L
.29953 .01886 L
.30804 .01575 L
.3166 .0156 L
.32521 .01708 L
.33388 .0162 L
.34261 .01679 L
.35139 .01546 L
.36022 .0162 L
.36911 .01575 L
.37807 .0162 L
.38708 .01575 L
.39614 .01531 L
.40527 .01516 L
.41446 .01679 L
Mistroke
.42372 .01871 L
.43303 .01975 L
.44241 .01472 L
.45185 .01723 L
.46136 .01723 L
.47094 .0159 L
.48058 .01827 L
.49029 .01501 L
.50007 .0199 L
.50992 .01649 L
.51984 .01664 L
.52983 .02004 L
.5399 .01531 L
.55004 .01634 L
.56025 .0162 L
.57055 .01486 L
.58092 .01856 L
.59137 .0162 L
.60189 .01708 L
.6125 .02093 L
.6232 .01856 L
.63397 .01738 L
.64483 .01649 L
.65578 .01605 L
.66682 .01531 L
.67794 .01664 L
.68916 .01723 L
.70047 .01812 L
.71187 .01634 L
.72337 .02049 L
.73497 .01708 L
.74666 .02345 L
.75845 .01916 L
.77035 .02922 L
.78235 .02256 L
.79445 .01856 L
.80667 .01516 L
.81899 .03884 L
.83143 .02108 L
.84397 .01886 L
.85664 .02656 L
.86942 .02922 L
.88232 .18788 L
.89534 .01797 L
.90849 .18196 L
.92177 .02759 L
.93517 .08872 L
.94871 .0415 L
.96238 .04461 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00l_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo003aool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo01Soo`00lOoo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Hool00?7oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06?oo003aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Soo`00lOoo00@00?ooool000Soo`04003o
oooo0002ool3000Jool00?;oo`8000[oo`8000Goo`03003ooooo01Soo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Wool01000ooooo`00
1?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo6@000_oo4P000_oo0P000ooo0P00
0_oo0P000_oo0`000_oo0P000_oo3@001_oo0P001?oo0P000_oo0P002Ooo0P000_oo1@000_oo0P00
3?oo10007?oo0P00A?oo000Wool01000ooooo`001?oo00<00?ooool06ooo0P004_oo0P000_oo0`00
0_oo0P000_oo0P000ooo0P000_oo0P003Ooo1P000_oo10000_oo0P000_oo2@000_oo0P001Ooo0P00
0_oo0P000ooo1`001?oo3`000_oo0P001_oo0`0000?oo`00ool01Ooo0P002_oo00<00?ooool0;ooo
000Wool01000ooooo`001?oo00<00?ooool0O_oo0`006_oo0P000_oo0P000_oo0P001Ooo00@00?oo
ooooo`8000;oo`03003ooooo00Ooo`03003ooooo02ooo`009ooo00@00?ooool000Coo`03003ooooo
0:7oo`8000Ooo`04003ooooo0005ool40005ool00`00ooooo`02ool00`00ooooo`0Zool002Soo`80
00Goo`03003ooooo0:_oo`8000Woo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo02[oo`00
;ooo00<00?ooool0Zooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
:_oo000_ool2002gool00`00ooooo`03ool00`00ooooo`02ool20004ool2000Uool002ooo`03003o
oooo0;Koo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`04003oo`00000Sool002ooo`03003o
oooo0;Koo`03003ooooo00;oo`8000Coo`8000?oo`05003oooooool0000Sool002ooo`03003ooooo
0;Ooo`04003oooooool20003ool00`00ool00003ool01@00oooooooo00008ooo000_ool00`00oooo
o`2gool01`00oooooooo003oo`0000;oo`04003ooooo0002ool01@00oooooooo00008ooo000_ool0
0`00ooooo`2gool01`00oooooooo003oo`0000;oo`04003ooooo0002ool01@00oooooooo00008ooo
000_ool00`00ooooo`2gool01`00oooooooo003oo`0000;oo`06003ooooo003oo`001?oo00<00?oo
ool08Ooo000_ool2002hool01`00oooooooo003oo`0000;oo`06003ooooo003oo`001?oo00<00?oo
ool08Ooo000_ool00`00ooooo`2gool01`00oooooooo003oo`0000;oo`04003oooooool20004ool0
0`00ooooo`0Qool002ooo`03003ooooo0;Ooo`07003oooooool00?oo00000_oo00D00?ooooooo`00
00Goo`03003ooooo027oo`00;ooo00<00?ooool0]ooo00L00?ooooooo`00ool00002ool01@00oooo
oooo00001Ooo00<00?ooool08Ooo000_ool00`00ooooo`2gool01`00oooooooo003oo`0000;oo`03
003ooooo00Ooo`03003ooooo027oo`00;ooo00<00?ooool0]ooo00L00?ooooooo`00ool00002ool0
0`00ooooo`07ool00`00ooooo`0Qool002ooo`800;Soo`07003oooooool00?oo00000_oo00<00?oo
ool01ooo00<00?ooool08Ooo000_ool00`00ooooo`2gool01000ooooo`000_oo00<00?oo00002_oo
00<00?ooool08Ooo000_ool00`00ooooo`2hool00`00ool00002ool00`00ool0000:ool00`00oooo
o`0Qool002ooo`03003ooooo0;Soo`03003oo`0000;oo`03003oo`0000[oo`03003ooooo027oo`00
;ooo00<00?ooool0^?oo00<00?oo00000_oo00<00?oo00002_oo00<00?ooool08Ooo000_ool00`00
ooooo`2hool00`00ool00002ool00`00ool0000:ool00`00ooooo`0Qool002ooo`800;Woo`03003o
o`0000;oo`03003oo`0000[oo`03003ooooo027oo`00;ooo00<00?ooool0^?oo00<00?oo00000_oo
00<00?oo00002_oo00<00?ooool08Ooo000_ool00`00ooooo`2hool00`00ool00002ool00`00ool0
000;ool00`00ooooo`0Pool002ooo`03003ooooo0;Soo`03003oo`0000?oo`8000_oo`03003ooooo
023oo`00;ooo00<00?ooool0^?oo00<00?oo00000ooo0P002ooo00<00?ooool08?oo000Eool40003
ool20004ool20004ool20005ool00`00ooooo`2hool00`00ool00003ool2000;ool00`00ooooo`0P
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Soo`03003oo`0000?oo`03003ooooo00[oo`03003ooooo023oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?oo
ool00_oo00<00?ooool02_oo00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`02ool00`00oooo
o`0:ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo
023oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^Ooo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool08?oo000Gool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`02ool00`00ooooo`0:ool00`00oooo
o`0Pool002ooo`03003ooooo0;Woo`03003ooooo00ooo`03003ooooo023oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo023oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Fool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<_oo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Eool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo
000Fool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`005_oo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0O
ool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Eool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000F
ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01ko
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0cOoo00<00?ooool07_oo000Dool50002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2003>ool00`00ooooo`0Nool001Coo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001Goo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`005_oo0P000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Gool00`00
ooooo`02ool20004ool20004ool2003fool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03
003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Iooo001^ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006go
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
06goo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00KOoo002Bool00`00ooooo`0Jool0
1000ooooo`00KOoo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001^ool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006ko
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo
001^ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?oo
ool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.37418, -491.812, \
0.00148224, 31.6848}}],

Cell[BoxData[
    \(0.008694545075246167`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.1411 2.22814 0.0140704 0.000322346 [
[.68482 -0.0125 -14 -9.8125 ]
[.68482 -0.0125 14 0 ]
[-0.0125 .01407 -6 -4.5 ]
[-0.0125 .01407 0 4.5 ]
[-0.0125 .09466 -18 -4.5 ]
[-0.0125 .09466 0 4.5 ]
[-0.0125 .17524 -18 -4.5 ]
[-0.0125 .17524 0 4.5 ]
[-0.0125 .25583 -18 -4.5 ]
[-0.0125 .25583 0 4.5 ]
[-0.0125 .33642 -24 -4.5 ]
[-0.0125 .33642 0 4.5 ]
[-0.0125 .417 -24 -4.5 ]
[-0.0125 .417 0 4.5 ]
[-0.0125 .49759 -24 -4.5 ]
[-0.0125 .49759 0 4.5 ]
[-0.0125 .57818 -24 -4.5 ]
[-0.0125 .57818 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.68482 0 m
.68482 .00625 L
s
gsave
.68482 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.7988 0 m
.7988 .00375 L
s
.90075 0 m
.90075 .00375 L
s
.99298 0 m
.99298 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01407 m
.00625 .01407 L
s
[(0)] -0.0125 .01407 1 0 Mshowa
0 .09466 m
.00625 .09466 L
s
[(250)] -0.0125 .09466 1 0 Mshowa
0 .17524 m
.00625 .17524 L
s
[(500)] -0.0125 .17524 1 0 Mshowa
0 .25583 m
.00625 .25583 L
s
[(750)] -0.0125 .25583 1 0 Mshowa
0 .33642 m
.00625 .33642 L
s
[(1000)] -0.0125 .33642 1 0 Mshowa
0 .417 m
.00625 .417 L
s
[(1250)] -0.0125 .417 1 0 Mshowa
0 .49759 m
.00625 .49759 L
s
[(1500)] -0.0125 .49759 1 0 Mshowa
0 .57818 m
.00625 .57818 L
s
[(1750)] -0.0125 .57818 1 0 Mshowa
.125 Mabswid
0 .03019 m
.00375 .03019 L
s
0 .04631 m
.00375 .04631 L
s
0 .06242 m
.00375 .06242 L
s
0 .07854 m
.00375 .07854 L
s
0 .11077 m
.00375 .11077 L
s
0 .12689 m
.00375 .12689 L
s
0 .14301 m
.00375 .14301 L
s
0 .15913 m
.00375 .15913 L
s
0 .19136 m
.00375 .19136 L
s
0 .20748 m
.00375 .20748 L
s
0 .2236 m
.00375 .2236 L
s
0 .23971 m
.00375 .23971 L
s
0 .27195 m
.00375 .27195 L
s
0 .28806 m
.00375 .28806 L
s
0 .30418 m
.00375 .30418 L
s
0 .3203 m
.00375 .3203 L
s
0 .35253 m
.00375 .35253 L
s
0 .36865 m
.00375 .36865 L
s
0 .38477 m
.00375 .38477 L
s
0 .40089 m
.00375 .40089 L
s
0 .43312 m
.00375 .43312 L
s
0 .44924 m
.00375 .44924 L
s
0 .46535 m
.00375 .46535 L
s
0 .48147 m
.00375 .48147 L
s
0 .51371 m
.00375 .51371 L
s
0 .52982 m
.00375 .52982 L
s
0 .54594 m
.00375 .54594 L
s
0 .56206 m
.00375 .56206 L
s
0 .59429 m
.00375 .59429 L
s
0 .61041 m
.00375 .61041 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01568 m
.02871 .01729 L
.03363 .01633 L
.03858 .01568 L
.04356 .016 L
.04856 .01568 L
.05359 .01762 L
.05864 .01633 L
.06372 .01472 L
.06883 .01504 L
.07396 .01536 L
.07912 .01504 L
.08431 .01536 L
.08953 .016 L
.09477 .01633 L
.10004 .016 L
.10535 .01568 L
.11068 .01504 L
.11604 .01665 L
.12143 .01536 L
.12685 .016 L
.1323 .01568 L
.13778 .016 L
.1433 .01568 L
.14884 .01504 L
.15442 .01504 L
.16003 .01568 L
.16567 .016 L
.17135 .01697 L
.17706 .016 L
.1828 .01923 L
.18858 .01633 L
.19439 .016 L
.20024 .016 L
.20612 .016 L
.21204 .01665 L
.21799 .01568 L
.22398 .016 L
.23001 .01665 L
.23608 .01504 L
.24219 .01536 L
.24833 .01665 L
.25451 .016 L
.26074 .01762 L
.267 .01633 L
.2733 .01633 L
.27965 .01536 L
.28604 .01665 L
.29246 .01762 L
.29894 .01665 L
Mistroke
.30545 .01826 L
.31201 .01536 L
.31862 .01891 L
.32527 .01504 L
.33197 .01955 L
.33871 .01536 L
.3455 .01633 L
.35234 .01633 L
.35923 .01665 L
.36616 .01697 L
.37315 .01762 L
.38019 .01826 L
.38728 .01568 L
.39442 .01665 L
.40161 .01697 L
.40886 .01762 L
.41617 .016 L
.42352 .01794 L
.43094 .01504 L
.43841 .016 L
.44594 .01536 L
.45353 .01762 L
.46118 .01633 L
.46889 .01794 L
.47666 .02213 L
.4845 .02084 L
.4924 .01536 L
.50036 .01536 L
.50839 .0231 L
.51649 .016 L
.52466 .01697 L
.53289 .02245 L
.5412 .01923 L
.54958 .01923 L
.55803 .01729 L
.56655 .01729 L
.57516 .02116 L
.58383 .02019 L
.59259 .02148 L
.60143 .01729 L
.61035 .01987 L
.61935 .02213 L
.62844 .01891 L
.63761 .01762 L
.64687 .016 L
.65622 .01891 L
.66566 .02987 L
.67519 .02954 L
.68482 .01955 L
.69455 .02181 L
Mistroke
.70437 .01568 L
.7143 .02213 L
.72432 .02567 L
.73446 .02277 L
.7447 .02567 L
.75504 .02052 L
.76551 .01891 L
.77608 .02084 L
.78677 .01568 L
.79759 .0231 L
.80852 .01762 L
.81958 .03825 L
.83077 .05533 L
.84209 .01729 L
.85354 .04888 L
.86513 .04437 L
.87686 .04663 L
.88873 .04083 L
.90075 .02374 L
.91292 .04727 L
.92525 .0737 L
.93774 .03083 L
.95038 .08499 L
.9632 .13334 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00^_oo0P001?oo00<00?ooool00ooo0P000ooo1000DOoo002iool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo053oo`00^Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1@ool00;Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0D?oo002iool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo053oo`00^Ooo00@00?ooool000Soo`04003o
oooo0002ool3001Bool00;[oo`8000[oo`8000Goo`03003ooooo053oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0Sooo00<00?ooool05Ooo00<00?ooool04ooo00<0
0?ooool04?oo00<00?ooool06?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000ooo00<00?ooool00`000_oo1`0000Goo`0000000?oo00/00003ool00?oo00;o
o`@00003ool0000000;oo`8000;oo`03003ooooo00;oo`03003ooooo00Coo`04003ooooo0002ool0
0`00ooooo`07ool00`00ooooo`03ool00`00ooooo`050008ool30003ool00`00ooooo`0Hool2000;
ool00`00ooooo`0=ool20016ool002[oo`04003ooooo0004ool00`00ooooo`03ool20003ool20007
ool01@00oooooooo00002ooo00<00?oo00000P001?oo00<00?ooool00P000_oo0P0000?oo`000000
0P0000?oo`000000100000Coo`00003oo`800003ool0000000L00003ool0000000<00003ool00000
00Goo`D00003ool0000000?oo`04003oo`00ool200000ooo0000000600000ooo00000002ool40002
ool40002ool20005ool01P00ooooo`00ool000Woo`D000;oo`800003ool0000000Koo`03003ooooo
03Soo`00:_oo00@00?ooool000Coo`03003ooooo06;oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Koo`03003ooooo008000Coo`8000Soo`06003oooooool00?oo0P000ooo00<00?ooool0
0`000_oo00<00?ooool01ooo00<00?oo00001_oo00<00?ooool02_oo00<00?ooool0:ooo000Zool0
1000ooooo`001?oo0P00S?oo0`002?oo0P000ooo0P003Ooo00<00?ooool00ooo0P002_oo0P00;Ooo
000[ool20005ool00`00ooooo`2Zool00`00ooooo`02ool00`00ool0000:ool00`00ool00006ool0
0`00ooooo`0Sool003;oo`03003ooooo0:_oo`05003oooooool00002ool00`00ooooo`06ool01000
ooooo`001_oo00<00?ooool08ooo000bool00`00ooooo`2/ool01000ooooo`000_oo00<00?ooool0
1?oo0P001?oo00<00?ooool00_oo0P009Ooo000bool2002]ool01000ooooo`000ooo1P001_oo00<0
0?ooool00_oo00<00?oo00009?oo000bool00`00ooooo`2]ool2000@ool00`00ooooo`02ool00`00
ool0000Tool003;oo`03003ooooo0:koo`03003ooooo00ooo`04003ooooo0002ool00`00ooooo`0R
ool003;oo`800<7oo`04003ooooo0002ool00`00ooooo`0Rool003;oo`03003ooooo0<7oo`03003o
o`0000;oo`03003ooooo02;oo`00<_oo00<00?ooool0`Ooo0P000ooo00<00?ooool08_oo000bool0
0`00ooooo`32ool00`00ooooo`02ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00
7_oo10000_oo0`001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Nool00`00ooooo`06
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Oool00`00
ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08?oo000Pool01000
oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`008Ooo00@00?oo
ool000Goo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001koo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Oool20003
ool40003ool20005ool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo
01koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Qool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo01koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Nool001koo`@000?oo`8000Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`80
0<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001oo
o`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`007ooo00<00?oo
ool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`008?oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`008?oo
00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool0027oo`04
003ooooo0005ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Nool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000Coo`800<coo`03003ooooo01goo`007_oo10000_oo
10000ooo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01go
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo
01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0booo00<00?ooool07Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?oo
ool07?oo000Hool40002ool40002ool30004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool0
01[oo`05003oooooool00008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool07?oo000Jool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool0
0_oo0P00cOoo00<00?ooool07?oo000Jool00`00ooooo`03ool01000oooooooo0`000ooo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`<000?oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Jool00`00ooooo`02
ool20003ool40003ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<goo`03003ooooo01coo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<0
0?ooool07?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00D0
0?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
7?oo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<goo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000Hool40003ool00`00ooooo`02
ool30004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[o
o`03003ooooo00?oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00
ooooo`0Kool001[oo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool06ooo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`04003oooooool40002ool4
0003ool20005ool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo
00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo
09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000oooo
o`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053o
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo
001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?oo
ool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.41302, -225.188, \
0.00210463, 14.5478}}],

Cell[BoxData[
    \(0.011557104758299911`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.68337 1.59342 0.0139653 0.000374907 [
[.49652 -0.0125 -14 -9.8125 ]
[.49652 -0.0125 14 0 ]
[.77711 -0.0125 -17 -9.8125 ]
[.77711 -0.0125 17 0 ]
[.97619 -0.0125 -14 -9.8125 ]
[.97619 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .10769 -18 -4.5 ]
[-0.0125 .10769 0 4.5 ]
[-0.0125 .20142 -18 -4.5 ]
[-0.0125 .20142 0 4.5 ]
[-0.0125 .29515 -18 -4.5 ]
[-0.0125 .29515 0 4.5 ]
[-0.0125 .38887 -24 -4.5 ]
[-0.0125 .38887 0 4.5 ]
[-0.0125 .4826 -24 -4.5 ]
[-0.0125 .4826 0 4.5 ]
[-0.0125 .57633 -24 -4.5 ]
[-0.0125 .57633 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.49652 0 m
.49652 .00625 L
s
gsave
.49652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77711 0 m
.77711 .00625 L
s
gsave
.77711 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.57803 0 m
.57803 .00375 L
s
.65094 0 m
.65094 .00375 L
s
.7169 0 m
.7169 .00375 L
s
.82177 0 m
.82177 .00375 L
s
.86373 0 m
.86373 .00375 L
s
.90328 0 m
.90328 .00375 L
s
.94069 0 m
.94069 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .10769 m
.00625 .10769 L
s
[(250)] -0.0125 .10769 1 0 Mshowa
0 .20142 m
.00625 .20142 L
s
[(500)] -0.0125 .20142 1 0 Mshowa
0 .29515 m
.00625 .29515 L
s
[(750)] -0.0125 .29515 1 0 Mshowa
0 .38887 m
.00625 .38887 L
s
[(1000)] -0.0125 .38887 1 0 Mshowa
0 .4826 m
.00625 .4826 L
s
[(1250)] -0.0125 .4826 1 0 Mshowa
0 .57633 m
.00625 .57633 L
s
[(1500)] -0.0125 .57633 1 0 Mshowa
.125 Mabswid
0 .03271 m
.00375 .03271 L
s
0 .05146 m
.00375 .05146 L
s
0 .0702 m
.00375 .0702 L
s
0 .08895 m
.00375 .08895 L
s
0 .12644 m
.00375 .12644 L
s
0 .14518 m
.00375 .14518 L
s
0 .16393 m
.00375 .16393 L
s
0 .18267 m
.00375 .18267 L
s
0 .22016 m
.00375 .22016 L
s
0 .23891 m
.00375 .23891 L
s
0 .25765 m
.00375 .25765 L
s
0 .2764 m
.00375 .2764 L
s
0 .31389 m
.00375 .31389 L
s
0 .33264 m
.00375 .33264 L
s
0 .35138 m
.00375 .35138 L
s
0 .37013 m
.00375 .37013 L
s
0 .40762 m
.00375 .40762 L
s
0 .42636 m
.00375 .42636 L
s
0 .44511 m
.00375 .44511 L
s
0 .46385 m
.00375 .46385 L
s
0 .50134 m
.00375 .50134 L
s
0 .52009 m
.00375 .52009 L
s
0 .53883 m
.00375 .53883 L
s
0 .55758 m
.00375 .55758 L
s
0 .59507 m
.00375 .59507 L
s
0 .61382 m
.00375 .61382 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01509 m
.02731 .01472 L
.03084 .01509 L
.03437 .01509 L
.03793 .01509 L
.04151 .01584 L
.0451 .01509 L
.04872 .01621 L
.05235 .01472 L
.056 .01472 L
.05967 .01546 L
.06336 .01546 L
.06707 .01509 L
.07081 .01546 L
.07456 .01659 L
.07833 .01509 L
.08212 .01509 L
.08593 .01472 L
.08977 .01546 L
.09362 .01546 L
.0975 .01472 L
.1014 .01734 L
.10532 .01659 L
.10926 .01546 L
.11323 .01584 L
.11721 .01509 L
.12123 .01546 L
.12526 .01584 L
.12932 .01584 L
.1334 .01509 L
.13751 .01509 L
.14164 .01509 L
.1458 .01584 L
.14998 .01509 L
.15419 .01584 L
.15842 .01659 L
.16268 .01509 L
.16696 .01584 L
.17127 .01546 L
.17561 .01472 L
.17998 .01546 L
.18437 .01546 L
.18879 .01509 L
.19324 .01472 L
.19772 .01546 L
.20223 .01659 L
.20677 .01546 L
.21134 .01546 L
.21593 .01509 L
.22056 .01509 L
Mistroke
.22522 .01509 L
.22992 .01509 L
.23464 .01472 L
.2394 .01509 L
.24418 .01621 L
.24901 .01546 L
.25386 .01509 L
.25875 .01621 L
.26368 .01509 L
.26864 .01509 L
.27364 .01509 L
.27867 .01584 L
.28374 .01584 L
.28885 .01584 L
.29399 .01546 L
.29917 .01509 L
.3044 .01584 L
.30966 .01509 L
.31496 .01584 L
.32031 .01621 L
.32569 .01696 L
.33112 .01584 L
.33659 .01472 L
.3421 .01509 L
.34766 .01584 L
.35327 .01996 L
.35891 .01734 L
.36461 .01546 L
.37035 .01472 L
.37614 .01809 L
.38198 .01621 L
.38787 .01621 L
.39381 .01584 L
.39981 .01546 L
.40585 .01696 L
.41195 .01584 L
.4181 .01509 L
.4243 .01472 L
.43057 .01696 L
.43689 .01696 L
.44326 .01546 L
.4497 .01621 L
.4562 .01546 L
.46276 .01696 L
.46938 .01659 L
.47607 .01584 L
.48282 .01659 L
.48964 .01696 L
.49652 .01734 L
.50348 .01509 L
Mistroke
.5105 .01696 L
.5176 .01584 L
.52477 .01734 L
.53202 .01584 L
.53934 .01809 L
.54674 .01734 L
.55422 .01584 L
.56179 .01584 L
.56943 .01734 L
.57717 .01584 L
.58499 .01621 L
.59289 .01884 L
.60089 .01959 L
.60899 .01846 L
.61718 .02371 L
.62547 .01921 L
.63385 .01621 L
.64234 .01846 L
.65094 .02109 L
.65965 .02334 L
.66846 .01921 L
.67739 .01959 L
.68644 .01734 L
.6956 .01921 L
.70489 .01734 L
.71431 .02559 L
.72385 .01621 L
.73353 .01621 L
.74335 .01771 L
.7533 .02071 L
.76341 .03533 L
.77366 .01996 L
.78407 .02409 L
.79463 .05033 L
.80536 .02596 L
.81626 .03271 L
.82733 .05221 L
.83858 .02559 L
.85002 .02671 L
.86165 .02184 L
.87348 .01921 L
.88552 .02746 L
.89777 .08257 L
.91023 .01734 L
.92293 .10919 L
.93587 .0792 L
.94905 .03683 L
.96249 .05296 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo0P001?oo00<00?ooool00ooo0P000ooo10009?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo002<ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0I
ool008coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01Soo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Rool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Ooo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Rool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Dool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Koo`00S?oo00@00?ooool000Soo`04003ooooo0002ool3000Tool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01;oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001Soo`00SOoo0P002_oo0P001Ooo00<00?ooool08ooo0P002_oo0P001Ooo
00@00?ooooooo`@001;oo`8000[oo`8000Coo`8001Woo`00oooo8Ooo003ooolQool002goomH001go
o`009ooo0P001?oo00<00?ooool0Iooo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool08?oo000Vool01000ooooo`000ooo00<00?ooool0l?oo000Vool0
1000ooooo`000ooo0`000_oo2`0000?oo`0000000`000_oo2P0000?oo`0000001P0000?oo`000000
600000?oo`0000000P000ooo0P0000?oo`000000100000?oo`0000000P000_oo1@000_oo0P001?oo
0P0000Coo`00003oo`8000?oo`<000;oo`<000Woo`03003ooooo017oo`<005Goo`009_oo00@00?oo
ool000?oo`03003ooooo00goo`03003ooooo00?oo`8000[oo`03003ooooo00Koo`03003ooooo01So
o`03003ooooo00;oo`<000;oo`03003ooooo00Coo`03003ooooo00;oo`8000Goo`8000;oo`@000;o
o`04003ooooo0002ool30003ool20003ool50002ool200000ooo00000004ool:0002ool01000oooo
oooo10000ooo00<00?ooool04_oo0P001_oo00<00?ooool0;_oo000Vool01000ooooo`000ooo00<0
0?ooool0P?oo0P001Ooo10002_oo0P001ooo00@00?ooooooo`<000_oo`8000;oo`<000;oo`03003o
oooo00?oo`03003ooooo02koo`009_oo00@00?ooool000?oo`03003ooooo09ooo`03003oo`0000;o
o`03003ooooo00;oo`03003ooooo00Coo`04003oo`000006ool00`00ooooo`02ool00`00ooooo`0^
ool002Ooo`8000Coo`800:3oo`03003oo`0000?oo`04003oooooool30003ool00`00ooooo`08ool0
0`00ooooo`02ool00`00ooooo`0^ool002goo`03003ooooo0:3oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`002_oo00L00?ooooooo`00ool00007ool00`00ooooo`0Uool002goo`03003o
oooo0:Koo`03003oo`0000?oo`04003ooooo000;ool01P00ooooo`00ool000Ooo`8002Koo`00;Ooo
00<00?ooool0Y_oo0P001Ooo0P003?oo00H00?ooool00?oo0006ool00`00ool0000Vool002goo`80
0:Soo`03003ooooo00Coo`03003ooooo00[oo`06003ooooo003oo`001_oo00@00?ooool002Goo`00
;Ooo00<00?ooool0^ooo00H00?ooool00?oo0006ool01000ooooo`009Ooo000]ool00`00ooooo`2l
ool01@00ool00?oo00001Ooo00D00?ooooooo`0002Goo`00;Ooo00<00?ooool0_?oo00<00?oo0000
0_oo00<00?ooool00_oo00D00?ooooooo`0002Goo`00;Ooo0P00_Ooo0P000ooo00<00?ooool00_oo
00D00?ooooooo`0002Goo`00;Ooo00<00?ooool0_?oo0P000ooo00D00?ooooooo`0000Coo`03003o
oooo02?oo`00;Ooo00<00?ooool0_Ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`03003ooooo
02?oo`00;Ooo00<00?ooool0_Ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`03003ooooo02?o
o`00;Ooo0P00`_oo00@00?ooool000Goo`03003ooooo02?oo`00;Ooo00<00?ooool0`_oo00<00?oo
00001Ooo00<00?ooool08ooo000Jool40002ool30004ool20004ool00`00ooooo`32ool20006ool0
0`00ooooo`0Sool001[oo`03003ooooo00Koo`04003ooooo0002ool01@00oooooooo0000a?oo0P00
1_oo00<00?ooool08ooo000Kool00`00ooooo`05ool01000ooooo`000_oo00@00?ooooooo`<00<;o
o`03003ooooo00Goo`03003ooooo02?oo`007?oo00@00?ooooooo`<000?oo`04003ooooo0003ool0
0`00ooooo`3:ool00`00ooooo`0Sool001goo`04003ooooo0005ool01000ooooo`000ooo00<00?oo
ool0b_oo00<00?ooool08ooo000Jool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?o
o`03003ooooo0<[oo`03003ooooo02?oo`006ooo0P000ooo10000ooo0P001?oo0P00booo00<00?oo
ool08ooo000]ool00`00ooooo`3:ool00`00ooooo`0Sool002goo`03003ooooo0<[oo`03003ooooo
02?oo`00;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool2003<ool00`00ooooo`0Rool002go
o`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<00?ooool0booo00<00?ooool08_oo000]ool0
0`00ooooo`3;ool00`00ooooo`0Rool002goo`800<coo`03003ooooo02;oo`00;Ooo00<00?ooool0
booo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002goo`03003ooooo0<_o
o`03003ooooo02;oo`00;Ooo0P00c?oo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00oooo
o`0Rool001[oo`<000Coo`8000Coo`8000Coo`03003ooooo0<_oo`03003ooooo02;oo`007Ooo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo0000cOoo00<00?ooool08_oo000Mool01000
ooooo`000_oo00@00?ooool000;oo`04003oooooool3003;ool00`00ooooo`0Rool001[oo`<000?o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0booo00<00?ooool08_oo000Jool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<_oo`03003ooooo02;oo`00
6_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3;ool00`00oooo
o`0Rool001[oo`@000?oo`8000Coo`8000Coo`800<coo`03003ooooo02;oo`00;Ooo00<00?ooool0
booo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002goo`03003ooooo0<_o
o`03003ooooo02;oo`00;Ooo0P00c?oo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00oooo
o`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<00?ooool0booo00<00?ooool0
8_oo000]ool2003<ool00`00ooooo`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo
00<00?ooool0booo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002goo`80
0<coo`03003ooooo02;oo`00;Ooo00<00?ooool0booo00<00?ooool08_oo000Kool00`00ooooo`02
ool30004ool20004ool00`00ooooo`3;ool00`00ooooo`0Rool001_oo`03003ooooo00Goo`04003o
oooo0002ool01@00oooooooo0000cOoo00<00?ooool08_oo000Lool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooooooo`<00<_oo`03003ooooo02;oo`007?oo00@00?ooooooo`<000?oo`04003o
oooo0003ool00`00ooooo`3;ool00`00ooooo`0Rool001goo`04003ooooo0005ool01000ooooo`00
0ooo00<00?ooool0booo00<00?ooool08_oo000Jool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`03003ooooo0<_oo`03003ooooo02;oo`006_oo10000_oo10000ooo0P001?oo0P00
c?oo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002goo`03003ooooo0<_o
o`03003ooooo02;oo`00;Ooo00<00?ooool0booo00<00?ooool08_oo000]ool2003=ool00`00oooo
o`0Qool002goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool0
8Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`800<goo`03003ooooo027oo`00;Ooo
00<00?ooool0c?oo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`03
003ooooo0<coo`03003ooooo027oo`00;Ooo0P00cOoo00<00?ooool08Ooo000]ool00`00ooooo`3<
ool00`00ooooo`0Qool001Coo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo0<coo`03003o
oooo027oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`000<koo`03003ooooo027oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooooooo`<00<coo`03003ooooo027oo`005_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<koo`03003ooooo027oo`005_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<koo`03003o
oooo027oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0c?oo00<00?ooool08Ooo000Fool00`00ooooo`02ool20004ool20004ool20004ool2003=
ool00`00ooooo`0Qool002goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo
00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`800<goo`03003ooooo
027oo`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Q
ool002goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo0P00cOoo00<00?ooool08Ooo000]ool0
0`00ooooo`3<ool00`00ooooo`0Qool002goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<0
0?ooool0c?oo00<00?ooool08Ooo000]ool2003=ool00`00ooooo`0Qool002goo`03003ooooo0<co
o`03003ooooo027oo`005?oo10000_oo10000_oo0`001?oo0P001?oo00<00?ooool0c?oo00<00?oo
ool08Ooo000Fool01@00oooooooo00002?oo00@00?ooool000;oo`05003oooooool0003>ool00`00
ooooo`0Qool001Koo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooooooo
0`00c?oo00<00?ooool08Ooo000Fool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool0
00?oo`03003ooooo0<coo`03003ooooo027oo`005_oo00<00?ooool01?oo00@00?ooool000Goo`04
003ooooo0003ool00`00ooooo`3<ool00`00ooooo`0Qool001Coo`<000?oo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000ooo00<00?ooool0c?oo00<00?ooool08Ooo000Fool00`00oooo
o`02ool20003ool40003ool20004ool2003=ool00`00ooooo`0Qool002goo`03003ooooo0<coo`03
003ooooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]ool00`00ooooo`3=ool00`00
ooooo`0Pool002goo`800<koo`03003ooooo023oo`00;Ooo00<00?ooool0cOoo00<00?ooool08?oo
000]ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00
;Ooo0P00c_oo00<00?ooool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`03003o
oooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0cOoo00<00?ooool08?oo000]ool2003>ool0
0`00ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`005?oo10000_oo0`001?oo0P00
1?oo0P001?oo00<00?ooool0cOoo00<00?ooool08?oo000Fool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool0003?ool00`00ooooo`0Pool001Koo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`<00<goo`03003ooooo023oo`005_oo
00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0cOoo00<00?oo
ool08?oo000Fool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`3=ool00`00ooooo`0Pool001Coo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0cOoo00<00?ooool08?oo000Fool01000oooooooo10000ooo0P001?oo0P00
1?oo0P00c_oo00<00?ooool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`03003o
oooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0l?oo000]ool2003aool002goo`03003ooooo
0?3oo`00oooo8Ooo003ooolQool00?ooob7oo`00Nooo0`00X_oo001nool00`00ooooo`2Oool006Wo
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06_oo`00J_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0077oo`00J_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001aool006[oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001aool006Woo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool0077oo`00S_oo00<00?ooool06_oo00@00?ooool0077oo`00
LOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00L_oo003ooolQool00?ooob7o
o`00oooo8Ooo001Yool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005[oo`00J_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Gool006[oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0Eooo001Zool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Jool006Woo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0F_oo001n
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0F_oo001mool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Iool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8006Coo`00JOoo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Uool006Woo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Goo`00JOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Goo`00J_oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0IOoo
0022ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1_ool008;oo`03003ooooo00ooo`03
003ooooo01Koo`80077oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44625, -193.337, \
0.00294299, 12.5082}}],

Cell[BoxData[
    \(0.016119109541520325`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.41051 1.0392 0.0144861 0.000229029 [
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.5151 -0.0125 -17 -9.8125 ]
[.5151 -0.0125 17 0 ]
[.64494 -0.0125 -14 -9.8125 ]
[.64494 -0.0125 14 0 ]
[.82793 -0.0125 -14 -9.8125 ]
[.82793 -0.0125 14 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .129 -18 -4.5 ]
[-0.0125 .129 0 4.5 ]
[-0.0125 .24351 -24 -4.5 ]
[-0.0125 .24351 0 4.5 ]
[-0.0125 .35803 -24 -4.5 ]
[-0.0125 .35803 0 4.5 ]
[-0.0125 .47254 -24 -4.5 ]
[-0.0125 .47254 0 4.5 ]
[-0.0125 .58706 -24 -4.5 ]
[-0.0125 .58706 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5151 0 m
.5151 .00625 L
s
gsave
.5151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64494 0 m
.64494 .00625 L
s
gsave
.64494 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82793 0 m
.82793 .00625 L
s
gsave
.82793 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.38526 0 m
.38526 .00375 L
s
.43281 0 m
.43281 .00375 L
s
.47583 0 m
.47583 .00375 L
s
.54423 0 m
.54423 .00375 L
s
.57159 0 m
.57159 .00375 L
s
.59738 0 m
.59738 .00375 L
s
.62179 0 m
.62179 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .129 m
.00625 .129 L
s
[(500)] -0.0125 .129 1 0 Mshowa
0 .24351 m
.00625 .24351 L
s
[(1000)] -0.0125 .24351 1 0 Mshowa
0 .35803 m
.00625 .35803 L
s
[(1500)] -0.0125 .35803 1 0 Mshowa
0 .47254 m
.00625 .47254 L
s
[(2000)] -0.0125 .47254 1 0 Mshowa
0 .58706 m
.00625 .58706 L
s
[(2500)] -0.0125 .58706 1 0 Mshowa
.125 Mabswid
0 .03739 m
.00375 .03739 L
s
0 .06029 m
.00375 .06029 L
s
0 .08319 m
.00375 .08319 L
s
0 .1061 m
.00375 .1061 L
s
0 .1519 m
.00375 .1519 L
s
0 .17481 m
.00375 .17481 L
s
0 .19771 m
.00375 .19771 L
s
0 .22061 m
.00375 .22061 L
s
0 .26642 m
.00375 .26642 L
s
0 .28932 m
.00375 .28932 L
s
0 .31222 m
.00375 .31222 L
s
0 .33513 m
.00375 .33513 L
s
0 .38093 m
.00375 .38093 L
s
0 .40383 m
.00375 .40383 L
s
0 .42674 m
.00375 .42674 L
s
0 .44964 m
.00375 .44964 L
s
0 .49545 m
.00375 .49545 L
s
0 .51835 m
.00375 .51835 L
s
0 .54125 m
.00375 .54125 L
s
0 .56415 m
.00375 .56415 L
s
0 .60996 m
.00375 .60996 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01517 m
.02609 .01494 L
.02839 .01494 L
.0307 .01494 L
.03302 .01494 L
.03535 .01494 L
.0377 .01494 L
.04005 .01494 L
.04242 .0154 L
.0448 .01494 L
.0472 .01494 L
.04961 .01494 L
.05203 .01517 L
.05446 .01494 L
.05691 .01494 L
.05936 .01494 L
.06184 .01517 L
.06432 .01494 L
.06682 .01517 L
.06934 .01494 L
.07187 .01494 L
.07441 .01563 L
.07697 .01472 L
.07954 .01494 L
.08213 .01517 L
.08473 .01494 L
.08734 .01494 L
.08997 .01494 L
.09262 .01494 L
.09528 .01517 L
.09796 .01494 L
.10066 .01494 L
.10337 .01517 L
.10609 .01517 L
.10884 .0154 L
.1116 .01494 L
.11438 .01472 L
.11717 .01494 L
.11998 .01517 L
.12281 .01517 L
.12566 .01517 L
.12853 .01563 L
.13141 .01517 L
.13431 .01517 L
.13723 .01517 L
.14017 .01494 L
.14313 .01517 L
.14611 .0154 L
.14911 .0154 L
.15213 .01494 L
Mistroke
.15517 .01472 L
.15823 .01517 L
.16131 .01517 L
.16441 .01494 L
.16753 .01494 L
.17068 .01494 L
.17385 .01494 L
.17704 .01494 L
.18025 .01609 L
.18348 .01517 L
.18674 .01494 L
.19002 .01563 L
.19333 .01517 L
.19666 .01517 L
.20002 .01494 L
.2034 .01472 L
.2068 .01517 L
.21024 .01494 L
.21369 .0154 L
.21718 .01517 L
.22069 .01494 L
.22423 .0154 L
.2278 .01494 L
.2314 .0154 L
.23502 .0154 L
.23868 .01494 L
.24236 .0154 L
.24607 .0154 L
.24982 .0154 L
.2536 .01494 L
.2574 .01517 L
.26125 .0154 L
.26512 .01517 L
.26903 .01563 L
.27297 .0154 L
.27695 .0154 L
.28096 .01517 L
.285 .01494 L
.28909 .01494 L
.29321 .01494 L
.29737 .0154 L
.30157 .01678 L
.30581 .01517 L
.31008 .01517 L
.3144 .01494 L
.31876 .01563 L
.32317 .0154 L
.32761 .01494 L
.3321 .01563 L
.33664 .01517 L
Mistroke
.34122 .0154 L
.34585 .01655 L
.35053 .01517 L
.35525 .0154 L
.36003 .0154 L
.36486 .01563 L
.36974 .01517 L
.37467 .01494 L
.37966 .01517 L
.3847 .01517 L
.3898 .01563 L
.39496 .01517 L
.40017 .01517 L
.40545 .0154 L
.41079 .0154 L
.4162 .0154 L
.42167 .01563 L
.42721 .01563 L
.43281 .01563 L
.43849 .01517 L
.44424 .01494 L
.45006 .01563 L
.45596 .0154 L
.46194 .01563 L
.468 .01517 L
.47414 .0154 L
.48037 .01609 L
.48668 .01563 L
.49308 .01586 L
.49957 .01517 L
.50616 .01517 L
.51285 .01517 L
.51963 .01563 L
.52653 .01563 L
.53352 .01563 L
.54063 .01746 L
.54785 .01563 L
.55519 .01517 L
.56265 .01586 L
.57024 .01586 L
.57795 .01609 L
.5858 .01632 L
.59379 .01563 L
.60192 .01609 L
.6102 .01563 L
.61864 .01815 L
.62723 .01701 L
.636 .01586 L
.64494 .01678 L
.65405 .01723 L
Mistroke
.66336 .01701 L
.67286 .01609 L
.68257 .01746 L
.69249 .01563 L
.70263 .01884 L
.71301 .01861 L
.72362 .01746 L
.7345 .01723 L
.74564 .01609 L
.75707 .01609 L
.76879 .01678 L
.78083 .02113 L
.7932 .01769 L
.80591 .01769 L
.81899 .01975 L
.83247 .0193 L
.84635 .02021 L
.86068 .01815 L
.87548 .02525 L
.89078 .01975 L
.90662 .0454 L
.92303 .01952 L
.94007 .05067 L
.95777 .02456 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=?oo001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000cool006koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo0003ool2000dool006koo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo037oo`00K_oo00@00?ooool000Soo`04003ooooo0002ool3000?ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool0017oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003?oo`00Kooo
0P002_oo0P001Ooo00<00?ooool03_oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`8001?oo`8000[oo`8000Coo`8003Coo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0A?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool09?oo00<00?ooool06Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo
00<00?ooool0jooo000Zool01000ooooo`001?oo0P000ooo>`0000?oo`0000001P0000?oo`000000
9P000_oo20000_oo1@000ooo0P001_oo0P000_oo0`002Ooo1@00Booo000Zool01000ooooo`001?oo
00<00?ooool0?Ooo00<00?ooool01_oo00<00?ooool09_oo0P002?oo0P001Ooo0`000_oo1P000_oo
0P000ooo2@001Ooo0P000ooo4@000ooo0`001_oo00<00?ooool09_oo000Zool01000ooooo`001?oo
00<00?ooool0X_oo0`004Ooo0`000_oo00<00?ooool00ooo0P001_oo00<00?ooool07ooo000Zool0
1000ooooo`001?oo00<00?ooool0_?oo00<00?ooool00_oo00<00?oo00001?oo0P008Ooo000[ool2
0005ool00`00ooooo`2lool01@00oooooooo00000_oo00<00?ooool00_oo0P008Ooo000bool2002n
ool00`00ool00004ool01P00ooooo`00ool0027oo`00<_oo00<00?ooool0_Ooo00<00?oo00001?oo
00<00?oo00000_oo00<00?ooool07ooo000bool00`00ooooo`2nool00`00ooooo`04ool20002ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Goo`05003oooooool0000Qool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000Nool30004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool0
027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?oo
ool07_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003o
oooo01koo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00
ooooo`0Nool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool07_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<[oo`03003ooooo01koo`007_oo10000ooo0P001?oo0P001Ooo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
6?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Mool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo
00<00?ooool07Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`04003oooooool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo
00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool07Ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo01goo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2
003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01co
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00
<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000;oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006?oo00<00?ooool01_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo
00<00?ooool06ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool20003
ool40003ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800>coo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<0
0:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Z
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03
003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo0000
0?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00
oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo
00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54616, -318.755, \
0.00451253, 20.4752}}],

Cell[BoxData[
    \(0.035324781084423024`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.80149 2.08027 0.0129616 0.000584512 [
[.64095 -0.0125 -14 -9.8125 ]
[.64095 -0.0125 14 0 ]
[-0.0125 .01296 -6 -4.5 ]
[-0.0125 .01296 0 4.5 ]
[-0.0125 .12986 -18 -4.5 ]
[-0.0125 .12986 0 4.5 ]
[-0.0125 .24677 -18 -4.5 ]
[-0.0125 .24677 0 4.5 ]
[-0.0125 .36367 -18 -4.5 ]
[-0.0125 .36367 0 4.5 ]
[-0.0125 .48057 -18 -4.5 ]
[-0.0125 .48057 0 4.5 ]
[-0.0125 .59747 -24 -4.5 ]
[-0.0125 .59747 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.74736 0 m
.74736 .00375 L
s
.84255 0 m
.84255 .00375 L
s
.92866 0 m
.92866 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01296 m
.00625 .01296 L
s
[(0)] -0.0125 .01296 1 0 Mshowa
0 .12986 m
.00625 .12986 L
s
[(200)] -0.0125 .12986 1 0 Mshowa
0 .24677 m
.00625 .24677 L
s
[(400)] -0.0125 .24677 1 0 Mshowa
0 .36367 m
.00625 .36367 L
s
[(600)] -0.0125 .36367 1 0 Mshowa
0 .48057 m
.00625 .48057 L
s
[(800)] -0.0125 .48057 1 0 Mshowa
0 .59747 m
.00625 .59747 L
s
[(1000)] -0.0125 .59747 1 0 Mshowa
.125 Mabswid
0 .04219 m
.00375 .04219 L
s
0 .07141 m
.00375 .07141 L
s
0 .10064 m
.00375 .10064 L
s
0 .15909 m
.00375 .15909 L
s
0 .18832 m
.00375 .18832 L
s
0 .21754 m
.00375 .21754 L
s
0 .27599 m
.00375 .27599 L
s
0 .30522 m
.00375 .30522 L
s
0 .33444 m
.00375 .33444 L
s
0 .39289 m
.00375 .39289 L
s
0 .42212 m
.00375 .42212 L
s
0 .45135 m
.00375 .45135 L
s
0 .5098 m
.00375 .5098 L
s
0 .53902 m
.00375 .53902 L
s
0 .56825 m
.00375 .56825 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01647 m
.02838 .01472 L
.03298 .0153 L
.0376 .01705 L
.04225 .01705 L
.04692 .0153 L
.05161 .01588 L
.05633 .01472 L
.06107 .01764 L
.06584 .01764 L
.07063 .01472 L
.07545 .01647 L
.08029 .01588 L
.08516 .01588 L
.09006 .01588 L
.09498 .01588 L
.09993 .01705 L
.10491 .0153 L
.10992 .01647 L
.11495 .01588 L
.12001 .01822 L
.1251 .0153 L
.13022 .01588 L
.13537 .0153 L
.14055 .01647 L
.14575 .0153 L
.15099 .01588 L
.15626 .01705 L
.16156 .01588 L
.16689 .0153 L
.17225 .01705 L
.17764 .01939 L
.18307 .01764 L
.18853 .01472 L
.19402 .0153 L
.19955 .0153 L
.20511 .01705 L
.2107 .01822 L
.21633 .01822 L
.22199 .0153 L
.22769 .0153 L
.23343 .01647 L
.2392 .01647 L
.24501 .01764 L
.25086 .01764 L
.25675 .02056 L
.26267 .0153 L
.26863 .01998 L
.27464 .01588 L
.28068 .01822 L
Mistroke
.28676 .02056 L
.29289 .01588 L
.29905 .0153 L
.30526 .01472 L
.31152 .01705 L
.31781 .02056 L
.32415 .01705 L
.33054 .01998 L
.33697 .01822 L
.34344 .0229 L
.34997 .01939 L
.35654 .0153 L
.36316 .01705 L
.36982 .01764 L
.37654 .01764 L
.38331 .01647 L
.39013 .01705 L
.397 .01647 L
.40392 .0153 L
.4109 .01647 L
.41793 .02465 L
.42501 .02056 L
.43216 .01588 L
.43935 .01472 L
.44661 .01472 L
.45393 .02348 L
.4613 .02056 L
.46874 .01822 L
.47623 .02757 L
.4838 .01881 L
.49142 .01939 L
.49911 .01939 L
.50686 .02465 L
.51469 .01881 L
.52258 .01764 L
.53054 .0153 L
.53857 .01647 L
.54667 .01822 L
.55485 .01705 L
.5631 .01588 L
.57142 .01881 L
.57983 .02056 L
.58831 .02641 L
.59687 .03108 L
.60552 .01998 L
.61425 .02056 L
.62306 .03576 L
.63196 .0644 L
.64095 .02465 L
.65003 .01881 L
Mistroke
.65921 .02874 L
.66847 .01998 L
.67783 .02114 L
.68729 .01881 L
.69685 .02933 L
.70652 .01822 L
.71628 .02991 L
.72616 .02991 L
.73614 .08076 L
.74624 .02757 L
.75644 .03517 L
.76677 .04569 L
.77721 .07901 L
.78778 .07083 L
.79847 .07141 L
.80929 .0381 L
.82024 .02757 L
.83133 .06265 L
.84255 .06206 L
.85392 .12869 L
.86543 .05271 L
.87708 .05446 L
.88889 .12285 L
.90086 .11817 L
.91299 .05271 L
.92528 .29703 L
.93774 .03225 L
.95038 .24852 L
.96319 .41686 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/?oo0P001?oo00<00?ooool00ooo0P000ooo1000Fooo002_ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo05[oo`00[ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1Jool00:ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0F_oo002_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05[oo`00[ooo00@00?ooool000Soo`04003o
oooo0002ool3001Lool00;3oo`8000[oo`8000Goo`03003ooooo05[oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0QOoo00<00?ooool05?oo00<00?ooool04Ooo00<0
0?ooool04?oo00<00?ooool09Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P001?oo0P000_oo0`000_oo00<00?oo00000`0000Goo`00ool00?oo00@00004ool0
0000ool20004ool30004ool20006ool200000ooo003oo`02ool40009ool20008ool20004ool5000@
ool20005ool2001eool002[oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`020003ool2
00000ooo003oo`03ool01@00ool00?oo00001?oo00@00?ooool000;oo`@000?oo`@000;oo`H000;o
o`03003oo`00008000Coo`L00004ool00?ooool80002ool01000ooooo`001Ooo00<00?oo00000P00
0_oo10000_oo0`000_oo1@000_oo0`001Ooo0`001Ooo0P000ooo00<00?ooool00P000ooo00<00?oo
ool0EOoo000Zool01000ooooo`001?oo00<00?ooool0A_oo00<00?ooool03?oo0P001ooo00H00?oo
ool00?oo0004ool2000?ool01@00oooooooo00000_oo00<00?ooool00_oo00L00?ooool00?oo003o
o`020002ool01@00ool00?oo0000E_oo000Zool01000ooooo`001?oo00<00?ooool0H_oo00<00?oo
ool05Ooo00@00?ooool000?oo`05003oooooool00003ool00`00ooooo`05ool01000oooooooo1000
0ooo00<00?ooool03Ooo00<00?ooool0??oo000[ool20005ool00`00ooooo`1kool20004ool01@00
oooooooo00004_oo00@00?ooooooo`8000coo`<001Soo`03003ooooo02?oo`00<_oo00<00?ooool0
P_oo00<00?oo00004ooo00L00?ooooooo`00ool0000:ool01@00oooooooo00005ooo00<00?ooool0
8ooo000bool20023ool00`00ool0000Dool00`00ool00003ool00`00ooooo`07ool01@00oooooooo
00005ooo00<00?ooool08ooo000bool00`00ooooo`22ool00`00ool0000Dool00`00ool00004ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`0Sool003;oo`03003ooooo
08;oo`03003oo`0001Coo`03003oo`0000Coo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
00Goo`8000Soo`03003ooooo00?oo`03003ooooo02?oo`00<_oo00<00?ooool0Pooo00<00?ooool0
4ooo00<00?oo00001Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00@00?oo0000
00Koo`03003ooooo00?oo`03003ooooo02?oo`00<_oo00<00?ooool0Pooo00<00?ooool04ooo00<0
0?oo00001Ooo00<00?ooool01?oo00<00?ooool00ooo0`001?oo00@00?ooool000Koo`03003ooooo
00?oo`03003ooooo02?oo`00<_oo00<00?ooool0Pooo00<00?ooool04ooo00<00?oo00001Ooo00<0
0?ooool00ooo00<00?ooool01_oo00<00?ooool00_oo00@00?ooool000Koo`03003ooooo00?oo`03
003ooooo02?oo`00<_oo0P00Vooo00<00?ooool01?oo00@00?ooooooo`<000Soo`03003ooooo00;o
o`04003ooooo0005ool20005ool00`00ooooo`0Sool003;oo`03003ooooo09[oo`03003ooooo00Go
o`<000coo`04003ooooo0004ool00`00ooooo`02ool20005ool00`00ooooo`0Sool003;oo`03003o
oooo09[oo`03003ooooo00Goo`03003ooooo00coo`04003ooooo0004ool00`00ooooo`02ool20004
ool2000Uool003;oo`03003ooooo0;7oo`04003ooooo0004ool00`00ooooo`02ool20004ool2000U
ool003;oo`03003ooooo0;7oo`04003ooooo0004ool00`00ooooo`02ool20004ool00`00ool0000T
ool003;oo`03003ooooo0;7oo`04003ooooo0004ool00`00ooooo`02ool00`00ool00003ool00`00
ool0000Tool003;oo`03003ooooo0;;oo`03003oo`0000Coo`03003ooooo00;oo`03003oo`0000?o
o`03003oo`0002Coo`00<_oo0P00/ooo00<00?oo00001?oo00D00?ooooooo`0000;oo`07003ooooo
ool00?oo00009?oo000bool00`00ooooo`2bool00`00ool00005ool01000ooooo`000_oo00L00?oo
ooooo`00ool0000Tool003;oo`03003ooooo0;;oo`8000Koo`04003ooooo0002ool01`00oooooooo
003oo`0002Coo`00<_oo00<00?ooool0/ooo00<00?ooool01?oo00@00?oo000000;oo`07003ooooo
ool00?oo00009?oo000Nool40003ool20004ool20005ool00`00ooooo`2cool00`00ooooo`04ool2
0004ool01`00oooooooo003oo`0002Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2cool00`00ooooo`0:ool01`00oooooooo003oo`0002Coo`007ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20031ool01`00oooooooo003oo`0002Co
o`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool0
1`00oooooooo003oo`0002Coo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`30ool01`00oooooooo003oo`0002Coo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`?oo00L00?ooooooo`00ool0000Tool001ooo`8000Co
o`8000Coo`8000Goo`03003ooooo0<3oo`07003oooooool00?oo00009?oo000bool00`00ooooo`30
ool01`00oooooooo003oo`0002Coo`00<_oo0P00`Ooo00L00?ooooooo`00ool0000Tool003;oo`03
003ooooo0<3oo`07003oooooool00?oo00009?oo000bool00`00ooooo`30ool01000ooooo`000_oo
00<00?ooool08_oo000bool00`00ooooo`30ool01000ooooo`000_oo00<00?ooool08_oo000bool0
0`00ooooo`31ool00`00ool00002ool00`00ooooo`0Rool003;oo`03003ooooo0<7oo`03003oo`00
00;oo`03003ooooo02;oo`00<_oo0P00`_oo00<00?oo00000_oo00<00?ooool08_oo000bool00`00
ooooo`31ool00`00ool00002ool00`00ooooo`0Rool003;oo`03003ooooo0<7oo`03003oo`0000?o
o`03003ooooo027oo`00<_oo00<00?ooool0`Ooo00<00?oo00000ooo00<00?ooool08Ooo000bool0
0`00ooooo`31ool00`00ool00003ool00`00ooooo`0Qool003;oo`03003ooooo0<7oo`03003oo`00
00?oo`03003ooooo027oo`00<_oo0P00`_oo00<00?oo00000ooo00<00?ooool08Ooo000bool00`00
ooooo`31ool00`00ool00003ool00`00ooooo`0Qool003;oo`03003ooooo0<7oo`03003oo`0000?o
o`03003ooooo027oo`00<_oo00<00?ooool0`Ooo00<00?oo00000ooo00<00?ooool08Ooo000bool0
0`00ooooo`31ool00`00ool00003ool00`00ooooo`0Qool0023oo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<7oo`03003oo`0000?oo`03003ooooo027oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ool00003ool00`00ooooo`0Q
ool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?oo00000ooo00<0
0?ooool08Ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`31ool20004ool00`00ooooo`0Qool001koo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`_oo00<00?ooool00_oo00<00?ooool08Ooo000Oool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo00;oo`03003ooooo027oo`008?oo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool00_oo00<00?ooool08Ooo
000bool00`00ooooo`32ool00`00ooooo`02ool00`00ooooo`0Qool003;oo`800<?oo`03003ooooo
00;oo`03003ooooo027oo`00<_oo00<00?ooool0`_oo00<00?ooool00ooo00<00?ooool08?oo000b
ool00`00ooooo`32ool00`00ooooo`03ool00`00ooooo`0Pool003;oo`03003ooooo0<;oo`03003o
oooo00?oo`03003ooooo023oo`00<_oo00<00?ooool0`_oo00<00?ooool00ooo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Oool20004ool20004ool20005ool0
0`00ooooo`39ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00b_oo00<00?ooool07ooo000Nool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Oool30003ool2
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00
booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001oo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00oooo
o`0Mool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Kool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=
ool00`00ooooo`0Kool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0>_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo
00<00?ooool0V?oo001`ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
001Iool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005Woo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005_oo`00UOoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Iool007Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0
077oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
05koo`00LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`00G_oo001`ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool005koo`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001aool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo
0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0073oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool0
0`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Nool0073oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Nool0077oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000
ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05koo`00ROoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0J?oo0029
ool00`00ooooo`0?ool00`00ooooo`0Fool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.42129, -122.29, \
0.00225424, 8.02279}}],

Cell[BoxData[
    \(0.011088554551612052`\)], "Print"],

Cell[BoxData[
    \(0.024365862068965516`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.79072 1.64016 0.0134574 0.00062885 [
[.51039 -0.0125 -14 -9.8125 ]
[.51039 -0.0125 14 0 ]
[.79921 -0.0125 -17 -9.8125 ]
[.79921 -0.0125 17 0 ]
[-0.0125 .01346 -6 -4.5 ]
[-0.0125 .01346 0 4.5 ]
[-0.0125 .13923 -18 -4.5 ]
[-0.0125 .13923 0 4.5 ]
[-0.0125 .265 -18 -4.5 ]
[-0.0125 .265 0 4.5 ]
[-0.0125 .39077 -18 -4.5 ]
[-0.0125 .39077 0 4.5 ]
[-0.0125 .51654 -18 -4.5 ]
[-0.0125 .51654 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.51039 0 m
.51039 .00625 L
s
gsave
.51039 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79921 0 m
.79921 .00625 L
s
gsave
.79921 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.59429 0 m
.59429 .00375 L
s
.66934 0 m
.66934 .00375 L
s
.73723 0 m
.73723 .00375 L
s
.84518 0 m
.84518 .00375 L
s
.88836 0 m
.88836 .00375 L
s
.92908 0 m
.92908 .00375 L
s
.96759 0 m
.96759 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01346 m
.00625 .01346 L
s
[(0)] -0.0125 .01346 1 0 Mshowa
0 .13923 m
.00625 .13923 L
s
[(200)] -0.0125 .13923 1 0 Mshowa
0 .265 m
.00625 .265 L
s
[(400)] -0.0125 .265 1 0 Mshowa
0 .39077 m
.00625 .39077 L
s
[(600)] -0.0125 .39077 1 0 Mshowa
0 .51654 m
.00625 .51654 L
s
[(800)] -0.0125 .51654 1 0 Mshowa
.125 Mabswid
0 .0449 m
.00375 .0449 L
s
0 .07634 m
.00375 .07634 L
s
0 .10778 m
.00375 .10778 L
s
0 .17067 m
.00375 .17067 L
s
0 .20211 m
.00375 .20211 L
s
0 .23355 m
.00375 .23355 L
s
0 .29644 m
.00375 .29644 L
s
0 .32788 m
.00375 .32788 L
s
0 .35933 m
.00375 .35933 L
s
0 .42221 m
.00375 .42221 L
s
0 .45365 m
.00375 .45365 L
s
0 .4851 m
.00375 .4851 L
s
0 .54798 m
.00375 .54798 L
s
0 .57942 m
.00375 .57942 L
s
0 .61087 m
.00375 .61087 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01849 m
.02742 .0166 L
.03104 .0166 L
.03468 .01472 L
.03835 .01534 L
.04203 .01534 L
.04573 .01597 L
.04945 .01534 L
.05319 .0166 L
.05695 .01597 L
.06073 .01786 L
.06452 .0166 L
.06834 .01912 L
.07218 .0166 L
.07604 .01534 L
.07993 .01723 L
.08383 .01597 L
.08775 .01472 L
.0917 .01723 L
.09567 .01597 L
.09966 .01786 L
.10367 .01786 L
.10771 .01472 L
.11177 .01597 L
.11585 .01534 L
.11995 .0166 L
.12408 .0166 L
.12824 .01534 L
.13242 .01786 L
.13662 .01597 L
.14084 .0166 L
.1451 .01597 L
.14938 .01534 L
.15368 .01472 L
.15801 .01534 L
.16237 .01912 L
.16675 .01472 L
.17116 .01723 L
.1756 .01597 L
.18006 .01534 L
.18456 .01723 L
.18908 .01472 L
.19363 .0166 L
.19821 .01534 L
.20282 .01534 L
.20746 .01723 L
.21214 .01534 L
.21684 .01786 L
.22157 .0166 L
.22634 .01597 L
Mistroke
.23113 .01597 L
.23596 .01534 L
.24082 .01786 L
.24572 .01723 L
.25065 .0166 L
.25561 .01534 L
.26061 .0166 L
.26565 .01849 L
.27072 .01975 L
.27582 .0166 L
.28096 .01849 L
.28615 .01597 L
.29136 .01849 L
.29662 .01723 L
.30192 .01597 L
.30725 .01597 L
.31263 .01786 L
.31805 .01849 L
.3235 .01472 L
.329 .01534 L
.33455 .01849 L
.34013 .0166 L
.34577 .01534 L
.35144 .01912 L
.35716 .01534 L
.36293 .01786 L
.36874 .01975 L
.37461 .01597 L
.38052 .01849 L
.38648 .01597 L
.39249 .01534 L
.39855 .01723 L
.40467 .01534 L
.41083 .01597 L
.41706 .0166 L
.42333 .01534 L
.42966 .01723 L
.43605 .01912 L
.4425 .01975 L
.449 .01786 L
.45557 .01723 L
.4622 .02037 L
.46888 .01723 L
.47564 .01786 L
.48245 .021 L
.48933 .021 L
.49628 .01534 L
.5033 .01786 L
.51039 .01849 L
.51755 .02666 L
Mistroke
.52478 .01849 L
.53209 .0166 L
.53947 .02289 L
.54693 .01786 L
.55446 .0166 L
.56208 .02855 L
.56978 .01849 L
.57757 .01975 L
.58544 .02037 L
.5934 .021 L
.60145 .01975 L
.60959 .02163 L
.61782 .02666 L
.62615 .01786 L
.63458 .02918 L
.64311 .01912 L
.65175 .02541 L
.66049 .0449 L
.66934 .01849 L
.6783 .02541 L
.68737 .01786 L
.69656 .02415 L
.70587 .02163 L
.71531 .02163 L
.72487 .02981 L
.73456 .0361 L
.74439 .0166 L
.75435 .04113 L
.76445 .02352 L
.7747 .02226 L
.7851 .03987 L
.79566 .02792 L
.80637 .04364 L
.81724 .0361 L
.82829 .02226 L
.8395 .02603 L
.8509 .04804 L
.86248 .03987 L
.87426 .04867 L
.88623 .08452 L
.89841 .0776 L
.91079 .12099 L
.9234 .13105 L
.93624 .31782 L
.94931 .49327 L
.96262 .48006 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00T_oo0P001?oo00<00?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`00>_oo002Aool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0=ooo002Aool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool0=ooo002Aool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<003[oo`00TOoo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000lool0097oo`04003ooooo0008ool01000ooooo`000_oo0`009Ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0jool009;oo`8000[oo`8000Goo`03003o
oooo02Coo`8000[oo`8000Goo`04003oooooool4000iool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo06[oo`03003ooooo00koo`03003ooooo00goo`03003ooooo00co
o`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo023oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Co
o`8000Goo`@00003ool00?oo00;oo`05003oo`00ool00002ool20002ool01000ool00?oo0`0000?o
o`00ool00P0000?oo`00ool00P0000Coo`00ooooo`<000?oo`03003ooooo00Coo`03003ooooo0080
00?oo`8000;oo`04003ooooo0002ool200000ooo00000002ool20002ool00`00ooooo`0=ool00`00
ooooo`24ool002Ooo`04003ooooo0004ool00`00ooooo`02ool20004ool00`00ool0000200001Ooo
003oo`00ool00P000_oo0P0000Coo`00ool000?oo`03003oo`0000;oo`03003oo`0000;oo`04003o
o`000003ool300000ooo0000000400000ooo00000002ool30002ool200001?oo00000?oo0P000_oo
00<00?ooool00P000_oo0P0000?oo`0000002@000ooo00<00?oo00000P000_oo0P000_oo0`000_oo
1@0000?oo`0000001?oo00D00?ooooooo`0000Coo`03003ooooo008000_oo`03003ooooo053oo`00
9ooo00@00?ooool000Coo`03003ooooo06?oo`<000Coo`03003oo`0000;oo`8000?oo`03003oo`00
00Coo`03003ooooo00800007ool00?oo003oo`00ool00P000_oo0`000_oo1P001Ooo0P000ooo0`00
2_oo0P00?ooo000Wool01000ooooo`001?oo00<00?ooool0Jooo00<00?ooool01ooo00<00?ooool0
2?oo00D00?ooooooo`0000?oo`04003ooooo000:ool20002ool00`00ool00003ool00`00ool00003
ool00`00ooooo`03ool00`00ooooo`02000mool002Soo`8000Goo`03003ooooo08Woo`03003oo`00
00coo`03003oo`0000;oo`03003oo`0000?oo`05003oo`00ool00004ool01@00oooooooo0000?Ooo
000_ool00`00ooooo`29ool2000>ool01`00oooooooo003oo`0000?oo`03003oo`0000;oo`04003o
o`000005ool00`00ooooo`0jool002ooo`03003ooooo08[oo`03003ooooo017oo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00Goo`03003ooooo008003Soo`00;ooo0P00Rooo00<00?ooool0
9Ooo0P000_oo0P00=_oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool0
0`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0
<_oo000_ool00`00ooooo`2jool3000aool002ooo`03003ooooo0;[oo`03003oo`00037oo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03
003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002o
ool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`80
02coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`00
7?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0Yool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<;oo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`33ool00`00ooooo`0Xool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Jool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800<Coo`03003ooooo02Soo`006_oo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Lool20004ool20004ool20005ool00`00
ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Lool30003ool20004
ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool01000ooooo`008ooo000_ool20038ool01000ool000008ooo
000_ool00`00ooooo`37ool200000ooo003oo`0Rool002ooo`03003ooooo0<Ooo`04003ooooo000S
ool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000Lool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000L
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;
ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Ko
o`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44617, -114.456, \
0.00285912, 7.45713}}],

Cell[BoxData[
    \(0.016884307371511975`\)], "Print"],

Cell[BoxData[
    \(0.26832491228070177`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.8347 1.2239 0.0142953 0.000419832 [
[.3869 -0.0125 -14 -9.8125 ]
[.3869 -0.0125 14 0 ]
[.60242 -0.0125 -17 -9.8125 ]
[.60242 -0.0125 17 0 ]
[.75533 -0.0125 -14 -9.8125 ]
[.75533 -0.0125 14 0 ]
[.97085 -0.0125 -14 -9.8125 ]
[.97085 -0.0125 14 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09826 -18 -4.5 ]
[-0.0125 .09826 0 4.5 ]
[-0.0125 .18223 -18 -4.5 ]
[-0.0125 .18223 0 4.5 ]
[-0.0125 .26619 -18 -4.5 ]
[-0.0125 .26619 0 4.5 ]
[-0.0125 .35016 -18 -4.5 ]
[-0.0125 .35016 0 4.5 ]
[-0.0125 .43413 -24 -4.5 ]
[-0.0125 .43413 0 4.5 ]
[-0.0125 .51809 -24 -4.5 ]
[-0.0125 .51809 0 4.5 ]
[-0.0125 .60206 -24 -4.5 ]
[-0.0125 .60206 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3869 0 m
.3869 .00625 L
s
gsave
.3869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60242 0 m
.60242 .00625 L
s
gsave
.60242 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75533 0 m
.75533 .00625 L
s
gsave
.75533 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97085 0 m
.97085 .00625 L
s
gsave
.97085 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.4495 0 m
.4495 .00375 L
s
.50551 0 m
.50551 .00375 L
s
.55617 0 m
.55617 .00375 L
s
.63672 0 m
.63672 .00375 L
s
.66895 0 m
.66895 .00375 L
s
.69933 0 m
.69933 .00375 L
s
.72807 0 m
.72807 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09826 m
.00625 .09826 L
s
[(200)] -0.0125 .09826 1 0 Mshowa
0 .18223 m
.00625 .18223 L
s
[(400)] -0.0125 .18223 1 0 Mshowa
0 .26619 m
.00625 .26619 L
s
[(600)] -0.0125 .26619 1 0 Mshowa
0 .35016 m
.00625 .35016 L
s
[(800)] -0.0125 .35016 1 0 Mshowa
0 .43413 m
.00625 .43413 L
s
[(1000)] -0.0125 .43413 1 0 Mshowa
0 .51809 m
.00625 .51809 L
s
[(1200)] -0.0125 .51809 1 0 Mshowa
0 .60206 m
.00625 .60206 L
s
[(1400)] -0.0125 .60206 1 0 Mshowa
.125 Mabswid
0 .03529 m
.00375 .03529 L
s
0 .05628 m
.00375 .05628 L
s
0 .07727 m
.00375 .07727 L
s
0 .11925 m
.00375 .11925 L
s
0 .14024 m
.00375 .14024 L
s
0 .16124 m
.00375 .16124 L
s
0 .20322 m
.00375 .20322 L
s
0 .22421 m
.00375 .22421 L
s
0 .2452 m
.00375 .2452 L
s
0 .28719 m
.00375 .28719 L
s
0 .30818 m
.00375 .30818 L
s
0 .32917 m
.00375 .32917 L
s
0 .37115 m
.00375 .37115 L
s
0 .39214 m
.00375 .39214 L
s
0 .41314 m
.00375 .41314 L
s
0 .45512 m
.00375 .45512 L
s
0 .47611 m
.00375 .47611 L
s
0 .4971 m
.00375 .4971 L
s
0 .53908 m
.00375 .53908 L
s
0 .56008 m
.00375 .56008 L
s
0 .58107 m
.00375 .58107 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01555 m
.0265 .01555 L
.02921 .01513 L
.03192 .01639 L
.03466 .01681 L
.0374 .01513 L
.04017 .01639 L
.04294 .01639 L
.04573 .01513 L
.04854 .01513 L
.05136 .01555 L
.05419 .01513 L
.05704 .01513 L
.05991 .01472 L
.06279 .01597 L
.06568 .01555 L
.0686 .01555 L
.07153 .01597 L
.07447 .01555 L
.07743 .01555 L
.08041 .01513 L
.0834 .01555 L
.08642 .01513 L
.08944 .01555 L
.09249 .01597 L
.09555 .01555 L
.09863 .01555 L
.10173 .01513 L
.10485 .01555 L
.10799 .01555 L
.11114 .01597 L
.11432 .01555 L
.11751 .01555 L
.12072 .01513 L
.12395 .01597 L
.1272 .01555 L
.13047 .01555 L
.13376 .01555 L
.13708 .01681 L
.14041 .01555 L
.14376 .01513 L
.14714 .01555 L
.15053 .01555 L
.15395 .01513 L
.15739 .01639 L
.16085 .01807 L
.16434 .01597 L
.16785 .01597 L
.17138 .01555 L
.17494 .01765 L
Mistroke
.17852 .01513 L
.18212 .01555 L
.18575 .01513 L
.1894 .01597 L
.19308 .01555 L
.19678 .01639 L
.20051 .01597 L
.20427 .01807 L
.20805 .01597 L
.21186 .01513 L
.2157 .01555 L
.21957 .01555 L
.22346 .01639 L
.22738 .01597 L
.23133 .01555 L
.23532 .01513 L
.23933 .01639 L
.24337 .01681 L
.24744 .01555 L
.25155 .01555 L
.25568 .01555 L
.25985 .01639 L
.26405 .01513 L
.26829 .01597 L
.27256 .01597 L
.27686 .01681 L
.2812 .01597 L
.28558 .01555 L
.28999 .01723 L
.29444 .01555 L
.29892 .01639 L
.30345 .01555 L
.30801 .01681 L
.31261 .01639 L
.31725 .01639 L
.32194 .01555 L
.32666 .01765 L
.33143 .01513 L
.33624 .01597 L
.34109 .01597 L
.34599 .01555 L
.35094 .01555 L
.35593 .01681 L
.36097 .01597 L
.36605 .01639 L
.37119 .01513 L
.37637 .01597 L
.38161 .01597 L
.3869 .01681 L
.39224 .01555 L
Mistroke
.39764 .01681 L
.40309 .01597 L
.4086 .01639 L
.41416 .01555 L
.41979 .01681 L
.42547 .01849 L
.43122 .01597 L
.43703 .01681 L
.4429 .01555 L
.44884 .01681 L
.45485 .01723 L
.46092 .01639 L
.46707 .01639 L
.47328 .01513 L
.47957 .01723 L
.48594 .01723 L
.49238 .01681 L
.4989 .01849 L
.50551 .01681 L
.51219 .01639 L
.51896 .01639 L
.52582 .01723 L
.53277 .01765 L
.53981 .01891 L
.54695 .01639 L
.55418 .01681 L
.56151 .02017 L
.56894 .01639 L
.57648 .01639 L
.58413 .01681 L
.59189 .02059 L
.59977 .01723 L
.60776 .01849 L
.61587 .02059 L
.62412 .01723 L
.63249 .02983 L
.64099 .02311 L
.64963 .01765 L
.65842 .01681 L
.66735 .01891 L
.67644 .02059 L
.68568 .01849 L
.69509 .01639 L
.70467 .02059 L
.71442 .02059 L
.72436 .01891 L
.73448 .01597 L
.7448 .01933 L
.75533 .01807 L
.76607 .02857 L
Mistroke
.77703 .01891 L
.78822 .02899 L
.79965 .02353 L
.81133 .02605 L
.82328 .03445 L
.8355 .02689 L
.848 .04746 L
.86081 .03109 L
.87394 .01849 L
.8874 .04578 L
.9012 .15242 L
.91538 .12135 L
.92994 .21707 L
.94491 .0483 L
.96032 .33924 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M_oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P006Ooo001eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Hool007Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`06ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo
001eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
5ooo00@00?ooool000Soo`04003ooooo0003ool2000Iool007Goo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00002ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Koo`00MOoo00@00?ooool000Soo`04003ooooo0002ool3000Fool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool001Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Soo`00M_oo
0P002_oo0P001Ooo00<00?ooool05Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000[oo`80
00Coo`8001[oo`8000[oo`8000Coo`8001Woo`00oooo8Ooo003ooolQool002koomH001coo`009ooo
0P001Ooo00<00?ooool0Cooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0:ooo00<00?ooool08?oo000Vool01000ooooo`001?oo00<00?ooool0kooo
000Vool01000ooooo`001?oo0P000ooo0P0000?oo`00ool04`0000?oo`0000000P0000Coo`00003o
o`@00003ool0000000H000;oo`800005ool00000003oo`0200001?oo003oo`000_oo00<00?oo0000
1@0000?oo`00ool00`0000Ooo`00ooooo`00ool00003ool00`00ool00005ool2000eool3001Dool0
02Koo`04003ooooo0004ool00`00ooooo`04ool3000Cool01000oooooooo0P000_oo00<00?ooool0
0_oo0P000ooo00@00?ooooooo`8000;oo`05003oooooool00002ool01000ool00?oo0P0000?oo`00
ool01Ooo00<00?oo00000ooo00L00?oo00000?oo003oo`0300000ooo003oo`050002oolP0004oolA
0003ool40004ool00`00ooooo`0Aool00`00ooooo`0eool002Koo`04003ooooo0004ool00`00oooo
o`23ool01000ool000006?oo00L00?oo00000?oo003oo`03000=ool2000gool002Koo`04003ooooo
0004ool00`00ooooo`24ool00`00ooooo`0Iool00`00ooooo`02ool01000oooooooo0P000ooo0P00
1Ooo00@00?ooool003Koo`009ooo0P001Ooo00<00?ooool0Zooo0`000_oo00D00?ooooooo`0000?o
o`03003ooooo03Coo`00;_oo0P00/Ooo00@00?ooool000Goo`03003ooooo03?oo`00;_oo00<00?oo
ool0/Ooo00<00?oo00001Ooo00<00?ooool0<ooo000^ool00`00ooooo`2bool00`00ooooo`05ool0
0`00ooooo`09ool00`00ooooo`0Vool002koo`03003ooooo0;[oo`03003ooooo00Woo`03003ooooo
02Koo`00;_oo0P00^ooo00<00?ooool02Ooo00<00?ooool09_oo000^ool00`00ooooo`2jool00`00
ooooo`09ool00`00ooooo`0Vool002koo`03003ooooo0;_oo`03003ooooo00Soo`03003ooooo02Ko
o`00;_oo00<00?ooool0^ooo00<00?ooool02?oo00<00?ooool09_oo000^ool00`00ooooo`2kool0
0`00ooooo`08ool00`00ooooo`0Vool002koo`800;coo`03003ooooo00Ooo`8002Soo`00;_oo00<0
0?ooool0^ooo00<00?ooool01ooo00<00?oo00009ooo000Jool40003ool20004ool20005ool00`00
ooooo`2kool00`00ooooo`07ool00`00ool0000Wool001[oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool01ooo00<00?oo00009ooo000Kool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo00Ooo`03003oo`00
02Ooo`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2l
ool00`00ooooo`06ool00`00ool0000Wool001goo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0_?oo00<00?ooool01_oo00<00?oo00009ooo000Jool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`06ool00`00ool0
000Wool001_oo`8000Coo`8000Coo`8000Goo`800;goo`03003ooooo00Koo`03003oo`0002Ooo`00
;_oo00<00?ooool0_?oo00D00?ooooooo`0000Coo`03003oo`0002Ooo`00;_oo00<00?ooool0_?oo
00D00?ooooooo`0000Coo`03003oo`0002Ooo`00;_oo00<00?ooool0_?oo00<00?ooool00P001?oo
00<00?oo00009ooo000^ool00`00ooooo`2lool00`00ooooo`020003ool01000ooooo`009ooo000^
ool2002nool20002ool01000ooooo`000_oo00<00?ooool09Ooo000^ool00`00ooooo`2mool20002
ool01000ooooo`000_oo00<00?ooool09Ooo000^ool00`00ooooo`2mool01@00oooooooo00000_oo
00@00?ooool002Ooo`00;_oo00<00?ooool0_Ooo00D00?ooooooo`0000;oo`04003ooooo000Wool0
02koo`800<;oo`04003ooooo0003ool00`00ooooo`0Tool002koo`03003ooooo0<7oo`04003ooooo
0003ool00`00ooooo`0Tool002koo`03003ooooo0<7oo`04003ooooo0003ool00`00ooooo`0Tool0
01coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<;oo`03003oo`0000?oo`03003ooooo
02Coo`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32
ool00`00ool00003ool00`00ooooo`0Tool001Woo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00`ooo00<00?oo00000ooo00<00?ooool09?oo000Iool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`32ool00`00ool00003ool00`00ooooo`0Tool001[oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo0P001?oo00<00?oo
ool09?oo000Kool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`8000Co
o`03003ooooo02Coo`007?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00a?oo00<00?ooool00_oo
00<00?ooool09?oo000^ool00`00ooooo`33ool00`00ooooo`02ool00`00ooooo`0Tool002koo`03
003ooooo0<?oo`03003ooooo00;oo`03003ooooo02Coo`00;_oo00<00?ooool0`ooo00<00?ooool0
0_oo00<00?ooool09?oo000^ool00`00ooooo`38ool00`00ooooo`0Tool002koo`800<Woo`03003o
oooo02Coo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00oooo
o`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo0P00b_oo00<00?ooool08ooo000^
ool00`00ooooo`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`006ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08ooo000Jool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Sool001[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02?oo`006_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Sool001[oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08ooo
000Jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003o
oooo02?oo`006ooo0`000ooo0P001?oo0P001Ooo0P00b_oo00<00?ooool08ooo000^ool00`00oooo
o`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0
bOoo00<00?ooool08ooo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`800<_oo`03003o
oooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00oooo
o`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo0P00booo00<00?ooool08_oo000^
ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`006ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08_oo000Jool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Rool001[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo02;oo`006ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Rool001[oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02;o
o`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08_oo000Kool20004ool20004ool20005ool2003;ool00`00ooooo`0Rool002koo`03003o
oooo0<[oo`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00oooo
o`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo0P00c?oo00<0
0?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003o
oooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool2003<ool00`00ooooo`0Qool0
02koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000D
ool40003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Qool001Koo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo027oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00c?oo00<00?ooool08Ooo000Fool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Qool001Koo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<_oo`03003ooooo027oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool08Ooo000Fool00`00ooooo`02ool20004ool20004ool2
0005ool2003<ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<0
0?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003o
oooo0<coo`03003ooooo023oo`00;_oo0P00cOoo00<00?ooool08?oo000^ool00`00ooooo`3<ool0
0`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<0
0?ooool08?oo000^ool2003=ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023o
o`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000Dool40002ool40003ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Pool001Koo`05003oooooool00005ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo023oo`005_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Pool001Koo`03003ooooo
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool08?oo000Fool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<coo`03003ooooo023oo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08?oo000Fool00`00ooooo`02ool2
0004ool20004ool20005ool2003=ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo
023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0P
ool002koo`800<goo`03003ooooo023oo`00;_oo00<00?ooool0cOoo00<00?ooool07ooo000^ool0
0`00ooooo`3=ool00`00ooooo`0Oool002koo`03003ooooo0<goo`03003ooooo01ooo`00;_oo00<0
0?ooool0cOoo00<00?ooool07ooo000^ool2003>ool00`00ooooo`0Oool002koo`03003ooooo0<go
o`03003ooooo01ooo`005?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0cOoo
00<00?ooool07ooo000Fool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<goo`03003ooooo01ooo`005_oo00<00?ooool01@000_oo00@00?oo
ool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Oool001Koo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01oo
o`005_oo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>ooo`005?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3_ool0
01Koo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0>ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00Nooo0`00X_oo001nool00`00ooooo`2Oool006Woo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0063oo`00J_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo05goo`00J_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Mool006[oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H?oo001Yool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00H_oo002>ool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo063oo`00LOoo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Gooo003ooolQool00?ooob7oo`00oooo
8Ooo001Yool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005[oo`00J_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Gool006[oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0Eooo001Zool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Jool006Woo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0F_oo001nool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0F_oo001mool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Iool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8006Coo`00JOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Uool006Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Goo`00
JOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Goo`00J_oo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0IOoo0022ool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1_ool008;oo`03003ooooo00ooo`03003ooooo
01Koo`80077oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.49359, -173.435, \
0.00383154, 11.1697}}],

Cell[BoxData[
    \(0.02570666444511811`\)], "Print"],

Cell[BoxData[
    \(0.5121104330708661`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02583 0.871709 0.0143009 0.000414218 [
[.28242 -0.0125 -14 -9.8125 ]
[.28242 -0.0125 14 0 ]
[.43592 -0.0125 -17 -9.8125 ]
[.43592 -0.0125 17 0 ]
[.54483 -0.0125 -14 -9.8125 ]
[.54483 -0.0125 14 0 ]
[.69833 -0.0125 -14 -9.8125 ]
[.69833 -0.0125 14 0 ]
[.89171 -0.0125 -14 -9.8125 ]
[.89171 -0.0125 14 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09714 -18 -4.5 ]
[-0.0125 .09714 0 4.5 ]
[-0.0125 .17999 -18 -4.5 ]
[-0.0125 .17999 0 4.5 ]
[-0.0125 .26283 -18 -4.5 ]
[-0.0125 .26283 0 4.5 ]
[-0.0125 .34568 -18 -4.5 ]
[-0.0125 .34568 0 4.5 ]
[-0.0125 .42852 -24 -4.5 ]
[-0.0125 .42852 0 4.5 ]
[-0.0125 .51136 -24 -4.5 ]
[-0.0125 .51136 0 4.5 ]
[-0.0125 .59421 -24 -4.5 ]
[-0.0125 .59421 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28242 0 m
.28242 .00625 L
s
gsave
.28242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43592 0 m
.43592 .00625 L
s
gsave
.43592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54483 0 m
.54483 .00625 L
s
gsave
.54483 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69833 0 m
.69833 .00625 L
s
gsave
.69833 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89171 0 m
.89171 .00625 L
s
gsave
.89171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.32701 0 m
.32701 .00375 L
s
.36689 0 m
.36689 .00375 L
s
.40297 0 m
.40297 .00375 L
s
.46035 0 m
.46035 .00375 L
s
.4833 0 m
.4833 .00375 L
s
.50494 0 m
.50494 .00375 L
s
.52541 0 m
.52541 .00375 L
s
.80724 0 m
.80724 .00375 L
s
.96074 0 m
.96074 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09714 m
.00625 .09714 L
s
[(200)] -0.0125 .09714 1 0 Mshowa
0 .17999 m
.00625 .17999 L
s
[(400)] -0.0125 .17999 1 0 Mshowa
0 .26283 m
.00625 .26283 L
s
[(600)] -0.0125 .26283 1 0 Mshowa
0 .34568 m
.00625 .34568 L
s
[(800)] -0.0125 .34568 1 0 Mshowa
0 .42852 m
.00625 .42852 L
s
[(1000)] -0.0125 .42852 1 0 Mshowa
0 .51136 m
.00625 .51136 L
s
[(1200)] -0.0125 .51136 1 0 Mshowa
0 .59421 m
.00625 .59421 L
s
[(1400)] -0.0125 .59421 1 0 Mshowa
.125 Mabswid
0 .03501 m
.00375 .03501 L
s
0 .05572 m
.00375 .05572 L
s
0 .07643 m
.00375 .07643 L
s
0 .11786 m
.00375 .11786 L
s
0 .13857 m
.00375 .13857 L
s
0 .15928 m
.00375 .15928 L
s
0 .2007 m
.00375 .2007 L
s
0 .22141 m
.00375 .22141 L
s
0 .24212 m
.00375 .24212 L
s
0 .28354 m
.00375 .28354 L
s
0 .30425 m
.00375 .30425 L
s
0 .32496 m
.00375 .32496 L
s
0 .36639 m
.00375 .36639 L
s
0 .3871 m
.00375 .3871 L
s
0 .40781 m
.00375 .40781 L
s
0 .44923 m
.00375 .44923 L
s
0 .46994 m
.00375 .46994 L
s
0 .49065 m
.00375 .49065 L
s
0 .53207 m
.00375 .53207 L
s
0 .55278 m
.00375 .55278 L
s
0 .5735 m
.00375 .5735 L
s
0 .61492 m
.00375 .61492 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.02573 .01472 L
.02765 .01513 L
.02959 .01513 L
.03154 .01513 L
.03349 .01554 L
.03546 .01596 L
.03744 .01513 L
.03942 .01513 L
.04142 .01513 L
.04343 .01513 L
.04545 .01554 L
.04748 .01513 L
.04952 .01554 L
.05157 .01472 L
.05363 .01513 L
.05571 .01513 L
.05779 .01596 L
.05989 .01513 L
.062 .01513 L
.06412 .01554 L
.06625 .01513 L
.0684 .01513 L
.07056 .01472 L
.07273 .01554 L
.07491 .01596 L
.0771 .01554 L
.07931 .01513 L
.08153 .01513 L
.08376 .01513 L
.08601 .01513 L
.08827 .01513 L
.09055 .01554 L
.09283 .01513 L
.09513 .01513 L
.09745 .01554 L
.09978 .01513 L
.10212 .01513 L
.10448 .01554 L
.10686 .01513 L
.10924 .01472 L
.11165 .01513 L
.11407 .01596 L
.1165 .01513 L
.11895 .01554 L
.12142 .01513 L
.1239 .01513 L
.1264 .01513 L
.12891 .01554 L
.13145 .01554 L
Mistroke
.134 .01472 L
.13656 .01513 L
.13915 .01513 L
.14175 .01596 L
.14437 .01554 L
.14701 .01513 L
.14966 .01513 L
.15234 .01513 L
.15503 .01554 L
.15775 .01513 L
.16048 .01554 L
.16323 .01513 L
.16601 .01513 L
.1688 .01554 L
.17162 .01472 L
.17445 .01596 L
.17731 .01554 L
.18019 .01596 L
.18309 .01554 L
.18601 .01513 L
.18896 .01554 L
.19193 .01513 L
.19492 .01513 L
.19794 .01513 L
.20098 .01554 L
.20404 .01513 L
.20713 .01554 L
.21025 .01513 L
.21339 .01554 L
.21656 .01513 L
.21975 .01596 L
.22298 .01554 L
.22623 .01513 L
.2295 .01554 L
.23281 .01679 L
.23615 .01513 L
.23951 .01472 L
.24291 .01596 L
.24633 .01554 L
.24979 .01513 L
.25328 .01513 L
.2568 .01513 L
.26036 .01554 L
.26394 .01554 L
.26757 .01554 L
.27122 .01637 L
.27492 .01513 L
.27865 .01637 L
.28242 .01554 L
.28622 .01554 L
Mistroke
.29006 .01596 L
.29395 .01513 L
.29787 .01513 L
.30183 .01513 L
.30584 .01513 L
.30989 .01513 L
.31398 .01513 L
.31812 .01554 L
.3223 .01554 L
.32653 .01513 L
.33081 .01554 L
.33514 .01513 L
.33951 .01554 L
.34394 .0172 L
.34842 .01637 L
.35296 .01596 L
.35754 .01554 L
.36219 .01513 L
.36689 .01554 L
.37165 .01596 L
.37648 .01513 L
.38136 .01554 L
.38631 .01513 L
.39133 .01637 L
.39641 .01554 L
.40156 .01554 L
.40678 .01554 L
.41207 .01637 L
.41744 .01596 L
.42289 .01513 L
.42842 .01554 L
.43403 .01554 L
.43972 .01596 L
.4455 .01637 L
.45137 .01679 L
.45733 .01886 L
.46339 .01637 L
.46954 .01513 L
.4758 .01472 L
.48217 .01554 L
.48864 .01637 L
.49522 .01513 L
.50192 .01637 L
.50874 .01554 L
.51569 .01554 L
.52277 .01554 L
.52998 .01637 L
.53733 .01844 L
.54483 .01596 L
.55247 .01596 L
Mistroke
.56028 .0172 L
.56825 .01637 L
.57639 .01679 L
.58471 .01554 L
.59322 .01596 L
.60192 .01554 L
.61083 .01596 L
.61995 .01596 L
.6293 .01596 L
.63889 .01761 L
.64872 .0172 L
.65882 .01803 L
.66919 .0172 L
.67985 .01679 L
.69083 .01844 L
.70213 .01637 L
.71378 .0201 L
.7258 .01844 L
.73821 .01803 L
.75105 .03335 L
.76433 .01844 L
.7781 .02051 L
.79239 .02176 L
.80724 .01886 L
.82269 .02341 L
.8388 .02259 L
.85563 .02797 L
.87324 .02217 L
.89171 .03874 L
.91113 .06608 L
.9316 .192 L
.95324 .03874 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00I?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`009_oo001Sool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
8ooo001Sool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Sool006?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Vool006?oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool09_oo001Sool01000oooo
o`002?oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Koo`00I?oo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@002Goo`00oooo8Ooo003o
oolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0>Ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool0
0`00ooooo`0Nool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool2
0003oolf00000ooo0000000;0002ool800001?oo000000000_oo1@001_oo100000Coo`00ooooo`@0
00?oo`@000Goo`/006Ooo`00:_oo00@00?ooool000Coo`03003ooooo02koo`03003ooooo00Koo`80
00goo`8000Soo`04003oooooool20005ool60004ool01000ool000001?oo0`001?oo1@002ooo5`00
1Ooo1@000ooo0`00@?oo000Zool01000ooooo`001?oo00<00?ooool0Vooo00D00?ooooooo`0000Go
o`<000?oo`L000?oo`<003?oo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003oo`0001?o
o`<000?oo`03003ooooo033oo`00:ooo0P001Ooo00<00?ooool0WOoo00<00?ooool06Ooo0P00<?oo
000bool2002lool00`00ooooo`0:ool00`00ooooo`0Pool003;oo`03003ooooo0;coo`03003ooooo
00Woo`03003ooooo023oo`00<_oo00<00?ooool0_?oo00<00?ooool02Ooo00<00?ooool08?oo000b
ool00`00ooooo`2mool00`00ooooo`08ool00`00ooooo`0Pool003;oo`800;ooo`03003ooooo00Ko
o`8002;oo`00<_oo00<00?ooool0__oo00<00?ooool01_oo0P008_oo000bool00`00ooooo`2oool0
0`00ooooo`05ool2000Rool003;oo`03003ooooo0;ooo`03003ooooo00Goo`8002;oo`00<_oo0P00
`?oo00<00?ooool01Ooo0P008_oo000bool00`00ooooo`2oool00`00ooooo`05ool2000Rool003;o
o`03003ooooo0<3oo`03003ooooo00?oo`03003oo`0002;oo`007_oo10000ooo0P001?oo0P001Ooo
00<00?ooool0`?oo00<00?ooool00ooo00<00?oo00008_oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo00?oo`03003oo`0002;oo`007ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`03ool01000
ooooo`008Ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<3oo`03003ooooo00?oo`04003ooooo000Qool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool00ooo00@00?ooool0027oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool00ooo
00@00?ooool0027oo`007ooo0P001?oo0P001?oo0P001Ooo0P00`_oo00D00?ooooooo`0000?oo`03
003ooooo01ooo`00<_oo00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo01ooo`00<_oo
00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03003ooooo01ooo`00<_oo00<00?ooool0`Ooo00D0
0?ooooooo`0000?oo`03003ooooo01ooo`00<_oo00<00?ooool0`Ooo00D00?ooooooo`0000?oo`03
003ooooo01ooo`00<_oo0P00`_oo00D00?ooooooo`0000?oo`03003ooooo01ooo`00<_oo00<00?oo
ool0`_oo00@00?ooool000?oo`03003ooooo01ooo`00<_oo00<00?ooool0`_oo00<00?oo00001?oo
00<00?ooool07ooo000bool00`00ooooo`32ool00`00ool00004ool00`00ooooo`0Oool003;oo`80
0<?oo`03003oo`0000Coo`03003ooooo01ooo`00<_oo00<00?ooool0`_oo00<00?oo00001?oo00<0
0?ooool07ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`32ool00`00ool00004
ool00`00ooooo`0Oool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0`_oo00<00?oo00001?oo00<00?ooool07ooo000Mool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800<Coo`03003ooooo00?oo`03003ooooo01ooo`007Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool00ooo00<00?ooool0
7ooo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo00?oo`03003ooooo01ooo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`03ool00`00ooooo`0Oool0023oo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0<[oo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b_oo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003;ool00`00ooooo`0Nool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool07_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001ooo`<000?oo`8000Coo`80
00Goo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo01goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool07Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003<ool00`00ooooo`0Mool001ooo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool07Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`007ooo0P001?oo0P001?oo
0P001Ooo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000;oo`@000?oo`8000Coo`80
00Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<
ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000Coo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool0
0ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00
ooooo`0Kool001[oo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo
00<00?ooool06ooo000Jool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`07003oooooool00?oo00000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000Co
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Jool00`00ooooo`03
ool00`00ooooo`02ool20004ool20005ool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool0
06_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Co
o`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003o
oooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.59408, -175.799, \
0.00537957, 11.3211}}],

Cell[BoxData[
    \(0.05161885546039907`\)], "Print"],

Cell[BoxData[
    \(0.756239393939394`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.37234 1.458 0.0139197 0.000795411 [
[.45635 -0.0125 -14 -9.8125 ]
[.45635 -0.0125 14 0 ]
[.71309 -0.0125 -17 -9.8125 ]
[.71309 -0.0125 17 0 ]
[.89525 -0.0125 -14 -9.8125 ]
[.89525 -0.0125 14 0 ]
[-0.0125 .01392 -6 -4.5 ]
[-0.0125 .01392 0 4.5 ]
[-0.0125 .09346 -18 -4.5 ]
[-0.0125 .09346 0 4.5 ]
[-0.0125 .173 -18 -4.5 ]
[-0.0125 .173 0 4.5 ]
[-0.0125 .25254 -18 -4.5 ]
[-0.0125 .25254 0 4.5 ]
[-0.0125 .33208 -18 -4.5 ]
[-0.0125 .33208 0 4.5 ]
[-0.0125 .41162 -18 -4.5 ]
[-0.0125 .41162 0 4.5 ]
[-0.0125 .49117 -18 -4.5 ]
[-0.0125 .49117 0 4.5 ]
[-0.0125 .57071 -18 -4.5 ]
[-0.0125 .57071 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45635 0 m
.45635 .00625 L
s
gsave
.45635 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71309 0 m
.71309 .00625 L
s
gsave
.71309 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89525 0 m
.89525 .00625 L
s
gsave
.89525 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53093 0 m
.53093 .00375 L
s
.59764 0 m
.59764 .00375 L
s
.65799 0 m
.65799 .00375 L
s
.75395 0 m
.75395 .00375 L
s
.79234 0 m
.79234 .00375 L
s
.82853 0 m
.82853 .00375 L
s
.86277 0 m
.86277 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01392 m
.00625 .01392 L
s
[(0)] -0.0125 .01392 1 0 Mshowa
0 .09346 m
.00625 .09346 L
s
[(100)] -0.0125 .09346 1 0 Mshowa
0 .173 m
.00625 .173 L
s
[(200)] -0.0125 .173 1 0 Mshowa
0 .25254 m
.00625 .25254 L
s
[(300)] -0.0125 .25254 1 0 Mshowa
0 .33208 m
.00625 .33208 L
s
[(400)] -0.0125 .33208 1 0 Mshowa
0 .41162 m
.00625 .41162 L
s
[(500)] -0.0125 .41162 1 0 Mshowa
0 .49117 m
.00625 .49117 L
s
[(600)] -0.0125 .49117 1 0 Mshowa
0 .57071 m
.00625 .57071 L
s
[(700)] -0.0125 .57071 1 0 Mshowa
.125 Mabswid
0 .02983 m
.00375 .02983 L
s
0 .04574 m
.00375 .04574 L
s
0 .06164 m
.00375 .06164 L
s
0 .07755 m
.00375 .07755 L
s
0 .10937 m
.00375 .10937 L
s
0 .12528 m
.00375 .12528 L
s
0 .14119 m
.00375 .14119 L
s
0 .15709 m
.00375 .15709 L
s
0 .18891 m
.00375 .18891 L
s
0 .20482 m
.00375 .20482 L
s
0 .22073 m
.00375 .22073 L
s
0 .23663 m
.00375 .23663 L
s
0 .26845 m
.00375 .26845 L
s
0 .28436 m
.00375 .28436 L
s
0 .30027 m
.00375 .30027 L
s
0 .31618 m
.00375 .31618 L
s
0 .34799 m
.00375 .34799 L
s
0 .3639 m
.00375 .3639 L
s
0 .37981 m
.00375 .37981 L
s
0 .39572 m
.00375 .39572 L
s
0 .42753 m
.00375 .42753 L
s
0 .44344 m
.00375 .44344 L
s
0 .45935 m
.00375 .45935 L
s
0 .47526 m
.00375 .47526 L
s
0 .50707 m
.00375 .50707 L
s
0 .52298 m
.00375 .52298 L
s
0 .53889 m
.00375 .53889 L
s
0 .5548 m
.00375 .5548 L
s
0 .58662 m
.00375 .58662 L
s
0 .60252 m
.00375 .60252 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01551 m
.02702 .01631 L
.03024 .01631 L
.03348 .01551 L
.03673 .01631 L
.04 .01551 L
.04329 .01631 L
.0466 .01551 L
.04992 .01551 L
.05327 .01631 L
.05663 .01631 L
.06 .01551 L
.0634 .0171 L
.06681 .01631 L
.07024 .02824 L
.07369 .01631 L
.07716 .01631 L
.08065 .01631 L
.08416 .01949 L
.08769 .01551 L
.09123 .01631 L
.0948 .0179 L
.09839 .01551 L
.102 .02028 L
.10563 .01631 L
.10928 .01631 L
.11295 .0171 L
.11664 .0179 L
.12035 .0171 L
.12409 .0171 L
.12785 .0171 L
.13163 .0171 L
.13543 .01551 L
.13926 .01551 L
.1431 .0171 L
.14698 .0179 L
.15087 .01949 L
.15479 .0179 L
.15874 .0179 L
.16271 .01869 L
.1667 .01551 L
.17073 .01631 L
.17477 .0171 L
.17884 .01551 L
.18294 .01631 L
.18707 .0179 L
.19122 .0171 L
.1954 .01631 L
.19961 .01869 L
.20384 .01949 L
Mistroke
.20811 .01631 L
.2124 .01869 L
.21672 .0171 L
.22107 .01631 L
.22545 .0171 L
.22987 .01551 L
.23431 .02028 L
.23879 .01869 L
.24329 .01631 L
.24783 .0171 L
.2524 .01631 L
.25701 .01631 L
.26165 .01949 L
.26632 .02108 L
.27103 .01472 L
.27577 .0171 L
.28055 .0179 L
.28537 .01949 L
.29022 .0179 L
.29511 .02267 L
.30003 .0171 L
.305 .0179 L
.31001 .01949 L
.31505 .0179 L
.32014 .0171 L
.32526 .0171 L
.33043 .01631 L
.33565 .0179 L
.3409 .02028 L
.3462 .0171 L
.35154 .02028 L
.35693 .01631 L
.36237 .0179 L
.36785 .02108 L
.37338 .02187 L
.37896 .01869 L
.38459 .01631 L
.39027 .02108 L
.396 .02028 L
.40178 .02187 L
.40761 .0179 L
.4135 .0179 L
.41945 .0179 L
.42545 .02267 L
.43151 .02426 L
.43763 .02346 L
.44381 .02187 L
.45005 .0171 L
.45635 .01631 L
.46271 .0171 L
Mistroke
.46914 .02108 L
.47563 .0179 L
.48219 .02187 L
.48882 .02426 L
.49553 .01869 L
.5023 .0179 L
.50914 .02028 L
.51606 .01869 L
.52306 .01869 L
.53014 .02267 L
.53729 .03301 L
.54453 .02108 L
.55185 .02267 L
.55925 .02187 L
.56675 .02744 L
.57433 .02744 L
.58201 .02187 L
.58977 .02108 L
.59764 .02744 L
.60561 .02983 L
.61367 .02744 L
.62184 .03062 L
.63012 .0171 L
.63851 .03062 L
.64701 .02187 L
.65562 .02506 L
.66435 .03142 L
.67321 .0354 L
.68219 .02028 L
.6913 .03221 L
.70055 .0338 L
.70993 .04812 L
.71945 .02108 L
.72912 .02824 L
.73893 .03221 L
.74891 .02108 L
.75904 .02824 L
.76933 .02824 L
.7798 .04733 L
.79044 .04017 L
.80127 .02028 L
.81228 .04971 L
.82349 .03301 L
.8349 .05369 L
.84651 .08392 L
.85835 .06562 L
.87041 .0354 L
.88271 .07278 L
.89525 .05846 L
.90804 .24618 L
Mistroke
.92109 .19766 L
.93443 .19925 L
.94804 .60332 L
.96196 .3989 L
.97619 .57866 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Q_oo0P001?oo00<00?ooool00ooo0P000ooo10007ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004?oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0025ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0X
ool008Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02Ooo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000?ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Koo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Aool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Goo`00QOoo00@00?ooool000Soo`04003ooooo0002ool3000Oool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002Ooo`00Q_oo0P002_oo0P001Ooo00<00?ooool07_oo0P002_oo0P001Ooo
00@00?ooooooo`@000ooo`8000[oo`8000Coo`8002Soo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0G_oo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool0;ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo00H00?oo00000?oo0002ool00`00ooooo`02ool01000ooooo`001ooo
00<00?ooool00ooo00@00?ooool000[oo`03003ooooo00Koo`03003ooooo0;Coo`009ooo00@00?oo
ool000Coo`03003ooooo00;oo`800004ool00000oolB00000ooo0000000300001?oo00000?oo2P00
00?oo`0000001@0000?oo`0000000`0000?oo`00000030000_oo0`0000?oo`00ool010001Ooo1000
0_oo00@00?ooooooo`L001Koo`03003ooooo00Soo`03003ooooo01Ooo`03003ooooo04?oo`009ooo
00@00?ooool000Coo`03003ooooo00_oo`8002Woo`03003ooooo00?oo`03003ooooo00coo`8000?o
o`03003oo`0000Coo`D000Coo`800004ool000000007ool20002ool40003ool30007ool00`00ool0
0002ool30004ool20006ool00`00ooooo`03ool20009ool20015ool002Ooo`04003ooooo0004ool2
000=ool00`00ooooo`1Oool00`00ool00004ool30003ool600001_oo003oo`00ool000;oo`07003o
ooooool00?oo00001_oo0`000_oo00<00?ooool010001Ooo00<00?oo0000A?oo000Xool20005ool0
0`00ooooo`1_ool00`00ooooo`0?ool01@00oooooooo00001?oo00@00?ooool000;oo`<000;oo`04
003oooooool20006ool00`00ooooo`02ool01000ooooo`000_oo00<00?ooool0?ooo000_ool00`00
ooooo`2;ool20006ool00`00ool0000<ool01@00oooooooo00000_oo00<00?ooool00P002?oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2Cool2000=ool01000ool000000ooo00D00?oo003oo`0000So
o`03003ooooo03Goo`00;ooo0P00UOoo00<00?ooool03?oo00<00?ooool01?oo0P000_oo00<00?oo
ool01?oo00<00?oo0000=_oo000_ool00`00ooooo`2Zool00`00ooooo`02ool00`00ooooo`03ool0
0`00ool0000fool002ooo`03003ooooo0:ooo`03003ooooo00?oo`03003oo`0003Koo`00;ooo0P00
/Ooo00D00?ooooooo`0000?oo`05003oooooool0000aool002ooo`03003ooooo0;3oo`05003ooooo
ool00003ool00`00ooooo`02000aool002ooo`03003ooooo0;3oo`04003ooooo0005ool200000ooo
003oo`0`ool002ooo`03003ooooo0;3oo`04003ooooo0005ool01000ooooo`00<Ooo000_ool2002b
ool20009ool00`00ooooo`0_ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;7oo`03003o
oooo00Soo`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2lool00`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo000Mool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ko
o`03003ooooo02koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003o
oooo02koo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00
ooooo`0^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0_Ooo00<00?ooool0;_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00__oo00<00?ooool0;_oo000Lool20004ool20004ool20005ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`04003oooooool2000[ool002ooo`03003ooooo
0;goo`06003oooooool00?oo0P00:Ooo000_ool2002oool00`00ool00003ool00`00ooooo`0Wool0
02ooo`03003ooooo0;koo`03003oo`0000?oo`03003ooooo02Ooo`00;ooo00<00?ooool0__oo00<0
0?oo00000ooo00<00?ooool09ooo000_ool2002oool00`00ool00003ool00`00ooooo`0Wool002oo
o`03003ooooo0;koo`8000Coo`03003ooooo02Ooo`00;ooo00<00?ooool0__oo0P001?oo00<00?oo
ool09ooo000_ool2002oool20004ool00`00ooooo`0Wool002ooo`03003ooooo0;koo`8000Coo`03
003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool00ooo00<0
0?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`03ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0V
ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool09_oo000J
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Vool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo
00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003o
oooo02Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`02ool00`00ooooo`0Qool001_oo`<000Coo`8000Co
o`8000Goo`03003ooooo0<Goo`03003ooooo00;oo`03003ooooo027oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool01@00oooooooo00008ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`05003oooooool0000Sool0
01_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00D00?ooooooo`00
02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
1@00oooooooo00008ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Ooo`05003oooooool0000Sool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Koo`04003o
ooooool2000Rool002ooo`03003ooooo0<Koo`06003ooooo003oo`008_oo000_ool00`00ooooo`36
ool01P00ooooo`00ool002;oo`00;ooo0P00aooo00H00?ooool00?oo000Rool002ooo`03003ooooo
0<Koo`06003ooooo003oo`008_oo000_ool00`00ooooo`36ool01P00ooooo`00ool002;oo`00;ooo
0P00aooo00H00?ooool00?oo000Rool002ooo`03003ooooo0<Koo`06003ooooo003oo`008_oo000_
ool00`00ooooo`36ool01P00ooooo`00ool002;oo`00;ooo0P00aooo00H00?ooool00?oo000Rool0
02ooo`03003ooooo0<Koo`06003ooooo003oo`008_oo000Lool20004ool20004ool20005ool00`00
ooooo`36ool01P00ooooo`00ool002;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a_oo00H00?ooool00?oo000Rool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Ooo`04003ooooo0002ool00`00ooooo`0Oool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00@00?ooool000;oo`03003o
oooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36
ool01000ooooo`000_oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`800<Ooo`03003oo`0000?oo`03003ooooo01ooo`007?oo0`000ooo0P001?oo0P00
1Ooo00<00?ooool0a_oo00<00?oo00000ooo00<00?ooool07ooo000_ool00`00ooooo`36ool00`00
ool00003ool00`00ooooo`0Oool002ooo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01oo
o`00;ooo0P00aooo00<00?oo00000ooo00<00?ooool07ooo000_ool00`00ooooo`36ool00`00ool0
0003ool00`00ooooo`0Oool002ooo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01ooo`00
;ooo0P00b?oo0P000ooo00<00?ooool07ooo000_ool00`00ooooo`37ool20003ool00`00ooooo`0O
ool002ooo`03003ooooo0<Ooo`8000Coo`03003ooooo01koo`00;ooo0P00b?oo0P001?oo00<00?oo
ool07_oo000_ool00`00ooooo`37ool20004ool00`00ooooo`0Nool001coo`03003ooooo00?oo`80
00Coo`8000Goo`03003ooooo0<Ooo`8000Coo`03003ooooo01koo`007?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool20004ool00`00ooooo`0Nool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool00ooo00<0
0?ooool07_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Ooo`03003ooooo00?oo`03003ooooo01koo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Coo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00H_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;o
o`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00
K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo
001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00
KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.46483, -91.0697, \
0.00321634, 5.89559}}],

Cell[BoxData[
    \(0.020075474180516747`\)], "Print"],

Cell[BoxData[
    \(0.0471606779661017`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.78724 1.20324 0.0139365 0.000778576 [
[.38077 -0.0125 -14 -9.8125 ]
[.38077 -0.0125 14 0 ]
[.59265 -0.0125 -17 -9.8125 ]
[.59265 -0.0125 17 0 ]
[.74298 -0.0125 -14 -9.8125 ]
[.74298 -0.0125 14 0 ]
[.95486 -0.0125 -14 -9.8125 ]
[.95486 -0.0125 14 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .09179 -18 -4.5 ]
[-0.0125 .09179 0 4.5 ]
[-0.0125 .16965 -18 -4.5 ]
[-0.0125 .16965 0 4.5 ]
[-0.0125 .24751 -18 -4.5 ]
[-0.0125 .24751 0 4.5 ]
[-0.0125 .32537 -18 -4.5 ]
[-0.0125 .32537 0 4.5 ]
[-0.0125 .40322 -18 -4.5 ]
[-0.0125 .40322 0 4.5 ]
[-0.0125 .48108 -18 -4.5 ]
[-0.0125 .48108 0 4.5 ]
[-0.0125 .55894 -18 -4.5 ]
[-0.0125 .55894 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.38077 0 m
.38077 .00625 L
s
gsave
.38077 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59265 0 m
.59265 .00625 L
s
gsave
.59265 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74298 0 m
.74298 .00625 L
s
gsave
.74298 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95486 0 m
.95486 .00625 L
s
gsave
.95486 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.44232 0 m
.44232 .00375 L
s
.49737 0 m
.49737 .00375 L
s
.54718 0 m
.54718 .00375 L
s
.62637 0 m
.62637 .00375 L
s
.65805 0 m
.65805 .00375 L
s
.68792 0 m
.68792 .00375 L
s
.71618 0 m
.71618 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .09179 m
.00625 .09179 L
s
[(100)] -0.0125 .09179 1 0 Mshowa
0 .16965 m
.00625 .16965 L
s
[(200)] -0.0125 .16965 1 0 Mshowa
0 .24751 m
.00625 .24751 L
s
[(300)] -0.0125 .24751 1 0 Mshowa
0 .32537 m
.00625 .32537 L
s
[(400)] -0.0125 .32537 1 0 Mshowa
0 .40322 m
.00625 .40322 L
s
[(500)] -0.0125 .40322 1 0 Mshowa
0 .48108 m
.00625 .48108 L
s
[(600)] -0.0125 .48108 1 0 Mshowa
0 .55894 m
.00625 .55894 L
s
[(700)] -0.0125 .55894 1 0 Mshowa
.125 Mabswid
0 .02951 m
.00375 .02951 L
s
0 .04508 m
.00375 .04508 L
s
0 .06065 m
.00375 .06065 L
s
0 .07622 m
.00375 .07622 L
s
0 .10737 m
.00375 .10737 L
s
0 .12294 m
.00375 .12294 L
s
0 .13851 m
.00375 .13851 L
s
0 .15408 m
.00375 .15408 L
s
0 .18522 m
.00375 .18522 L
s
0 .20079 m
.00375 .20079 L
s
0 .21637 m
.00375 .21637 L
s
0 .23194 m
.00375 .23194 L
s
0 .26308 m
.00375 .26308 L
s
0 .27865 m
.00375 .27865 L
s
0 .29422 m
.00375 .29422 L
s
0 .3098 m
.00375 .3098 L
s
0 .34094 m
.00375 .34094 L
s
0 .35651 m
.00375 .35651 L
s
0 .37208 m
.00375 .37208 L
s
0 .38765 m
.00375 .38765 L
s
0 .4188 m
.00375 .4188 L
s
0 .43437 m
.00375 .43437 L
s
0 .44994 m
.00375 .44994 L
s
0 .46551 m
.00375 .46551 L
s
0 .49665 m
.00375 .49665 L
s
0 .51223 m
.00375 .51223 L
s
0 .5278 m
.00375 .5278 L
s
0 .54337 m
.00375 .54337 L
s
0 .57451 m
.00375 .57451 L
s
0 .59008 m
.00375 .59008 L
s
0 .60565 m
.00375 .60565 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01783 m
.02646 .01549 L
.02911 .01627 L
.03179 .01549 L
.03447 .01705 L
.03717 .01549 L
.03989 .01705 L
.04262 .01549 L
.04536 .01627 L
.04812 .01783 L
.05089 .01549 L
.05368 .01549 L
.05648 .01549 L
.0593 .01627 L
.06213 .01627 L
.06498 .01705 L
.06784 .01627 L
.07072 .01627 L
.07361 .01627 L
.07653 .01549 L
.07945 .01549 L
.0824 .01627 L
.08536 .01549 L
.08834 .01549 L
.09133 .01549 L
.09434 .01783 L
.09737 .01549 L
.10042 .01783 L
.10348 .01705 L
.10657 .01705 L
.10967 .01783 L
.11279 .01549 L
.11593 .01627 L
.11908 .01705 L
.12226 .01705 L
.12546 .01549 L
.12867 .01861 L
.13191 .01705 L
.13516 .01705 L
.13844 .01627 L
.14174 .01549 L
.14505 .01705 L
.14839 .01705 L
.15175 .01627 L
.15514 .01939 L
.15854 .01705 L
.16197 .01861 L
.16542 .01627 L
.16889 .01549 L
.17238 .01549 L
Mistroke
.1759 .01549 L
.17945 .01705 L
.18301 .01783 L
.1866 .01705 L
.19022 .01549 L
.19386 .01627 L
.19753 .01627 L
.20122 .01627 L
.20494 .01627 L
.20869 .01783 L
.21246 .01783 L
.21626 .01627 L
.22009 .01627 L
.22395 .01705 L
.22783 .01549 L
.23175 .01783 L
.23569 .01549 L
.23966 .01783 L
.24367 .01472 L
.2477 .01705 L
.25177 .01627 L
.25587 .01861 L
.26 .01939 L
.26416 .01861 L
.26836 .01627 L
.27259 .01939 L
.27686 .01705 L
.28116 .01783 L
.28549 .01627 L
.28987 .01861 L
.29428 .01627 L
.29872 .01627 L
.30321 .02017 L
.30773 .01939 L
.3123 .01705 L
.3169 .01783 L
.32155 .01861 L
.32623 .01783 L
.33096 .01705 L
.33574 .01705 L
.34055 .01783 L
.34541 .01549 L
.35032 .02017 L
.35527 .01783 L
.36027 .01705 L
.36532 .01783 L
.37042 .01627 L
.37557 .01861 L
.38077 .01627 L
.38602 .01705 L
Mistroke
.39133 .02017 L
.39669 .01783 L
.4021 .01627 L
.40757 .01705 L
.4131 .01705 L
.41869 .01627 L
.42434 .01783 L
.43005 .01627 L
.43583 .02094 L
.44166 .02017 L
.44757 .01783 L
.45354 .01783 L
.45958 .01783 L
.46569 .01627 L
.47188 .02094 L
.47814 .02017 L
.48447 .01783 L
.49088 .01939 L
.49737 .01549 L
.50395 .01705 L
.5106 .01783 L
.51735 .01705 L
.52418 .02484 L
.5311 .0225 L
.53811 .02094 L
.54522 .01861 L
.55243 .01705 L
.55974 .02017 L
.56715 .02017 L
.57467 .02172 L
.5823 .01939 L
.59004 .01939 L
.5979 .0225 L
.60588 .02094 L
.61398 .01861 L
.62221 .02094 L
.63057 .02873 L
.63907 .02406 L
.64771 .01939 L
.65649 .01783 L
.66542 .02562 L
.67451 .02172 L
.68376 .03574 L
.69317 .0225 L
.70276 .02172 L
.71253 .02328 L
.72248 .02717 L
.73263 .02172 L
.74298 .03963 L
.75354 .02017 L
Mistroke
.76431 .04508 L
.77531 .0225 L
.78655 .03418 L
.79804 .0334 L
.80978 .03107 L
.82179 .04197 L
.83409 .0225 L
.84668 .06454 L
.85958 .11437 L
.87281 .0879 L
.88639 .10737 L
.90032 .05832 L
.91464 .06999 L
.92936 .40011 L
.94451 .4188 L
.96011 .43748 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00ooo0P000ooo10005Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002Ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P007_oo001cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Mool007?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`002?oo00@0
0?ooool000?oo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06ooo
001cool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01?oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
5_oo00@00?ooool000Soo`04003ooooo0003ool2000Nool007?oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00002_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01_oo`00Looo00@00?ooool000Soo`04003ooooo0002ool3000Eool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool001Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001goo`00M?oo
0P002_oo0P001Ooo00<00?ooool05?oo0P002_oo0P001Ooo00@00?ooooooo`@000Soo`8000[oo`80
00Coo`8001Woo`8000[oo`8000Coo`8001koo`00oooo8Ooo003ooolQool002goomH001goo`009_oo
0P001Ooo00<00?ooool0C_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool0:_oo00<00?ooool09Ooo000Uool01000ooooo`001?oo00<00?ooool0l?oo
000Uool01000ooooo`001?oo0P000ooo0`0000?oo`0000000P000ooo00<00?oo00000P000ooo00<0
0?oo00000ooo00<00?ooool00ooo0P000_oo00<00?ooool01Ooo00@00?oo000001Goo`03003ooooo
01goo`8008Soo`009Ooo00@00?ooool000Coo`03003ooooo00;oo`H00003ool0000000800004ool0
0?ooool@0002ool200000ooo0000000500000ooo003oo`0F00000ooo0000000@00000ooo00000005
00000ooo000000020002ool40004ool60002ool30004ool00`00ooooo`04ool4000Cool00`00oooo
o`1@ool002Goo`04003ooooo0004ool00`00ooooo`1Iool00`00ooooo`05ool00`00ooooo`08ool4
0006ool20003ool400000ooo00000002ool20003ool01000ool000000ooo1P000_oo0P000ooo00<0
0?ooool00_oo00<00?ooool02Ooo00<00?ooool0?ooo000Uool01000ooooo`001?oo00<00?ooool0
P_oo0P001_oo00H00?ooool00?oo0006ool20002ool01@00ool00?oo00000ooo0P002_oo00<00?oo
ool0?ooo000Vool20005ool00`00ooooo`2=ool00`00ool0000:ool01@00ool00?oo00000_oo00<0
0?ooool01P000ooo00<00?oo0000@?oo000]ool00`00ooooo`2>ool00`00ooooo`0:ool01`00oooo
oooo003oo`0000Soo`800004ool00?oo0010ool002goo`03003ooooo09ooo`8000_oo`04003ooooo
0010ool002goo`03003ooooo0:3oo`03003ooooo00goo`03003ooooo03goo`00;Ooo00<00?ooool0
/?oo00<00?ooool0?Ooo000]ool00`00ooooo`2`ool00`00ooooo`0:ool00`00ooooo`0`ool002go
o`03003ooooo0;7oo`03003ooooo00Woo`80037oo`00;Ooo00<00?ooool0/Ooo00<00?ooool02?oo
00@00?ooool0033oo`00;Ooo00<00?ooool0/Ooo00<00?ooool02?oo00D00?ooooooo`0002ooo`00
;Ooo00<00?ooool0/_oo00<00?ooool01ooo00D00?ooooooo`0002ooo`00;Ooo00<00?ooool0/_oo
00<00?ooool01ooo00D00?ooooooo`0002ooo`006Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
/_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0;Ooo000Kool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo00;oo`05003oooooool0
0004ool00`00ooooo`0]ool001_oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00]?oo00H00?ooool00?oo0002ool00`00ooooo`02ool00`00ooooo`0]ool001_oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00H00?ooool00?oo
0002ool00`00ooooo`02ool00`00ooooo`0]ool001_oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?oo00000ooo0P001Ooo00<00?ooool0;Ooo000I
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`8000Coo`03003ooooo
00?oo`03003ooooo02goo`006ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]?oo00<0
0?ooool02Ooo00<00?ooool0;Ooo000]ool00`00ooooo`30ool00`00ooooo`0]ool002goo`03003o
oooo0<3oo`03003ooooo02goo`00;Ooo00<00?ooool0`Ooo00<00?ooool0;?oo000]ool00`00oooo
o`31ool00`00ooooo`0/ool002goo`03003ooooo0<7oo`03003ooooo02coo`00;Ooo00<00?ooool0
`Ooo00<00?ooool0;?oo000]ool00`00ooooo`31ool00`00ooooo`0/ool002goo`03003ooooo0<7o
o`03003ooooo02coo`00;Ooo00<00?ooool0`Ooo00<00?ooool0;?oo000Iool40003ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0/ool001Woo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;?oo000Jool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02coo`006ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00ooooo`0/ool001coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0;?oo000Iool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0/
ool001[oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02coo`00;Ooo00<00?oo
ool0`Ooo00<00?ooool0;?oo000]ool00`00ooooo`31ool00`00ooooo`0/ool002goo`03003ooooo
0<7oo`03003ooooo02coo`00;Ooo00<00?ooool0`Ooo00<00?ooool0;?oo000]ool00`00ooooo`31
ool00`00ooooo`0/ool002goo`03003ooooo0<7oo`03003ooooo02coo`00;Ooo00<00?ooool0`Ooo
00<00?ooool0;?oo000]ool00`00ooooo`31ool00`00ooooo`0/ool002goo`03003ooooo0<7oo`03
003ooooo02coo`00;Ooo00<00?ooool0`Ooo00<00?ooool0;?oo000Jool20004ool20004ool20005
ool00`00ooooo`32ool00`00ooooo`0[ool001Woo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02_oo`007?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20033ool00`00ooooo`0[ool001[oo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:ooo000Lool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02_oo`006Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:ooo000Jool20004
ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0[ool002goo`03003ooooo0<;oo`03003o
oooo02_oo`00;Ooo00<00?ooool0`_oo00<00?ooool0:ooo000]ool00`00ooooo`32ool00`00oooo
o`0[ool002goo`03003ooooo0<;oo`03003ooooo02_oo`00;Ooo00<00?ooool0`_oo00<00?ooool0
:ooo000]ool00`00ooooo`32ool00`00ooooo`0[ool002goo`03003ooooo0<;oo`03003ooooo02_o
o`00;Ooo00<00?ooool0`_oo00<00?ooool0:ooo000]ool00`00ooooo`32ool00`00ooooo`0[ool0
01_oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02_oo`006ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0[
ool001Soo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0:ooo000H
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00oooo
o`0[ool001Woo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo
00<00?ooool0:ooo000Jool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;o
o`03003ooooo02_oo`006ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo
ool0:ooo000]ool00`00ooooo`33ool00`00ooooo`0Zool002goo`03003ooooo0<?oo`03003ooooo
02[oo`00;Ooo00<00?ooool0`ooo00<00?ooool0:_oo000]ool00`00ooooo`33ool00`00ooooo`0Z
ool002goo`03003ooooo0<?oo`03003ooooo02[oo`00;Ooo00<00?ooool0`ooo00<00?ooool0:_oo
000]ool00`00ooooo`33ool00`00ooooo`0Zool002goo`03003ooooo0<?oo`03003ooooo02[oo`00
;Ooo00<00?ooool0`ooo00<00?ooool0:_oo000]ool00`00ooooo`33ool00`00ooooo`0Zool001Wo
o`<000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02[oo`007?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Zool001coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool0:Ooo000Iool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Woo`006Ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Xool0
01Woo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool09ooo000Iool40003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Vool002goo`03
003ooooo0<Ooo`03003ooooo02Koo`00;Ooo00<00?ooool0b?oo00<00?ooool09Ooo000]ool00`00
ooooo`39ool00`00ooooo`0Tool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo00<00?oo
ool0bOoo00<00?ooool09?oo000]ool00`00ooooo`39ool00`00ooooo`0Tool002goo`03003ooooo
0<Woo`03003ooooo02Coo`00;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool00`00ooooo`3:
ool00`00ooooo`0Sool002goo`03003ooooo0<[oo`03003ooooo02?oo`006_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool08ooo000Iool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Sool001Woo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo02?oo`006Ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Sool001Woo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08ooo000Iool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02?oo`006_oo
0`000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08_oo000]ool00`00ooooo`3;ool0
0`00ooooo`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<00?ooool0booo00<0
0?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002goo`03003ooooo0<_oo`03003o
oooo02;oo`00;Ooo00<00?ooool0booo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00oooo
o`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<00?ooool0c?oo00<00?ooool0
8Ooo000Jool00`00ooooo`03ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Qool001[o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
8Ooo000Kool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003o
oooo027oo`006ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3<ool00`00ooooo`0Qool001coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool08Ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Qool001Woo`@000?oo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]ool00`00oooo
o`3=ool00`00ooooo`0Pool002goo`03003ooooo0<goo`03003ooooo023oo`00;Ooo00<00?ooool0
cOoo00<00?ooool08?oo000]ool00`00ooooo`3=ool00`00ooooo`0Pool002goo`03003ooooo0<go
o`03003ooooo023oo`00;Ooo00<00?ooool0l?oo000]ool00`00ooooo`3`ool002goo`03003ooooo
0?3oo`00oooo8Ooo003ooolQool00?ooob7oo`00Mooo0`00Y_oo001jool00`00ooooo`2Sool006Go
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006[oo`00I_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06Ooo`00I_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Wool006Koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo0008ool3001Zool006Goo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo06[oo`00R_oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06[oo`00
KOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000JOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001Uool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Soo`00I_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Eool0
06Koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0EOoo001Vool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00F?oo001Uool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Jool007[oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0F?oo001iool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Gool00?ooob7oo`00oooo8Ooo
003ooolQool006Koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8006Soo`00IOoo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Yool006Goo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool006Woo`00IOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Woo`00
I_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool4
0002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0JOoo001nool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1cool007koo`03003ooooo
00ooo`03003ooooo01Koo`8007Goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.49191, -93.0604, \
0.00389733, 6.02307}}],

Cell[BoxData[
    \(0.024721838054682692`\)], "Print"],

Cell[BoxData[
    \(0.2863678125`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.36332 1.01866 0.0138178 0.000897262 [
[.32601 -0.0125 -14 -9.8125 ]
[.32601 -0.0125 14 0 ]
[.50539 -0.0125 -17 -9.8125 ]
[.50539 -0.0125 17 0 ]
[.63266 -0.0125 -14 -9.8125 ]
[.63266 -0.0125 14 0 ]
[.81203 -0.0125 -14 -9.8125 ]
[.81203 -0.0125 14 0 ]
[-0.0125 .01382 -6 -4.5 ]
[-0.0125 .01382 0 4.5 ]
[-0.0125 .10354 -18 -4.5 ]
[-0.0125 .10354 0 4.5 ]
[-0.0125 .19327 -18 -4.5 ]
[-0.0125 .19327 0 4.5 ]
[-0.0125 .283 -18 -4.5 ]
[-0.0125 .283 0 4.5 ]
[-0.0125 .37272 -18 -4.5 ]
[-0.0125 .37272 0 4.5 ]
[-0.0125 .46245 -18 -4.5 ]
[-0.0125 .46245 0 4.5 ]
[-0.0125 .55217 -18 -4.5 ]
[-0.0125 .55217 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.32601 0 m
.32601 .00625 L
s
gsave
.32601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50539 0 m
.50539 .00625 L
s
gsave
.50539 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63266 0 m
.63266 .00625 L
s
gsave
.63266 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81203 0 m
.81203 .00625 L
s
gsave
.81203 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37812 0 m
.37812 .00375 L
s
.42473 0 m
.42473 .00375 L
s
.46689 0 m
.46689 .00375 L
s
.53394 0 m
.53394 .00375 L
s
.56076 0 m
.56076 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.60996 0 m
.60996 .00375 L
s
.9393 0 m
.9393 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01382 m
.00625 .01382 L
s
[(0)] -0.0125 .01382 1 0 Mshowa
0 .10354 m
.00625 .10354 L
s
[(100)] -0.0125 .10354 1 0 Mshowa
0 .19327 m
.00625 .19327 L
s
[(200)] -0.0125 .19327 1 0 Mshowa
0 .283 m
.00625 .283 L
s
[(300)] -0.0125 .283 1 0 Mshowa
0 .37272 m
.00625 .37272 L
s
[(400)] -0.0125 .37272 1 0 Mshowa
0 .46245 m
.00625 .46245 L
s
[(500)] -0.0125 .46245 1 0 Mshowa
0 .55217 m
.00625 .55217 L
s
[(600)] -0.0125 .55217 1 0 Mshowa
.125 Mabswid
0 .03176 m
.00375 .03176 L
s
0 .04971 m
.00375 .04971 L
s
0 .06765 m
.00375 .06765 L
s
0 .0856 m
.00375 .0856 L
s
0 .12149 m
.00375 .12149 L
s
0 .13943 m
.00375 .13943 L
s
0 .15738 m
.00375 .15738 L
s
0 .17532 m
.00375 .17532 L
s
0 .21122 m
.00375 .21122 L
s
0 .22916 m
.00375 .22916 L
s
0 .24711 m
.00375 .24711 L
s
0 .26505 m
.00375 .26505 L
s
0 .30094 m
.00375 .30094 L
s
0 .31889 m
.00375 .31889 L
s
0 .33683 m
.00375 .33683 L
s
0 .35478 m
.00375 .35478 L
s
0 .39067 m
.00375 .39067 L
s
0 .40861 m
.00375 .40861 L
s
0 .42656 m
.00375 .42656 L
s
0 .4445 m
.00375 .4445 L
s
0 .48039 m
.00375 .48039 L
s
0 .49834 m
.00375 .49834 L
s
0 .51628 m
.00375 .51628 L
s
0 .53423 m
.00375 .53423 L
s
0 .57012 m
.00375 .57012 L
s
0 .58807 m
.00375 .58807 L
s
0 .60601 m
.00375 .60601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01651 m
.02605 .01561 L
.0283 .01561 L
.03056 .01561 L
.03284 .01561 L
.03512 .01651 L
.03742 .01561 L
.03973 .01561 L
.04206 .01741 L
.04439 .01651 L
.04674 .01651 L
.0491 .01472 L
.05147 .01561 L
.05385 .01561 L
.05625 .01472 L
.05866 .01651 L
.06109 .01651 L
.06352 .01561 L
.06597 .01651 L
.06844 .01561 L
.07092 .01561 L
.07341 .01561 L
.07592 .01741 L
.07844 .01651 L
.08097 .01651 L
.08352 .01651 L
.08609 .01561 L
.08867 .01651 L
.09126 .01561 L
.09387 .01741 L
.0965 .01561 L
.09914 .01651 L
.10179 .01561 L
.10447 .01561 L
.10716 .01472 L
.10986 .01741 L
.11259 .01561 L
.11533 .01651 L
.11808 .01741 L
.12086 .01561 L
.12365 .01651 L
.12646 .01561 L
.12928 .01651 L
.13213 .01561 L
.13499 .01651 L
.13787 .01651 L
.14077 .01472 L
.14369 .01561 L
.14663 .01561 L
.14959 .01561 L
Mistroke
.15257 .01561 L
.15557 .01472 L
.15859 .01741 L
.16163 .01561 L
.16469 .01651 L
.16778 .01651 L
.17088 .01741 L
.17401 .01651 L
.17716 .01561 L
.18033 .01561 L
.18352 .01561 L
.18674 .01651 L
.18998 .01561 L
.19324 .01741 L
.19653 .01651 L
.19985 .0183 L
.20319 .01561 L
.20655 .01651 L
.20994 .0183 L
.21336 .01561 L
.2168 .01651 L
.22027 .01561 L
.22377 .01561 L
.22729 .01651 L
.23085 .01561 L
.23443 .01651 L
.23804 .01741 L
.24168 .0183 L
.24535 .01472 L
.24905 .01741 L
.25279 .01651 L
.25655 .01651 L
.26035 .01651 L
.26418 .0201 L
.26804 .01741 L
.27194 .01561 L
.27587 .01651 L
.27984 .01651 L
.28384 .0192 L
.28788 .0183 L
.29196 .01651 L
.29608 .0192 L
.30023 .01651 L
.30443 .01561 L
.30866 .01561 L
.31293 .01651 L
.31725 .01741 L
.32161 .01561 L
.32601 .01561 L
.33046 .01561 L
Mistroke
.33495 .01651 L
.33948 .0183 L
.34407 .01651 L
.3487 .0183 L
.35338 .01651 L
.35811 .01651 L
.3629 .01741 L
.36773 .01561 L
.37262 .01651 L
.37756 .0201 L
.38256 .01651 L
.38762 .01741 L
.39273 .01741 L
.39791 .0201 L
.40314 .01561 L
.40844 .01651 L
.4138 .01651 L
.41923 .0201 L
.42473 .01651 L
.43029 .01561 L
.43593 .01651 L
.44164 .01651 L
.44742 .021 L
.45328 .02548 L
.45922 .01561 L
.46524 .01741 L
.47134 .01741 L
.47753 .01741 L
.4838 .01741 L
.49017 .01741 L
.49663 .01651 L
.50318 .01651 L
.50983 .0201 L
.51659 .01651 L
.52345 .01651 L
.53041 .01741 L
.53749 .01651 L
.54469 .0201 L
.552 .0192 L
.55943 .0192 L
.567 .02189 L
.57469 .02458 L
.58252 .01741 L
.59049 .0183 L
.59861 .02728 L
.60688 .02548 L
.61531 .02369 L
.6239 .01651 L
.63266 .03176 L
.64159 .01741 L
Mistroke
.65072 .021 L
.66003 .0192 L
.66954 .021 L
.67927 .02369 L
.68921 .021 L
.69938 .01741 L
.70979 .0192 L
.72045 .0192 L
.73137 .02817 L
.74257 .0201 L
.75407 .02548 L
.76586 .02548 L
.77799 .02279 L
.79045 .02907 L
.80327 .02189 L
.81648 .02817 L
.83009 .03356 L
.84414 .04074 L
.85864 .09547 L
.87364 .02548 L
.88917 .09098 L
.90526 .13943 L
.92195 .08022 L
.9393 .14841 L
.95736 .49026 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001Ooo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P00>_oo001Yool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00Koo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000iool006Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
1_oo00@00?ooool000?oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0=ooo001Yool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008
ool01000ooooo`001?oo00@00?ooooooo`<000Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0003ool2000jool006Woo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo
00001_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Ooo`00JOoo00@00?ooool000Soo`04003ooooo0002ool3000>ool0
1000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003Wo
o`00J_oo0P002_oo0P001Ooo00<00?ooool03Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Coo`80
00[oo`8000Coo`8001;oo`8000[oo`8000Coo`8003[oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0@_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08ooo00<00?ooool06?oo00<00?ooool09_oo000Wool01000oooo
o`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo100000?oo`00000010000_oo
200000Coo`00003oo`D000;oo`@000;oo`07003oo`00ool00?oo00000_oo00<00?ooool00ooo00<0
0?ooool01?oo0P0000Coo`00000000Ooo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo08coo`009ooo00@00?ooool000Coo`03003ooooo00;oo`04003oo`00ool200001Ooo
00000000ool01P0000?oo`0000001@001?oo10000_oo0`0000Ooo`00ool00?oo003oo`0200000ooo
0000000300000ooo0000000400000ooo00000003ool700000ooo0000000500000ooo000000020000
1?oo000000000_oo00<00?oo000050000ooo10001Ooo0P000ooo00@00?oo000000Ooo`H000Coo`80
057oo`009ooo00@00?ooool000Coo`03003ooooo05coo`8001Ooo`<000?oo`03003oo`0000<000;o
o`05003oo`00ool00002ool70006ool200001?oo003ooooo1`000ooo0`003Ooo00<00?ooool0=?oo
000Wool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool01?oo00<00?oo00004ooo00<00?oo
ool02?oo0`000ooo0`002_oo00<00?ooool0=?oo000Xool20005ool20025ool00`00ooooo`0Vool2
0008ool00`00ooooo`0dool002ooo`03003ooooo0:ooo`8000Goo`03003oo`0003Goo`00;ooo00<0
0?ooool0/Ooo00<00?ooool00_oo00<00?oo0000=Ooo000_ool00`00ooooo`2aool00`00ooooo`02
ool00`00ool0000eool002ooo`800;?oo`07003oooooool00?oo0000=Ooo000_ool00`00ooooo`2b
ool01`00oooooooo003oo`0003Goo`00;ooo00<00?ooool0/_oo00@00?ooool000?oo`03003ooooo
03;oo`00;ooo0P00/ooo00@00?ooool000?oo`03003ooooo03;oo`00;ooo00<00?ooool0/ooo00<0
0?oo00000ooo00<00?ooool0<_oo000_ool00`00ooooo`2cool00`00ool00003ool00`00ooooo`0b
ool002ooo`03003ooooo0;?oo`03003oo`0000Coo`03003ooooo00Coo`03003ooooo02[oo`00;ooo
0P00]?oo0P001Ooo00<00?ooool01?oo00<00?ooool0:_oo000_ool00`00ooooo`2dool00`00oooo
o`03ool00`00ooooo`04ool2000[ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Coo`03
003ooooo00?oo`03003ooooo00?oo`03003oo`0002_oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`02ool00`00ool0000[ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo00<00?ooool00_oo
00<00?oo0000:ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;_oo`03003ooooo00;oo`04003ooooo000Zool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00@00?ooool000?oo`03003ooooo02Soo`00
6ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool01000ooooo`000ooo
00<00?ooool0:?oo000Mool00`00ooooo`02ool20004ool20005ool2002nool00`00ool00003ool0
0`00ooooo`0Xool002ooo`03003ooooo0;goo`03003oo`0000Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0_Ooo0P001Ooo00<00?ooool09ooo000_ool00`00ooooo`2nool00`00ooooo`03ool00`00
ooooo`0Wool002ooo`800;ooo`03003ooooo00?oo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Goo`03
003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`35ool00`00ooooo`0Vool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00a_oo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo
0P001Ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000Lool2
0004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Tool001coo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09?oo000Lool20004ool20004ool20005ool20038ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool2
0038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`006_oo1@000_oo
00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool001[oo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Mool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00oooo
o`39ool00`00ooooo`0Rool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo
02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool0
0`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo
00<00?ooool08_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo0P00b_oo00<00?ooool08_oo000Kool40003ool20004ool20005ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<0
0?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`<000?o
o`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001l
ool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo
001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00
J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.53736, -80.6185, \
0.00460352, 5.22636}}],

Cell[BoxData[
    \(0.03605261565089442`\)], "Print"],

Cell[BoxData[
    \(0.5237907407407407`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.7663 0.758705 0.0138826 0.000832537 [
[.24889 -0.0125 -14 -9.8125 ]
[.24889 -0.0125 14 0 ]
[.38249 -0.0125 -17 -9.8125 ]
[.38249 -0.0125 17 0 ]
[.47728 -0.0125 -14 -9.8125 ]
[.47728 -0.0125 14 0 ]
[.61088 -0.0125 -14 -9.8125 ]
[.61088 -0.0125 14 0 ]
[.7792 -0.0125 -14 -9.8125 ]
[.7792 -0.0125 14 0 ]
[.89007 -0.0125 -14 -9.8125 ]
[.89007 -0.0125 14 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .09714 -18 -4.5 ]
[-0.0125 .09714 0 4.5 ]
[-0.0125 .18039 -18 -4.5 ]
[-0.0125 .18039 0 4.5 ]
[-0.0125 .26364 -18 -4.5 ]
[-0.0125 .26364 0 4.5 ]
[-0.0125 .3469 -18 -4.5 ]
[-0.0125 .3469 0 4.5 ]
[-0.0125 .43015 -18 -4.5 ]
[-0.0125 .43015 0 4.5 ]
[-0.0125 .5134 -18 -4.5 ]
[-0.0125 .5134 0 4.5 ]
[-0.0125 .59666 -18 -4.5 ]
[-0.0125 .59666 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24889 0 m
.24889 .00625 L
s
gsave
.24889 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38249 0 m
.38249 .00625 L
s
gsave
.38249 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47728 0 m
.47728 .00625 L
s
gsave
.47728 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61088 0 m
.61088 .00625 L
s
gsave
.61088 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7792 0 m
.7792 .00625 L
s
gsave
.7792 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89007 0 m
.89007 .00625 L
s
gsave
.89007 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2877 0 m
.2877 .00375 L
s
.32242 0 m
.32242 .00375 L
s
.35382 0 m
.35382 .00375 L
s
.40376 0 m
.40376 .00375 L
s
.42373 0 m
.42373 .00375 L
s
.44257 0 m
.44257 .00375 L
s
.46038 0 m
.46038 .00375 L
s
.70568 0 m
.70568 .00375 L
s
.83928 0 m
.83928 .00375 L
s
.93407 0 m
.93407 .00375 L
s
.97288 0 m
.97288 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .09714 m
.00625 .09714 L
s
[(100)] -0.0125 .09714 1 0 Mshowa
0 .18039 m
.00625 .18039 L
s
[(200)] -0.0125 .18039 1 0 Mshowa
0 .26364 m
.00625 .26364 L
s
[(300)] -0.0125 .26364 1 0 Mshowa
0 .3469 m
.00625 .3469 L
s
[(400)] -0.0125 .3469 1 0 Mshowa
0 .43015 m
.00625 .43015 L
s
[(500)] -0.0125 .43015 1 0 Mshowa
0 .5134 m
.00625 .5134 L
s
[(600)] -0.0125 .5134 1 0 Mshowa
0 .59666 m
.00625 .59666 L
s
[(700)] -0.0125 .59666 1 0 Mshowa
.125 Mabswid
0 .03053 m
.00375 .03053 L
s
0 .04718 m
.00375 .04718 L
s
0 .06383 m
.00375 .06383 L
s
0 .08049 m
.00375 .08049 L
s
0 .11379 m
.00375 .11379 L
s
0 .13044 m
.00375 .13044 L
s
0 .14709 m
.00375 .14709 L
s
0 .16374 m
.00375 .16374 L
s
0 .19704 m
.00375 .19704 L
s
0 .21369 m
.00375 .21369 L
s
0 .23034 m
.00375 .23034 L
s
0 .24699 m
.00375 .24699 L
s
0 .28029 m
.00375 .28029 L
s
0 .29695 m
.00375 .29695 L
s
0 .3136 m
.00375 .3136 L
s
0 .33025 m
.00375 .33025 L
s
0 .36355 m
.00375 .36355 L
s
0 .3802 m
.00375 .3802 L
s
0 .39685 m
.00375 .39685 L
s
0 .4135 m
.00375 .4135 L
s
0 .4468 m
.00375 .4468 L
s
0 .46345 m
.00375 .46345 L
s
0 .4801 m
.00375 .4801 L
s
0 .49675 m
.00375 .49675 L
s
0 .53006 m
.00375 .53006 L
s
0 .54671 m
.00375 .54671 L
s
0 .56336 m
.00375 .56336 L
s
0 .58001 m
.00375 .58001 L
s
0 .61331 m
.00375 .61331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01555 m
.02548 .01555 L
.02715 .01555 L
.02884 .01555 L
.03053 .01472 L
.03224 .01555 L
.03395 .01472 L
.03567 .01555 L
.0374 .01472 L
.03914 .01472 L
.04089 .01472 L
.04264 .01555 L
.04441 .01638 L
.04619 .01555 L
.04797 .01472 L
.04977 .01555 L
.05157 .01555 L
.05339 .01472 L
.05521 .01555 L
.05705 .01638 L
.0589 .01472 L
.06075 .01638 L
.06262 .01472 L
.0645 .01555 L
.06638 .01555 L
.06828 .01472 L
.07019 .01555 L
.07212 .01555 L
.07405 .01555 L
.07599 .01472 L
.07795 .01472 L
.07991 .01555 L
.08189 .01555 L
.08388 .01555 L
.08589 .01805 L
.0879 .01555 L
.08993 .01555 L
.09197 .01472 L
.09402 .01555 L
.09609 .01472 L
.09817 .01555 L
.10026 .01555 L
.10237 .01555 L
.10449 .01555 L
.10662 .01721 L
.10876 .01555 L
.11093 .01555 L
.1131 .01555 L
.11529 .01555 L
.11749 .01555 L
Mistroke
.11971 .01555 L
.12195 .01638 L
.1242 .01555 L
.12646 .01638 L
.12874 .01472 L
.13104 .01638 L
.13335 .01555 L
.13568 .01638 L
.13802 .01472 L
.14038 .01555 L
.14276 .01638 L
.14516 .01555 L
.14757 .01472 L
.15001 .01555 L
.15246 .01555 L
.15492 .01555 L
.15741 .01555 L
.15992 .01555 L
.16244 .01555 L
.16499 .01555 L
.16755 .01555 L
.17013 .01555 L
.17274 .01555 L
.17536 .01638 L
.17801 .01805 L
.18068 .01721 L
.18337 .01472 L
.18608 .01555 L
.18882 .01472 L
.19157 .01555 L
.19435 .01555 L
.19716 .01555 L
.19999 .01638 L
.20284 .01555 L
.20572 .01555 L
.20862 .01721 L
.21155 .01555 L
.2145 .01638 L
.21749 .01555 L
.2205 .01472 L
.22353 .01555 L
.2266 .01555 L
.22969 .01472 L
.23281 .01555 L
.23597 .01638 L
.23915 .01721 L
.24237 .01638 L
.24561 .01555 L
.24889 .01555 L
.2522 .01555 L
Mistroke
.25555 .01555 L
.25893 .01555 L
.26234 .01555 L
.26579 .01555 L
.26928 .01638 L
.2728 .01555 L
.27637 .01555 L
.27997 .01555 L
.28361 .01638 L
.28729 .01638 L
.29101 .01555 L
.29478 .01638 L
.29859 .01555 L
.30244 .01555 L
.30634 .01721 L
.31029 .01555 L
.31428 .01721 L
.31832 .01555 L
.32242 .01555 L
.32656 .01555 L
.33076 .01555 L
.33501 .01638 L
.33932 .01555 L
.34368 .01555 L
.34811 .01555 L
.35259 .01555 L
.35713 .01472 L
.36174 .01638 L
.36642 .01638 L
.37116 .01555 L
.37597 .01638 L
.38085 .01555 L
.3858 .01638 L
.39083 .01555 L
.39594 .01472 L
.40113 .01555 L
.4064 .01638 L
.41176 .01555 L
.41721 .01638 L
.42275 .01721 L
.42838 .01638 L
.43411 .01638 L
.43994 .01721 L
.44588 .01555 L
.45192 .01555 L
.45808 .01805 L
.46436 .01971 L
.47076 .01721 L
.47728 .01805 L
.48394 .01638 L
Mistroke
.49073 .01555 L
.49767 .01721 L
.50476 .01971 L
.512 .01721 L
.5194 .01638 L
.52698 .02054 L
.53473 .01805 L
.54267 .01638 L
.55081 .01721 L
.55915 .01805 L
.56771 .01805 L
.5765 .01971 L
.58553 .01888 L
.59481 .01555 L
.60436 .01721 L
.6142 .01888 L
.62434 .02054 L
.6348 .01805 L
.6456 .01721 L
.65677 .01721 L
.66833 .01888 L
.68032 .01721 L
.69275 .01971 L
.70568 .01721 L
.71913 .01888 L
.73315 .02804 L
.7478 .01971 L
.76313 .03553 L
.7792 .03053 L
.7961 .02138 L
.81392 .02804 L
.83275 .0272 L
.85273 .0297 L
.87399 .02387 L
.89673 .02138 L
.92115 .08049 L
.94752 .27613 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00F_oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P004?oo0P001?oo00<00?ooool00ooo0P000ooo0`001?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0:?oo001Iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0002
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000>ool01000oooo
o`002?oo00@00?ooool000Goo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000ooo00<0
0?ooool0:?oo001Iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo
0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0003ool00`00ooooo`07
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00coo`04003ooooo0008ool01000oooo
o`001Ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0Wool005Wo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`040008ool01000ooooo`001?oo00<00?ooool01_oo00@00?ooool000Soo`04
003ooooo0003ool2000?ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool09ooo001Iool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00P0000?oo`00ool01ooo
00@00?ooool000Goo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Koo`00FOoo00@00?ooool000Soo`04003ooooo0002ool30004ool01000
ooooo`002?oo00@00?ooool000;oo`<000;oo`800003ool00?oo00Ooo`04003ooooo0002ool01000
ooooo`001ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`003_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Xool005[oo`8000[oo`8000Goo`03003ooooo00?oo`8000[oo`8000Goo`04003oooooool40008
ool20004ool20009ool2000:ool20004ool2000@ool2000:ool20003ool40003ool2000:ool20003
ool4000Xool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo03;oo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`05
003oooooool00003ool01@00oooooooo00000_oo00<00?ooool06_oo00<00?ooool04Ooo00<00?oo
ool03Ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?oo
ool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
8@0000?oo`0000002@000_oo1@0000?oo`0000000_oo0`0000?oo`00ool00`0000?oo`0000000`00
0_oo00@00?oo003oo`<00003ool0000000Koo`8000Ooo`03003ooooo01?oo`80077oo`009ooo00@0
0?ooool000Coo`03003ooooo00Koo`03003ooooo008000Coo`05003oooooool00003ool50006ool2
0003ool01000ool000001?oo0P001Ooo00<00?ooool00P0000Koo`00ool00?oo0003ool00`00oooo
o`03ool200001?oo003oo`000ooo00<00?ooool01P000_oo1`0000?oo`0000004`000_oo6P001Ooo
00<00?ooool0Cooo000Wool01000ooooo`001?oo00<00?ooool0Uooo0P0000Goo`00003oo`0000So
o`8000goo`P0037oo`009ooo00@00?ooool000Coo`03003ooooo09Woo`05003oooooool00006ool2
0002ool=0007ool00`00ooooo`0_ool002Soo`8000Goo`8009ooo`03003ooooo00<001Woo`03003o
oooo02koo`00;ooo00<00?ooool0Wooo0P007?oo00<00?ooool0;_oo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool0
0`00ooooo`0Zool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
`ooo00<00?ooool0:Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<;oo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo000Mool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00oooo
o`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000Kool40003ool20004ool20005ool00`00ooooo`34ool0
0`00ooooo`0Wool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool09ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`800<Goo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`34ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000L
ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Tool001coo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<0
0?ooool09?oo000Lool20004ool20004ool20005ool20038ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Mool00`00
ooooo`02ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo000Jool5
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02?oo`006_oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000K
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo
02?oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[o
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00booo00<00?ooool08Ooo000Kool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool08Ooo000K
ool40003ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00oooo
o`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Lool20004ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07ooo000Lool30003
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03
003ooooo01koo`007?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool0
7_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003>
ool00`00ooooo`0Nool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0cOoo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0k_oo000Kool40003ool20004ool20005ool2003_ool002oo
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool0
07coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Eool0
0?ooob7oo`00oooo8Ooo003ooolQool006Soo`8000Coo`8000;oo`<00004ool00000ool30005ool2
0003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04
003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0Iooo0020ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1a
ool0083oo`03003ooooo00ooo`03003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.61984, -86.964, \
0.00618082, 5.63268}}],

Cell[BoxData[
    \(0.07744887698249447`\)], "Print"],

Cell[BoxData[
    \(0.7619565957446809`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.31599 0.998049 0.0137611 0.000953977 [
[.3199 -0.0125 -14 -9.8125 ]
[.3199 -0.0125 14 0 ]
[.49564 -0.0125 -17 -9.8125 ]
[.49564 -0.0125 17 0 ]
[.62034 -0.0125 -14 -9.8125 ]
[.62034 -0.0125 14 0 ]
[.79609 -0.0125 -14 -9.8125 ]
[.79609 -0.0125 14 0 ]
[-0.0125 .01376 -6 -4.5 ]
[-0.0125 .01376 0 4.5 ]
[-0.0125 .10916 -18 -4.5 ]
[-0.0125 .10916 0 4.5 ]
[-0.0125 .20456 -18 -4.5 ]
[-0.0125 .20456 0 4.5 ]
[-0.0125 .29995 -18 -4.5 ]
[-0.0125 .29995 0 4.5 ]
[-0.0125 .39535 -18 -4.5 ]
[-0.0125 .39535 0 4.5 ]
[-0.0125 .49075 -18 -4.5 ]
[-0.0125 .49075 0 4.5 ]
[-0.0125 .58615 -18 -4.5 ]
[-0.0125 .58615 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3199 0 m
.3199 .00625 L
s
gsave
.3199 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49564 0 m
.49564 .00625 L
s
gsave
.49564 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62034 0 m
.62034 .00625 L
s
gsave
.62034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79609 0 m
.79609 .00625 L
s
gsave
.79609 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37095 0 m
.37095 .00375 L
s
.41662 0 m
.41662 .00375 L
s
.45793 0 m
.45793 .00375 L
s
.52362 0 m
.52362 .00375 L
s
.5499 0 m
.5499 .00375 L
s
.57467 0 m
.57467 .00375 L
s
.59811 0 m
.59811 .00375 L
s
.92078 0 m
.92078 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01376 m
.00625 .01376 L
s
[(0)] -0.0125 .01376 1 0 Mshowa
0 .10916 m
.00625 .10916 L
s
[(100)] -0.0125 .10916 1 0 Mshowa
0 .20456 m
.00625 .20456 L
s
[(200)] -0.0125 .20456 1 0 Mshowa
0 .29995 m
.00625 .29995 L
s
[(300)] -0.0125 .29995 1 0 Mshowa
0 .39535 m
.00625 .39535 L
s
[(400)] -0.0125 .39535 1 0 Mshowa
0 .49075 m
.00625 .49075 L
s
[(500)] -0.0125 .49075 1 0 Mshowa
0 .58615 m
.00625 .58615 L
s
[(600)] -0.0125 .58615 1 0 Mshowa
.125 Mabswid
0 .03284 m
.00375 .03284 L
s
0 .05192 m
.00375 .05192 L
s
0 .071 m
.00375 .071 L
s
0 .09008 m
.00375 .09008 L
s
0 .12824 m
.00375 .12824 L
s
0 .14732 m
.00375 .14732 L
s
0 .1664 m
.00375 .1664 L
s
0 .18548 m
.00375 .18548 L
s
0 .22364 m
.00375 .22364 L
s
0 .24272 m
.00375 .24272 L
s
0 .2618 m
.00375 .2618 L
s
0 .28087 m
.00375 .28087 L
s
0 .31903 m
.00375 .31903 L
s
0 .33811 m
.00375 .33811 L
s
0 .35719 m
.00375 .35719 L
s
0 .37627 m
.00375 .37627 L
s
0 .41443 m
.00375 .41443 L
s
0 .43351 m
.00375 .43351 L
s
0 .45259 m
.00375 .45259 L
s
0 .47167 m
.00375 .47167 L
s
0 .50983 m
.00375 .50983 L
s
0 .52891 m
.00375 .52891 L
s
0 .54799 m
.00375 .54799 L
s
0 .56707 m
.00375 .56707 L
s
0 .60523 m
.00375 .60523 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01567 m
.026 .01472 L
.02821 .01472 L
.03043 .01662 L
.03266 .01853 L
.0349 .01758 L
.03715 .01662 L
.03941 .01853 L
.04169 .01662 L
.04397 .01567 L
.04627 .01472 L
.04858 .01758 L
.05091 .01567 L
.05325 .01662 L
.05559 .01567 L
.05796 .01567 L
.06033 .01662 L
.06272 .01567 L
.06512 .01567 L
.06754 .01567 L
.06996 .01567 L
.07241 .01567 L
.07486 .01567 L
.07733 .01567 L
.07982 .01567 L
.08231 .01662 L
.08483 .01662 L
.08735 .01472 L
.0899 .01853 L
.09245 .01567 L
.09503 .01567 L
.09761 .01662 L
.10022 .01567 L
.10284 .01662 L
.10547 .01662 L
.10812 .01662 L
.11079 .01567 L
.11347 .01567 L
.11617 .01567 L
.11889 .01662 L
.12163 .01662 L
.12438 .01662 L
.12715 .01662 L
.12994 .01567 L
.13274 .01662 L
.13556 .01662 L
.13841 .01758 L
.14127 .01567 L
.14415 .01662 L
.14705 .01662 L
Mistroke
.14997 .01567 L
.15291 .01758 L
.15586 .01662 L
.15884 .01662 L
.16184 .01662 L
.16486 .01662 L
.1679 .01662 L
.17097 .01758 L
.17405 .01567 L
.17716 .01567 L
.18029 .01567 L
.18344 .01662 L
.18662 .01567 L
.18982 .01662 L
.19304 .01567 L
.19629 .01662 L
.19956 .01567 L
.20285 .01758 L
.20617 .02044 L
.20952 .01662 L
.2129 .01662 L
.21629 .01948 L
.21972 .01662 L
.22318 .01567 L
.22666 .01567 L
.23017 .01662 L
.2337 .01662 L
.23727 .01662 L
.24087 .01567 L
.2445 .01567 L
.24815 .02139 L
.25184 .01948 L
.25556 .01853 L
.25932 .01853 L
.2631 .01853 L
.26692 .01662 L
.27077 .01758 L
.27466 .01662 L
.27858 .01567 L
.28254 .01662 L
.28654 .01948 L
.29057 .01853 L
.29464 .01567 L
.29875 .01567 L
.3029 .01853 L
.30708 .01758 L
.31131 .01662 L
.31558 .01567 L
.3199 .01567 L
.32425 .01567 L
Mistroke
.32865 .01567 L
.3331 .01662 L
.33759 .01567 L
.34213 .01853 L
.34672 .01758 L
.35135 .01662 L
.35604 .01662 L
.36077 .01853 L
.36556 .01662 L
.37041 .01948 L
.3753 .01758 L
.38026 .01567 L
.38527 .01948 L
.39034 .01758 L
.39547 .01853 L
.40066 .01853 L
.40591 .01853 L
.41123 .01853 L
.41662 .01758 L
.42207 .01758 L
.42759 .01567 L
.43318 .01662 L
.43885 .01758 L
.44459 .01758 L
.45041 .01853 L
.45631 .02044 L
.46229 .01567 L
.46835 .01853 L
.4745 .01758 L
.48073 .01758 L
.48706 .02044 L
.49348 .01853 L
.5 .01758 L
.50662 .01948 L
.51334 .01662 L
.52016 .01662 L
.5271 .01758 L
.53415 .02235 L
.54131 .01662 L
.5486 .02235 L
.55601 .01853 L
.56354 .01948 L
.57122 .01853 L
.57903 .0233 L
.58698 .02235 L
.59508 .01662 L
.60334 .02139 L
.61176 .02616 L
.62034 .0233 L
.6291 .01758 L
Mistroke
.63803 .03666 L
.64716 .01853 L
.65648 .02712 L
.66601 .02139 L
.67575 .01948 L
.68571 .02425 L
.69591 .02521 L
.70636 .0357 L
.71706 .0462 L
.72803 .02139 L
.73929 .02044 L
.75085 .02902 L
.76273 .02712 L
.77494 .01948 L
.7875 .0462 L
.80044 .02425 L
.81378 .03093 L
.82754 .03666 L
.84175 .04238 L
.85645 .03952 L
.87166 .03093 L
.88742 .08245 L
.90378 .11679 L
.92078 .1788 L
.93848 .27801 L
.95692 .39058 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00?_oo001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000mool006Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo
001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000nool006Soo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03_oo`00J?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003goo`00JOoo
0P002_oo0P001Ooo00<00?ooool03?oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo
0P001Ooo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool06?oo00<00?ooool0:_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo0P000_oo3@0000?oo`0000000_oo00H0
0?ooool00?oo0004ool200001?oo000000001?oo0P000_oo0P001_oo00D00?ooooooo`0000?oo`@0
0003ool00?oo00Ooo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo08coo`009ooo00@00?oo
ool000Coo`03003ooooo00?oo`H00003ool00?oo00;oo`<00005ool00000003oo`0<0002ool20000
0ooo0000000400001?oo00000?oo1`0000Goo`0000000?oo00<000Coo`03003oo`0000L00003ool0
000000L00003ool0000000@00003ool0000000`000;oo`03003ooooo00D000?oo`8000Goo`8000?o
o`03003ooooo00;oo`8000_oo`8000Ooo`03003ooooo04Woo`009ooo00@00?ooool000Coo`03003o
oooo03;oo`03003ooooo03Woo`800003ool0000000Goo`<000;oo`03003ooooo00800003ool00?oo
00;oo`800003ool0000000;oo`@000Koo`03003ooooo008000?oo`<000Coo`03003ooooo04Coo`00
9ooo00@00?ooool000Coo`03003ooooo07koo`8000Coo`03003oo`0000;oo`03003ooooo00Koo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`04003oooooool30014ool002Soo`8000Goo`8008Go
o`03003oo`0000_oo`03003ooooo00;oo`03003ooooo00Woo`04003ooooo0003ool20009ool3000f
ool002ooo`03003ooooo08Goo`03003ooooo00_oo`05003oooooool0000<ool00`00ool00005ool3
0003ool30002ool00`00ooooo`0dool002ooo`03003ooooo09Coo`<000goo`8000Woo`<000Koo`03
003ooooo03?oo`00;ooo00<00?ooool0U_oo00<00?ooool03?oo00<00?ooool04?oo00<00?ooool0
<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`80
0;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo0;_oo`03003ooooo033oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02koo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000M
ool00`00ooooo`02ool20004ool20005ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000Kool40003ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003o
oooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0`ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Goo`800<Co
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000Lool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20037ool00`00
ooooo`0Uool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<0
0?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Koo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a_oo00<00?ooool09Ooo000Lool20004ool20004ool20005ool20037ool00`00oooo
o`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo02;oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00ooooo`0R
ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo02;oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`39ool00`00ooooo`0Rool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool08_oo000Mool00`00ooooo`02ool20004ool20005ool2003:ool00`00oooo
o`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Kool30004ool20004ool20005ool00`00
ooooo`3;ool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0booo00<00?ooool08?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<coo`03003ooooo023oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo10000ooo0P001?oo
0P001Ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03
003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2003>ool00`00ooooo`0Nool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0cOoo00<00?ooool07_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`<000?oo`8000Coo`8000Goo`80
0<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003o
oooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool0
06goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00
K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05co
o`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo
003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00K_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7oo`00oooo
8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067o
o`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003o
oooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54234, -75.7662, \
0.00469858, 4.91565}}],

Cell[BoxData[
    \(0.038140320424511355`\)], "Print"],

Cell[BoxData[
    \(0.07137444444444445`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02583 0.871709 0.0135766 0.0011385 [
[.28242 -0.0125 -14 -9.8125 ]
[.28242 -0.0125 14 0 ]
[.43592 -0.0125 -17 -9.8125 ]
[.43592 -0.0125 17 0 ]
[.54483 -0.0125 -14 -9.8125 ]
[.54483 -0.0125 14 0 ]
[.69833 -0.0125 -14 -9.8125 ]
[.69833 -0.0125 14 0 ]
[.89171 -0.0125 -14 -9.8125 ]
[.89171 -0.0125 14 0 ]
[-0.0125 .01358 -6 -4.5 ]
[-0.0125 .01358 0 4.5 ]
[-0.0125 .12743 -18 -4.5 ]
[-0.0125 .12743 0 4.5 ]
[-0.0125 .24128 -18 -4.5 ]
[-0.0125 .24128 0 4.5 ]
[-0.0125 .35513 -18 -4.5 ]
[-0.0125 .35513 0 4.5 ]
[-0.0125 .46898 -18 -4.5 ]
[-0.0125 .46898 0 4.5 ]
[-0.0125 .58283 -18 -4.5 ]
[-0.0125 .58283 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28242 0 m
.28242 .00625 L
s
gsave
.28242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43592 0 m
.43592 .00625 L
s
gsave
.43592 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54483 0 m
.54483 .00625 L
s
gsave
.54483 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69833 0 m
.69833 .00625 L
s
gsave
.69833 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89171 0 m
.89171 .00625 L
s
gsave
.89171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.32701 0 m
.32701 .00375 L
s
.36689 0 m
.36689 .00375 L
s
.40297 0 m
.40297 .00375 L
s
.46035 0 m
.46035 .00375 L
s
.4833 0 m
.4833 .00375 L
s
.50494 0 m
.50494 .00375 L
s
.52541 0 m
.52541 .00375 L
s
.80724 0 m
.80724 .00375 L
s
.96074 0 m
.96074 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01358 m
.00625 .01358 L
s
[(0)] -0.0125 .01358 1 0 Mshowa
0 .12743 m
.00625 .12743 L
s
[(100)] -0.0125 .12743 1 0 Mshowa
0 .24128 m
.00625 .24128 L
s
[(200)] -0.0125 .24128 1 0 Mshowa
0 .35513 m
.00625 .35513 L
s
[(300)] -0.0125 .35513 1 0 Mshowa
0 .46898 m
.00625 .46898 L
s
[(400)] -0.0125 .46898 1 0 Mshowa
0 .58283 m
.00625 .58283 L
s
[(500)] -0.0125 .58283 1 0 Mshowa
.125 Mabswid
0 .03635 m
.00375 .03635 L
s
0 .05912 m
.00375 .05912 L
s
0 .08189 m
.00375 .08189 L
s
0 .10466 m
.00375 .10466 L
s
0 .1502 m
.00375 .1502 L
s
0 .17297 m
.00375 .17297 L
s
0 .19574 m
.00375 .19574 L
s
0 .21851 m
.00375 .21851 L
s
0 .26405 m
.00375 .26405 L
s
0 .28682 m
.00375 .28682 L
s
0 .30959 m
.00375 .30959 L
s
0 .33236 m
.00375 .33236 L
s
0 .3779 m
.00375 .3779 L
s
0 .40067 m
.00375 .40067 L
s
0 .42344 m
.00375 .42344 L
s
0 .44621 m
.00375 .44621 L
s
0 .49175 m
.00375 .49175 L
s
0 .51452 m
.00375 .51452 L
s
0 .53729 m
.00375 .53729 L
s
0 .56006 m
.00375 .56006 L
s
0 .6056 m
.00375 .6056 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01585 m
.02573 .01585 L
.02765 .01585 L
.02959 .01699 L
.03154 .01585 L
.03349 .01699 L
.03546 .01585 L
.03744 .01585 L
.03942 .01699 L
.04142 .01699 L
.04343 .01927 L
.04545 .01472 L
.04748 .01585 L
.04952 .01585 L
.05157 .01699 L
.05363 .01585 L
.05571 .01813 L
.05779 .01699 L
.05989 .01585 L
.062 .02041 L
.06412 .01585 L
.06625 .01585 L
.0684 .01699 L
.07056 .01699 L
.07273 .01699 L
.07491 .01585 L
.0771 .01585 L
.07931 .01585 L
.08153 .01699 L
.08376 .01472 L
.08601 .01585 L
.08827 .01585 L
.09055 .01585 L
.09283 .01585 L
.09513 .01585 L
.09745 .01585 L
.09978 .01585 L
.10212 .01585 L
.10448 .01472 L
.10686 .01585 L
.10924 .01585 L
.11165 .01585 L
.11407 .01927 L
.1165 .01585 L
.11895 .01585 L
.12142 .01585 L
.1239 .01585 L
.1264 .01472 L
.12891 .01585 L
.13145 .01585 L
Mistroke
.134 .01585 L
.13656 .01585 L
.13915 .01585 L
.14175 .01699 L
.14437 .01699 L
.14701 .01585 L
.14966 .02041 L
.15234 .01585 L
.15503 .01585 L
.15775 .01585 L
.16048 .01585 L
.16323 .01472 L
.16601 .01585 L
.1688 .01699 L
.17162 .01699 L
.17445 .01699 L
.17731 .01699 L
.18019 .01585 L
.18309 .01585 L
.18601 .01472 L
.18896 .01699 L
.19193 .01585 L
.19492 .01585 L
.19794 .01585 L
.20098 .01699 L
.20404 .01699 L
.20713 .01699 L
.21025 .01699 L
.21339 .01585 L
.21656 .01699 L
.21975 .01472 L
.22298 .01585 L
.22623 .01585 L
.2295 .01585 L
.23281 .01585 L
.23615 .01585 L
.23951 .01585 L
.24291 .01813 L
.24633 .01699 L
.24979 .01472 L
.25328 .01813 L
.2568 .01699 L
.26036 .01813 L
.26394 .01585 L
.26757 .01585 L
.27122 .01585 L
.27492 .01813 L
.27865 .01813 L
.28242 .01585 L
.28622 .01699 L
Mistroke
.29006 .01699 L
.29395 .01699 L
.29787 .01585 L
.30183 .01699 L
.30584 .01699 L
.30989 .02041 L
.31398 .01699 L
.31812 .01813 L
.3223 .01813 L
.32653 .01699 L
.33081 .01699 L
.33514 .01699 L
.33951 .01927 L
.34394 .01927 L
.34842 .01699 L
.35296 .01699 L
.35754 .01927 L
.36219 .01813 L
.36689 .01585 L
.37165 .01927 L
.37648 .01813 L
.38136 .01813 L
.38631 .01813 L
.39133 .01585 L
.39641 .01585 L
.40156 .01699 L
.40678 .02268 L
.41207 .01699 L
.41744 .01813 L
.42289 .01699 L
.42842 .01699 L
.43403 .01699 L
.43972 .01813 L
.4455 .01813 L
.45137 .01927 L
.45733 .01927 L
.46339 .01699 L
.46954 .01699 L
.4758 .01699 L
.48217 .02155 L
.48864 .01699 L
.49522 .01699 L
.50192 .01585 L
.50874 .01813 L
.51569 .01927 L
.52277 .02155 L
.52998 .01813 L
.53733 .02041 L
.54483 .01699 L
.55247 .01927 L
Mistroke
.56028 .02041 L
.56825 .01813 L
.57639 .01699 L
.58471 .01699 L
.59322 .01813 L
.60192 .01927 L
.61083 .01813 L
.61995 .02155 L
.6293 .02155 L
.63889 .01927 L
.64872 .02382 L
.65882 .02041 L
.66919 .02838 L
.67985 .02155 L
.69083 .01927 L
.70213 .01927 L
.71378 .0261 L
.7258 .0261 L
.73821 .02382 L
.75105 .03293 L
.76433 .03179 L
.7781 .02382 L
.79239 .02041 L
.80724 .0261 L
.82269 .04432 L
.8388 .02155 L
.85563 .03976 L
.87324 .1297 L
.89171 .18207 L
.91113 .1946 L
.9316 .15703 L
.95324 .3779 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00HOoo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005Ooo0P001?oo00<00?ooool00ooo0P000ooo0`00:Ooo001Pool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00ooo0P0000?oo`00ool01ooo00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
9_oo001Pool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Vool0063oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
1ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<00?ooool01_oo00@0
0?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000ooo0P005?oo00@00?oo
ool000Soo`04003ooooo0002ool3000Yool0063oo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool01ooo00@00?ooool000Soo`04003ooooo0004ool01`00oooooooo003oo`0000;oo`03003o
oooo00Koo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0:Ooo001Pool01000oooo
o`002?oo00@00?ooool000;oo`<000Woo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<0
0?oo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Woo`00HOoo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`D000[o
o`8000Coo`8000goo`8000[oo`8000Coo`8001Goo`8000[oo`8000?oo`@002Soo`00oooo8Ooo003o
oolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>Ooo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000Coo`05003oooooool0000Pool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool0
0`00ooooo`0Qool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool2
0003ool:00000ooo0000000<00000ooo000000030002ool200000ooo00000002ool00`00ool00004
00001?oo003ooooo0`0000Goo`00ooooo`0000koo`03003ooooo00;oo`8001Goo`8008Goo`009ooo
00@00?ooool000Coo`03003ooooo00?oo`@00003ool0000000<00003ool00?oo00Goo`03003ooooo
00?oo`03003oo`0000?oo`<00004ool00?ooool40005ool01000ool000000_oo0P0000Coo`00003o
o`h00003ool00000008000;oo`03003oo`0000h000;oo`8000;oo`<00003ool00000014000Coo`80
00;oo`8000Goo`@001;oo`8004Ooo`009ooo00@00?ooool000Coo`03003ooooo05?oo`03003ooooo
00goo`8000Ooo`03003ooooo017oo`@000;oo`8000;oo`03003ooooo008000Coo`8000Coo`8000So
o`8000;oo`8000Ooo`03003ooooo03_oo`009ooo00@00?ooool000Coo`03003ooooo08_oo`8000So
o`@000;oo`8000Coo`8000Koo`03003ooooo00?oo`03003oo`0003coo`00:?oo0P001Ooo00<00?oo
ool0WOoo10002Ooo00D00?ooooooo`0000;oo`03003ooooo03[oo`00;ooo0P00[?oo00<00?oo0000
1?oo00<00?ooool0>Ooo000_ool00`00ooooo`2/ool00`00ooooo`04ool00`00ooooo`0hool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool0
0`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00oooo
o`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0
=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool001_oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03Goo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0=?oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo
03Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2g
ool00`00ooooo`0dool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^?oo00<00?ooool0<ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2iool00`00ooooo`07ool00`00ooooo`0Xool002ooo`03003ooooo0;[oo`03
003ooooo00Koo`03003ooooo02Soo`00;ooo00<00?ooool0^_oo00<00?ooool01Ooo0P00:_oo000_
ool2002kool00`00ooooo`05ool2000Zool002ooo`03003ooooo0;_oo`03003ooooo00?oo`03003o
o`0002[oo`00;ooo00<00?ooool0^ooo00<00?ooool00ooo00@00?ooool002Woo`00;ooo00<00?oo
ool0_?oo00D00?ooooooo`0000?oo`03003ooooo02Ooo`00;ooo00<00?ooool0_Ooo0P0000?oo`00
ool00_oo00<00?ooool09ooo000_ool20030ool00`00ooooo`02ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Ko
o`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000Lool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Co
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0T
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool0
8ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08ooo000Lool20004ool20004ool20005ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Mool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000J
ool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo027oo`006_oo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo
000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo027oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00
ooooo`0Qool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`<000Co
o`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Kool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo
000Kool40003ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03
003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo
002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00
J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1C
ool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo
8Ooo003ooolQool006Soo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool006Ooo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Oo
o`00J?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0Iooo0020ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003o
oooo00ooo`03003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.57794, -63.3243, \
0.00537957, 4.11894}}],

Cell[BoxData[
    \(0.0475629986346415`\)], "Print"],

Cell[BoxData[
    \(0.30385443037974685`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71068 0.734485 0.0139517 0.000763429 [
[.24171 -0.0125 -14 -9.8125 ]
[.24171 -0.0125 14 0 ]
[.37104 -0.0125 -17 -9.8125 ]
[.37104 -0.0125 17 0 ]
[.46281 -0.0125 -14 -9.8125 ]
[.46281 -0.0125 14 0 ]
[.59214 -0.0125 -14 -9.8125 ]
[.59214 -0.0125 14 0 ]
[.75509 -0.0125 -14 -9.8125 ]
[.75509 -0.0125 14 0 ]
[.86242 -0.0125 -14 -9.8125 ]
[.86242 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01395 -6 -4.5 ]
[-0.0125 .01395 0 4.5 ]
[-0.0125 .16664 -18 -4.5 ]
[-0.0125 .16664 0 4.5 ]
[-0.0125 .31932 -18 -4.5 ]
[-0.0125 .31932 0 4.5 ]
[-0.0125 .47201 -18 -4.5 ]
[-0.0125 .47201 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24171 0 m
.24171 .00625 L
s
gsave
.24171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37104 0 m
.37104 .00625 L
s
gsave
.37104 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46281 0 m
.46281 .00625 L
s
gsave
.46281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59214 0 m
.59214 .00625 L
s
gsave
.59214 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75509 0 m
.75509 .00625 L
s
gsave
.75509 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86242 0 m
.86242 .00625 L
s
gsave
.86242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27928 0 m
.27928 .00375 L
s
.31288 0 m
.31288 .00375 L
s
.34329 0 m
.34329 .00375 L
s
.39163 0 m
.39163 .00375 L
s
.41097 0 m
.41097 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.44645 0 m
.44645 .00375 L
s
.68391 0 m
.68391 .00375 L
s
.81325 0 m
.81325 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94258 0 m
.94258 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01395 m
.00625 .01395 L
s
[(0)] -0.0125 .01395 1 0 Mshowa
0 .16664 m
.00625 .16664 L
s
[(200)] -0.0125 .16664 1 0 Mshowa
0 .31932 m
.00625 .31932 L
s
[(400)] -0.0125 .31932 1 0 Mshowa
0 .47201 m
.00625 .47201 L
s
[(600)] -0.0125 .47201 1 0 Mshowa
.125 Mabswid
0 .05212 m
.00375 .05212 L
s
0 .09029 m
.00375 .09029 L
s
0 .12847 m
.00375 .12847 L
s
0 .20481 m
.00375 .20481 L
s
0 .24298 m
.00375 .24298 L
s
0 .28115 m
.00375 .28115 L
s
0 .35749 m
.00375 .35749 L
s
0 .39567 m
.00375 .39567 L
s
0 .43384 m
.00375 .43384 L
s
0 .51018 m
.00375 .51018 L
s
0 .54835 m
.00375 .54835 L
s
0 .58652 m
.00375 .58652 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01548 m
.02542 .01548 L
.02705 .01548 L
.02868 .01548 L
.03032 .01548 L
.03197 .01472 L
.03363 .01548 L
.03529 .01548 L
.03697 .01548 L
.03865 .01548 L
.04034 .01548 L
.04204 .01624 L
.04375 .01624 L
.04547 .01548 L
.0472 .01548 L
.04894 .01472 L
.05069 .01548 L
.05244 .01548 L
.05421 .01548 L
.05599 .01548 L
.05778 .01701 L
.05957 .01548 L
.06138 .01548 L
.0632 .01548 L
.06503 .01472 L
.06686 .01472 L
.06871 .01624 L
.07057 .01548 L
.07244 .01548 L
.07433 .01548 L
.07622 .01548 L
.07812 .01548 L
.08004 .01548 L
.08197 .01548 L
.08391 .01472 L
.08586 .01548 L
.08782 .01701 L
.0898 .01472 L
.09178 .01548 L
.09378 .01472 L
.09579 .01472 L
.09782 .01548 L
.09986 .01548 L
.10191 .01472 L
.10397 .01548 L
.10605 .01624 L
.10814 .01548 L
.11025 .01548 L
.11237 .01472 L
.1145 .01624 L
Mistroke
.11665 .01624 L
.11881 .01548 L
.12099 .01548 L
.12318 .01472 L
.12539 .01548 L
.12761 .01548 L
.12985 .01548 L
.13211 .01548 L
.13438 .01548 L
.13666 .01624 L
.13897 .01548 L
.14129 .01548 L
.14362 .01548 L
.14598 .01548 L
.14835 .01548 L
.15074 .01548 L
.15315 .01472 L
.15557 .01548 L
.15802 .01548 L
.16048 .01472 L
.16296 .01472 L
.16546 .01624 L
.16798 .01548 L
.17053 .01548 L
.17309 .01548 L
.17567 .01624 L
.17828 .01548 L
.1809 .01624 L
.18355 .01548 L
.18622 .01548 L
.18891 .01624 L
.19162 .01777 L
.19436 .01624 L
.19712 .01548 L
.19991 .01624 L
.20272 .01701 L
.20556 .01701 L
.20842 .01624 L
.2113 .01624 L
.21422 .01548 L
.21716 .01548 L
.22012 .01548 L
.22312 .01624 L
.22614 .01548 L
.22919 .01472 L
.23228 .01624 L
.23539 .01548 L
.23853 .01548 L
.24171 .01624 L
.24491 .01548 L
Mistroke
.24815 .01548 L
.25142 .01548 L
.25473 .01624 L
.25807 .01548 L
.26144 .01548 L
.26485 .01548 L
.2683 .01548 L
.27179 .01548 L
.27531 .01777 L
.27888 .01548 L
.28248 .01701 L
.28613 .01472 L
.28982 .01624 L
.29355 .01624 L
.29732 .01624 L
.30114 .01548 L
.30501 .01624 L
.30892 .01548 L
.31288 .01548 L
.3169 .01701 L
.32096 .01624 L
.32508 .01548 L
.32925 .01548 L
.33347 .01624 L
.33775 .01548 L
.34209 .01624 L
.34649 .01548 L
.35095 .01624 L
.35548 .01624 L
.36007 .01548 L
.36473 .01548 L
.36945 .01624 L
.37425 .01548 L
.37912 .01624 L
.38406 .01624 L
.38909 .01624 L
.39419 .01472 L
.39938 .01777 L
.40465 .01624 L
.41001 .01777 L
.41546 .01777 L
.42101 .01624 L
.42666 .01548 L
.43241 .01548 L
.43826 .01701 L
.44422 .01624 L
.4503 .01624 L
.45649 .01624 L
.46281 .01777 L
.46925 .01624 L
Mistroke
.47583 .01624 L
.48254 .01548 L
.4894 .01624 L
.49642 .01624 L
.50358 .01624 L
.51092 .02617 L
.51842 .01624 L
.52611 .01701 L
.53399 .01624 L
.54206 .01624 L
.55035 .01624 L
.55885 .01701 L
.56759 .01701 L
.57658 .02235 L
.58583 .01777 L
.59535 .01701 L
.60517 .01624 L
.61529 .01777 L
.62575 .0193 L
.63657 .01624 L
.64776 .02159 L
.65936 .01701 L
.6714 .02311 L
.68391 .01777 L
.69693 .02159 L
.71051 .01853 L
.72469 .02159 L
.73953 .02159 L
.75509 .0193 L
.77145 .02006 L
.7887 .04373 L
.80693 .03762 L
.82627 .02769 L
.84685 .0651 L
.86886 .04373 L
.8925 .05899 L
.91803 .19336 L
.94579 .41933 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00_oo10007?oo001Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?oo00000_oo00<00?oo00001_oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo000:ool00`00
ooooo`0Kool005Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000ooo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`<000Ooo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`8000koo`04003ooooo0008ool0
1000ooooo`000_oo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003ooooo0005ool0
0`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`03ool01000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000;o
o`<000Coo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo00@00?ooool0
00;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0008ool3000Mool005Goo`8000[oo`8000Goo`03003ooooo00?o
o`8000[oo`8000Goo`03003ooooo00D000Ooo`8000Coo`8000Soo`8000[oo`8000Coo`8000ooo`80
00[oo`8000?oo`@000;oo`8000[oo`8000?oo`@000Koo`8000_oo`03003ooooo01_oo`00oooo8Ooo
003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00003
ool01000ooooo`006ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo8`000_oo00<00?ooool0
2@0000?oo`0000000`0000Ooo`00ooooo`00ool00002ool200001?oo003oo`000_oo0P0000?oo`00
ool00_oo00<00?ooool01?oo0P002Ooo0P00S?oo000Tool01000ooooo`001?oo00<00?ooool01_oo
00H00?ooool00?oo0003ool01P00oooooooo003oo`8000?oo`03003ooooo00?oo`05003oo`00003o
o`0600001_oo003oo`00ool000;oo`08003oooooool00?oo003oo`800003ool00?oo008000;oo`04
003oo`00ool20002ool00`00ool0000200000ooo000000040002ool90002ool40002ool<0002ool=
0002ool30003ool20003ool30006ool6001?ool002Coo`04003ooooo0004ool00`00ooooo`1Yool0
0`00ool0000;ool2000=ool20003ool30002ool30003ool60006ool00`00ooooo`1<ool002Coo`04
003ooooo0004ool00`00ooooo`1Zool00`00ooooo`0fool00`00ooooo`06ool20013ool002Goo`80
00Goo`03003ooooo0:?oo`03003ooooo00Coo`800003ool00?oo04;oo`00;?oo00<00?ooool0Y?oo
00<00?ooool00`001?oo00<00?ooool0@?oo000/ool00`00ooooo`2Uool20007ool00`00ooooo`05
ool00`00ooooo`0hool002coo`03003ooooo0:ooo`03003ooooo00?oo`03003oo`0003Woo`00;?oo
0P00/?oo00<00?ooool00_oo00@00?ooooooo`8003Ooo`00;?oo00<00?ooool0/?oo00@00?ooool0
00Koo`03003ooooo03Coo`00;?oo00<00?ooool0/?oo00<00?oo00002?oo00<00?ooool0<ooo000/
ool00`00ooooo`2aool00`00ooooo`07ool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003o
oooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00oooo
o`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo0P00_Ooo00<00?ooool0<_oo000/
ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo
00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03
003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00
ooooo`2nool00`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0__oo
00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03
003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00
ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`006?oo10000ooo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0;ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<3oo`03003ooooo02koo`006Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool20031ool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0;_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02koo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000I
ool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7o
o`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool0
0`00ooooo`0]ool002coo`800<;oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0
;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02co
o`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool0
02coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/
ool20033ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?oo
ool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo
0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33
ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00a?oo00<00?oo
ool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo
02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[
ool002coo`03003ooooo0<?oo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0a?oo00<00?ooool0:_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Coo`03003ooooo02[oo`005ooo1@000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Zool001Ooo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02[oo`006?oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Zool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0:_oo000Jool00`00ooooo`02
ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003o
oooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00oooo
o`0Yool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/
ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo
00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03
003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20036
ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo
00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03
003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00
ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?oo
ool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00
;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002co
o`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000Iool2
0004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool09_oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool09Ooo000Iool30003ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03
003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00
ooooo`39ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo
00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03
003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00
ooooo`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?oo
ool08ooo000/ool2003<ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00
;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002co
o`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool0
0`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00
cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<go
o`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool0
0`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3a
ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Co
o`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006oo
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo05coo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05co
o`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Xool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?o
o`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Vool006Ooo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Wool006Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001W
ool006Soo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool00000
0ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo06Ooo`00P?oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0LOoo0020ool00`00
ooooo`0?ool00`00ooooo`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6116, -94.9267, \
0.00638463, 6.14257}}],

Cell[BoxData[
    \(0.07837086466402592`\)], "Print"],

Cell[BoxData[
    \(0.5348867613636363`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.39284 0.596097 0.0138826 0.000832537 [
[.20065 -0.0125 -14 -9.8125 ]
[.20065 -0.0125 14 0 ]
[.30562 -0.0125 -17 -9.8125 ]
[.30562 -0.0125 17 0 ]
[.38009 -0.0125 -14 -9.8125 ]
[.38009 -0.0125 14 0 ]
[.48506 -0.0125 -14 -9.8125 ]
[.48506 -0.0125 14 0 ]
[.6173 -0.0125 -14 -9.8125 ]
[.6173 -0.0125 14 0 ]
[.70441 -0.0125 -14 -9.8125 ]
[.70441 -0.0125 14 0 ]
[.79675 -0.0125 -11 -9.8125 ]
[.79675 -0.0125 11 0 ]
[.90171 -0.0125 -14 -9.8125 ]
[.90171 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .09714 -18 -4.5 ]
[-0.0125 .09714 0 4.5 ]
[-0.0125 .18039 -18 -4.5 ]
[-0.0125 .18039 0 4.5 ]
[-0.0125 .26364 -18 -4.5 ]
[-0.0125 .26364 0 4.5 ]
[-0.0125 .3469 -18 -4.5 ]
[-0.0125 .3469 0 4.5 ]
[-0.0125 .43015 -18 -4.5 ]
[-0.0125 .43015 0 4.5 ]
[-0.0125 .5134 -18 -4.5 ]
[-0.0125 .5134 0 4.5 ]
[-0.0125 .59666 -18 -4.5 ]
[-0.0125 .59666 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20065 0 m
.20065 .00625 L
s
gsave
.20065 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30562 0 m
.30562 .00625 L
s
gsave
.30562 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38009 0 m
.38009 .00625 L
s
gsave
.38009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48506 0 m
.48506 .00625 L
s
gsave
.48506 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6173 0 m
.6173 .00625 L
s
gsave
.6173 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70441 0 m
.70441 .00625 L
s
gsave
.70441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79675 0 m
.79675 .00625 L
s
gsave
.79675 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90171 0 m
.90171 .00625 L
s
gsave
.90171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23114 0 m
.23114 .00375 L
s
.25842 0 m
.25842 .00375 L
s
.28309 0 m
.28309 .00375 L
s
.32233 0 m
.32233 .00375 L
s
.33802 0 m
.33802 .00375 L
s
.35282 0 m
.35282 .00375 L
s
.36681 0 m
.36681 .00375 L
s
.55954 0 m
.55954 .00375 L
s
.6645 0 m
.6645 .00375 L
s
.73898 0 m
.73898 .00375 L
s
.76947 0 m
.76947 .00375 L
s
.82142 0 m
.82142 .00375 L
s
.84395 0 m
.84395 .00375 L
s
.86467 0 m
.86467 .00375 L
s
.88385 0 m
.88385 .00375 L
s
.92244 0 m
.92244 .00375 L
s
.94162 0 m
.94162 .00375 L
s
.95948 0 m
.95948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .09714 m
.00625 .09714 L
s
[(100)] -0.0125 .09714 1 0 Mshowa
0 .18039 m
.00625 .18039 L
s
[(200)] -0.0125 .18039 1 0 Mshowa
0 .26364 m
.00625 .26364 L
s
[(300)] -0.0125 .26364 1 0 Mshowa
0 .3469 m
.00625 .3469 L
s
[(400)] -0.0125 .3469 1 0 Mshowa
0 .43015 m
.00625 .43015 L
s
[(500)] -0.0125 .43015 1 0 Mshowa
0 .5134 m
.00625 .5134 L
s
[(600)] -0.0125 .5134 1 0 Mshowa
0 .59666 m
.00625 .59666 L
s
[(700)] -0.0125 .59666 1 0 Mshowa
.125 Mabswid
0 .03053 m
.00375 .03053 L
s
0 .04718 m
.00375 .04718 L
s
0 .06383 m
.00375 .06383 L
s
0 .08049 m
.00375 .08049 L
s
0 .11379 m
.00375 .11379 L
s
0 .13044 m
.00375 .13044 L
s
0 .14709 m
.00375 .14709 L
s
0 .16374 m
.00375 .16374 L
s
0 .19704 m
.00375 .19704 L
s
0 .21369 m
.00375 .21369 L
s
0 .23034 m
.00375 .23034 L
s
0 .24699 m
.00375 .24699 L
s
0 .28029 m
.00375 .28029 L
s
0 .29695 m
.00375 .29695 L
s
0 .3136 m
.00375 .3136 L
s
0 .33025 m
.00375 .33025 L
s
0 .36355 m
.00375 .36355 L
s
0 .3802 m
.00375 .3802 L
s
0 .39685 m
.00375 .39685 L
s
0 .4135 m
.00375 .4135 L
s
0 .4468 m
.00375 .4468 L
s
0 .46345 m
.00375 .46345 L
s
0 .4801 m
.00375 .4801 L
s
0 .49675 m
.00375 .49675 L
s
0 .53006 m
.00375 .53006 L
s
0 .54671 m
.00375 .54671 L
s
0 .56336 m
.00375 .56336 L
s
0 .58001 m
.00375 .58001 L
s
0 .61331 m
.00375 .61331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01555 m
.02512 .01555 L
.02644 .01472 L
.02776 .01555 L
.02909 .01555 L
.03043 .01555 L
.03178 .01472 L
.03313 .01472 L
.03449 .01472 L
.03585 .01555 L
.03723 .01472 L
.03861 .01472 L
.03999 .01472 L
.04139 .01472 L
.04279 .01472 L
.0442 .01555 L
.04562 .01472 L
.04705 .01472 L
.04848 .01638 L
.04993 .01472 L
.05138 .01472 L
.05283 .01472 L
.0543 .01555 L
.05578 .01555 L
.05726 .01555 L
.05875 .01555 L
.06025 .01472 L
.06176 .01555 L
.06328 .01472 L
.06481 .01555 L
.06634 .01555 L
.06789 .01472 L
.06944 .01472 L
.07101 .01472 L
.07258 .01555 L
.07417 .01555 L
.07576 .01555 L
.07736 .01721 L
.07898 .01472 L
.0806 .01555 L
.08223 .01555 L
.08388 .01472 L
.08553 .01638 L
.08719 .01555 L
.08887 .01638 L
.09056 .01555 L
.09225 .01472 L
.09396 .01472 L
.09568 .01472 L
.09741 .01472 L
Mistroke
.09916 .01555 L
.10091 .01555 L
.10268 .01555 L
.10446 .01472 L
.10625 .01472 L
.10806 .01472 L
.10987 .01555 L
.1117 .01472 L
.11354 .01555 L
.1154 .01555 L
.11727 .01555 L
.11915 .01555 L
.12105 .01555 L
.12296 .01721 L
.12488 .01472 L
.12682 .01555 L
.12878 .01555 L
.13075 .01555 L
.13273 .01472 L
.13473 .01472 L
.13674 .01472 L
.13877 .01555 L
.14082 .01472 L
.14288 .01555 L
.14496 .01472 L
.14706 .01472 L
.14917 .01472 L
.1513 .01472 L
.15345 .01472 L
.15562 .01472 L
.1578 .01472 L
.16001 .01472 L
.16223 .01638 L
.16447 .01555 L
.16673 .01555 L
.16901 .01472 L
.17131 .01555 L
.17363 .01638 L
.17598 .01472 L
.17834 .01638 L
.18073 .01555 L
.18314 .01555 L
.18557 .01555 L
.18802 .01555 L
.1905 .01555 L
.193 .01472 L
.19552 .01638 L
.19807 .01555 L
.20065 .01472 L
.20325 .01555 L
Mistroke
.20588 .01555 L
.20854 .01555 L
.21122 .01555 L
.21393 .01472 L
.21667 .01555 L
.21944 .01555 L
.22224 .01555 L
.22507 .01555 L
.22793 .01555 L
.23082 .01472 L
.23374 .01638 L
.2367 .01555 L
.2397 .01555 L
.24272 .01555 L
.24579 .01555 L
.24889 .01555 L
.25203 .01472 L
.2552 .01555 L
.25842 .01555 L
.26167 .01555 L
.26497 .01555 L
.26831 .01555 L
.2717 .01555 L
.27513 .01555 L
.2786 .01555 L
.28212 .01555 L
.28569 .01555 L
.28932 .01472 L
.29299 .01638 L
.29671 .01555 L
.30049 .01555 L
.30433 .01555 L
.30822 .01472 L
.31217 .01638 L
.31619 .01638 L
.32026 .01555 L
.32441 .01555 L
.32861 .01555 L
.33289 .01555 L
.33725 .01555 L
.34167 .01555 L
.34617 .01555 L
.35075 .01638 L
.35542 .01638 L
.36017 .01555 L
.36501 .01638 L
.36994 .01555 L
.37497 .01555 L
.38009 .01555 L
.38532 .01638 L
Mistroke
.39066 .01555 L
.39611 .01555 L
.40168 .01721 L
.40737 .01638 L
.41319 .01638 L
.41914 .01555 L
.42523 .01638 L
.43147 .01638 L
.43786 .01638 L
.44442 .01638 L
.45114 .01638 L
.45804 .01638 L
.46514 .01555 L
.47243 .01555 L
.47993 .01638 L
.48766 .01638 L
.49563 .01555 L
.50385 .01555 L
.51234 .01555 L
.52111 .01555 L
.5302 .01721 L
.53961 .01555 L
.54938 .01638 L
.55954 .01555 L
.5701 .01721 L
.58112 .02054 L
.59263 .01721 L
.60467 .01721 L
.6173 .01721 L
.63058 .01638 L
.64458 .01638 L
.65938 .01638 L
.67507 .01638 L
.69178 .01555 L
.70964 .01888 L
.72883 .02221 L
.74955 .03803 L
.77207 .02387 L
.79675 .02304 L
.82402 .02387 L
.85452 .09381 L
.88908 .04469 L
.92899 .21036 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00COoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P002?oo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo
0P001?oo00<00?ooool00_oo10001?oo0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool00_oo10007?oo001<ool01000ooooo`002?oo00@00?ooool000?oo`800003ool00?oo00Ooo`04
003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000?oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Koo`04003ooooo0008ool01000ooooo`000ooo
00@00?oo000000Soo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?oo
ool00_oo00@00?ooool000[oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`0Mool004co
o`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`800003
ool00?oo00?oo`05003oooooool00002ool01@00oooooooo00000_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool0
1000ooooo`001?oo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:
ool00`00ooooo`02ool01000ool000002Ooo00<00?ooool07?oo001<ool01000ooooo`002?oo00@0
0?ooool000?oo`800003ool00?oo00Ooo`04003ooooo0003ool200000ooo003oo`030004ool01000
ooooo`001?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000?oo`8000Ooo`04003ooooo
0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000Coo`04003ooooo0002ool0
0`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<00003ool00?oo00Wo
o`03003ooooo01_oo`00C?oo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool0
1000ooooo`000ooo0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00
ooooo`06ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool02?oo00<00?ooool00_oo00@0
0?ooool000[oo`04003oooooool20002ool00`00ooooo`09ool00`00ooooo`0Jool004coo`04003o
oooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000;oo`<00004ool00?oo
0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`8000;oo`03003ooooo00Koo`04003o
oooo0002ool01P00ooooo`00ool000;oo`03003ooooo00Koo`<000Coo`04003ooooo0008ool30003
ool20002ool00`00ooooo`06ool01000ooooo`007?oo001=ool2000:ool20005ool2000:ool20005
ool20002ool40004ool20004ool20002ool2000:ool20004ool20008ool2000:ool20003ool4000:
ool20003ool40002ool2000;ool00`00ooooo`03ool2000;ool01000oooooooo10002_oo0P007Ooo
003ooolQool00?ooob7oo`00;?ooeP007_oo000Uool20005ool00`00ooooo`0Xool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo000Eool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`0Qool002Coo`04003ooooo0004ool00`00ooooo`3aool002Coo`04003ooooo0004
ool20003ooli00001?oo000000000_oo1`000_oo00<00?oo00000P0000?oo`0000001?oo00<00?oo
ool01_oo0`001?oo1`000_oo0P000_oo0P006_oo0`00Gooo000Tool01000ooooo`001?oo00<00?oo
ool01ooo00<00?ooool00ooo00@00?oo000000Koo`03003ooooo00Goo`03003ooooo008000;oo`03
003ooooo00Koo`03003ooooo00Woo`04003oooooool20007ool200000ooo003oo`02ool00`00oooo
o`0400000ooo000000060003ool40007ool20002ool20002oolJ0003ool4001Kool002Coo`04003o
oooo0004ool00`00ooooo`2Fool30008ool<0014ool002Coo`04003ooooo0004ool00`00ooooo`2I
ool20004ool2000;ool00`00ooooo`12ool002Goo`8000Goo`8009coo`800003ool00?oo00goo`03
003ooooo047oo`00;?oo00<00?ooool0WOoo00<00?ooool03Ooo00<00?ooool0@Ooo000/ool00`00
ooooo`2^ool00`00ooooo`10ool002coo`800:ooo`03003ooooo00Woo`03003ooooo03Coo`00;?oo
00<00?ooool0[ooo00<00?ooool01ooo0P00=_oo000/ool00`00ooooo`2_ool00`00ooooo`07ool0
0`00ool0000eool002coo`03003ooooo0;3oo`03003ooooo00Goo`04003ooooo000eool002coo`80
0;7oo`03003ooooo00Coo`05003oooooool0000eool002coo`03003ooooo0;7oo`03003ooooo00?o
o`05003oooooool0000eool002coo`03003ooooo0;7oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo03;oo`00;?oo0P00/ooo00@00?ooool000Koo`03003ooooo03;oo`00;?oo00<00?ooool0
/_oo00<00?oo00001ooo00<00?ooool0<_oo000Hool40003ool20004ool20005ool00`00ooooo`2c
ool20007ool00`00ooooo`0bool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/ooo00<00?ooool01ooo00<00?ooool0<Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo037oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0aool001[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?oo
ool0<Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo033o
o`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0<?oo000/ool0
0`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00
`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;oo
o`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00oooo
o`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0
;_oo000/ool20031ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`006?oo
10000ooo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02goo`006Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0]ool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0;?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003o
oooo02coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<0
0?ooool0;?oo000Iool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0/ool002co
o`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool2
0034ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0
`ooo00<00?ooool0:ooo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003o
oooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00oooo
o`0Zool002coo`800<Goo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
a?oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`34ool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00aOoo00<00?ooool0:_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Coo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Yool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Woo`006Ooo0P001?oo0P001?oo0P00
1Ooo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003o
oooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool0
0`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<0
0?ooool0:Ooo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02So
o`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool00`00ooooo`0Xool002coo`03
003ooooo0<Koo`03003ooooo02Soo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
a_oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Koo`03003ooooo02Soo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004
ool20037ool00`00ooooo`0Xool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool2
0005ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<0
0?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Oo
o`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool0
0`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool0
9_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo
00<00?ooool0b?oo00<00?ooool09_oo000Hool30004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b?oo00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<[oo`03003ooooo02Goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Uool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`800<[oo`03003ooooo02Goo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0
bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Wo
o`03003ooooo02Goo`00;?oo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00oooo
o`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/
ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo
00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00ooooo`0Tool002coo`03003ooooo
0<[oo`03003ooooo02Coo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool0
9?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Sool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<co
o`03003ooooo02?oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;
ool00`00ooooo`0Sool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool08ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`800<coo`03003ooooo02?oo`006Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003o
oooo02?oo`00;?oo0P00cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool0
02coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00cOoo00<00?ooool08_oo000/ool00`00
ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?oo
ool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool001Woo`03003ooooo00?oo`80
00Coo`8000Goo`03003ooooo0<goo`03003ooooo027oo`006Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001[oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool08Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo027oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Q
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0?7oo`00
6?oo10000ooo0P001?oo0P001Ooo0P00l_oo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo
003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7o
o`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Uool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Yool006Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00J_oo001Tool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Z
ool006Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Zool006Goo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06[oo`00
OOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0M?oo001mool00`00ooooo`0?ool00`00
ooooo`0Fool2001fool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6847, -86.964, \
0.00786687, 5.63268}}],

Cell[BoxData[
    \(0.15000169610963968`\)], "Print"],

Cell[BoxData[
    \(0.7676298492462311`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0016 m
.25 .00233 L
.5 .00384 L
.75 .00767 L
s
.0001 w
0 .0016 -1.875 0 Mabsadd m
0 .0016 0 2.5 Mabsadd L
0 .0016 1.875 0 Mabsadd L
0 .0016 0 -2.5 Mabsadd L
0 .0016 -1.875 0 Mabsadd L closepath F
.25 .00233 -1.875 0 Mabsadd m
.25 .00233 0 2.5 Mabsadd L
.25 .00233 1.875 0 Mabsadd L
.25 .00233 0 -2.5 Mabsadd L
.25 .00233 -1.875 0 Mabsadd L closepath F
.5 .00384 -1.875 0 Mabsadd m
.5 .00384 0 2.5 Mabsadd L
.5 .00384 1.875 0 Mabsadd L
.5 .00384 0 -2.5 Mabsadd L
.5 .00384 -1.875 0 Mabsadd L closepath F
.75 .00767 -1.875 0 Mabsadd m
.75 .00767 0 2.5 Mabsadd L
.75 .00767 1.875 0 Mabsadd L
.75 .00767 0 -2.5 Mabsadd L
.75 .00767 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00443 m
.25 .00575 L
.5 .00953 L
.75 .01889 L
s
.0001 w
[ ] 0 setdash
0 .00443 0 2.5 Mabsadd m
0 .00443 -0.56518 .7779 Mabsadd L
0 .00443 -2.37764 .77254 Mabsadd L
0 .00443 -0.91448 -0.29713 Mabsadd L
0 .00443 -1.46946 -2.02254 Mabsadd L
0 .00443 0 -0.96154 Mabsadd L
0 .00443 1.46946 -2.02254 Mabsadd L
0 .00443 .91448 -0.29713 Mabsadd L
0 .00443 2.37764 .77254 Mabsadd L
0 .00443 .56518 .7779 Mabsadd L
0 .00443 0 2.5 Mabsadd L closepath F
.25 .00575 0 2.5 Mabsadd m
.25 .00575 -0.56518 .7779 Mabsadd L
.25 .00575 -2.37764 .77254 Mabsadd L
.25 .00575 -0.91448 -0.29713 Mabsadd L
.25 .00575 -1.46946 -2.02254 Mabsadd L
.25 .00575 0 -0.96154 Mabsadd L
.25 .00575 1.46946 -2.02254 Mabsadd L
.25 .00575 .91448 -0.29713 Mabsadd L
.25 .00575 2.37764 .77254 Mabsadd L
.25 .00575 .56518 .7779 Mabsadd L
.25 .00575 0 2.5 Mabsadd L closepath F
.5 .00953 0 2.5 Mabsadd m
.5 .00953 -0.56518 .7779 Mabsadd L
.5 .00953 -2.37764 .77254 Mabsadd L
.5 .00953 -0.91448 -0.29713 Mabsadd L
.5 .00953 -1.46946 -2.02254 Mabsadd L
.5 .00953 0 -0.96154 Mabsadd L
.5 .00953 1.46946 -2.02254 Mabsadd L
.5 .00953 .91448 -0.29713 Mabsadd L
.5 .00953 2.37764 .77254 Mabsadd L
.5 .00953 .56518 .7779 Mabsadd L
.5 .00953 0 2.5 Mabsadd L closepath F
.75 .01889 0 2.5 Mabsadd m
.75 .01889 -0.56518 .7779 Mabsadd L
.75 .01889 -2.37764 .77254 Mabsadd L
.75 .01889 -0.91448 -0.29713 Mabsadd L
.75 .01889 -1.46946 -2.02254 Mabsadd L
.75 .01889 0 -0.96154 Mabsadd L
.75 .01889 1.46946 -2.02254 Mabsadd L
.75 .01889 .91448 -0.29713 Mabsadd L
.75 .01889 2.37764 .77254 Mabsadd L
.75 .01889 .56518 .7779 Mabsadd L
.75 .01889 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00537 m
.25 .00714 L
.5 .00996 L
.75 .02183 L
s
.0001 w
[ ] 0 setdash
0 .00537 -2.5 2.5 Mabsadd m
0 .00537 2.5 2.5 Mabsadd L
0 .00537 2.5 -2.5 Mabsadd L
0 .00537 -2.5 -2.5 Mabsadd L
0 .00537 -2.5 2.5 Mabsadd L closepath F
.25 .00714 -2.5 2.5 Mabsadd m
.25 .00714 2.5 2.5 Mabsadd L
.25 .00714 2.5 -2.5 Mabsadd L
.25 .00714 -2.5 -2.5 Mabsadd L
.25 .00714 -2.5 2.5 Mabsadd L closepath F
.5 .00996 -2.5 2.5 Mabsadd m
.5 .00996 2.5 2.5 Mabsadd L
.5 .00996 2.5 -2.5 Mabsadd L
.5 .00996 -2.5 -2.5 Mabsadd L
.5 .00996 -2.5 2.5 Mabsadd L closepath F
.75 .02183 -2.5 2.5 Mabsadd m
.75 .02183 2.5 2.5 Mabsadd L
.75 .02183 2.5 -2.5 Mabsadd L
.75 .02183 -2.5 -2.5 Mabsadd L
.75 .02183 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`<00004ool00?ooool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`2B0007ool00`00
ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0<ool00`00
ooooo`0;ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30002ool60003ool01000
oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000;oo``000;oo`800003ool0000000L0
00;oo`800003ool0000000L000;oo`03003ooooo00T00003ool0000000;oo`D000;oo`8000;oo`03
003ooooo008000;oo`03003ooooo00[oo`D001[oo`03003ooooo00CoobH000goo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`<0
04?oo`D002Woo`<000?oo`04003oooooool600000ooo000000030002ool:00000ooo003oo`060002
ool20002ool00`00ooooo`0aool2001Vool00`00ooooo`0Iool00`00ooooo`33ool002_oo`<004?o
o`D004Coo`D000koo`8000?oo`H000;oo`8000;oo`D000;oo`03003ooooo008000;oo`03003ooooo
01Goo`8006Goo`8001_oo`03003ooooo00Coo`03003ooooo0;coo`00:ooo00<00?ooool0S?oo1@00
8ooo0`000ooo0P000_oo20000_oo0P000_oo00<00?ooool00P000_oo1P00ooooB?oo000[ool00`00
ooooo`38ool01000oooooooo1P000_oo1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool0
02_oo`03003ooooo0=Coo`D00?ooodSoo`00:ooo0P00eOoo1@00ooooB?oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00
ooooo`02ool40004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0009ool00`00ooooo`04ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool2
0009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool0
1000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?oo
ool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Oo
o`D000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002
ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`000000
0P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo0000
0002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00oooo
o`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`00
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003o
oooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00
ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004
ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06
003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?o
o`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo
00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0
6Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool0
0?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03
003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00go
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2
000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003o
oooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooo
oolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3o
oooooolXool00:Soo`<00?ooojCoo`00Zooo00<00?ooool0ooooXOoo002Fool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`3ooom]ool009Ooo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomcool0043oo`<005Coo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0011ool00`00oooo
o`1Cool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
ooooLooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`05
00001?oo00000000D_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooLooo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo07Coo`03003o
oooo01[oo`04003ooooo003ooomcool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?oo
ool0Eooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00ooooM?oo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool0
01;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003o
oooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo
08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0
ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0oooo
XOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00229 m
.25 .00247 L
.5 .00562 L
.75 .01059 L
s
.0001 w
0 .00229 -1.875 0 Mabsadd m
0 .00229 0 2.5 Mabsadd L
0 .00229 1.875 0 Mabsadd L
0 .00229 0 -2.5 Mabsadd L
0 .00229 -1.875 0 Mabsadd L closepath F
.25 .00247 -1.875 0 Mabsadd m
.25 .00247 0 2.5 Mabsadd L
.25 .00247 1.875 0 Mabsadd L
.25 .00247 0 -2.5 Mabsadd L
.25 .00247 -1.875 0 Mabsadd L closepath F
.5 .00562 -1.875 0 Mabsadd m
.5 .00562 0 2.5 Mabsadd L
.5 .00562 1.875 0 Mabsadd L
.5 .00562 0 -2.5 Mabsadd L
.5 .00562 -1.875 0 Mabsadd L closepath F
.75 .01059 -1.875 0 Mabsadd m
.75 .01059 0 2.5 Mabsadd L
.75 .01059 1.875 0 Mabsadd L
.75 .01059 0 -2.5 Mabsadd L
.75 .01059 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00585 m
.25 .00849 L
.5 .01305 L
.75 .02404 L
s
.0001 w
[ ] 0 setdash
0 .00585 0 2.5 Mabsadd m
0 .00585 -0.56518 .7779 Mabsadd L
0 .00585 -2.37764 .77254 Mabsadd L
0 .00585 -0.91448 -0.29713 Mabsadd L
0 .00585 -1.46946 -2.02254 Mabsadd L
0 .00585 0 -0.96154 Mabsadd L
0 .00585 1.46946 -2.02254 Mabsadd L
0 .00585 .91448 -0.29713 Mabsadd L
0 .00585 2.37764 .77254 Mabsadd L
0 .00585 .56518 .7779 Mabsadd L
0 .00585 0 2.5 Mabsadd L closepath F
.25 .00849 0 2.5 Mabsadd m
.25 .00849 -0.56518 .7779 Mabsadd L
.25 .00849 -2.37764 .77254 Mabsadd L
.25 .00849 -0.91448 -0.29713 Mabsadd L
.25 .00849 -1.46946 -2.02254 Mabsadd L
.25 .00849 0 -0.96154 Mabsadd L
.25 .00849 1.46946 -2.02254 Mabsadd L
.25 .00849 .91448 -0.29713 Mabsadd L
.25 .00849 2.37764 .77254 Mabsadd L
.25 .00849 .56518 .7779 Mabsadd L
.25 .00849 0 2.5 Mabsadd L closepath F
.5 .01305 0 2.5 Mabsadd m
.5 .01305 -0.56518 .7779 Mabsadd L
.5 .01305 -2.37764 .77254 Mabsadd L
.5 .01305 -0.91448 -0.29713 Mabsadd L
.5 .01305 -1.46946 -2.02254 Mabsadd L
.5 .01305 0 -0.96154 Mabsadd L
.5 .01305 1.46946 -2.02254 Mabsadd L
.5 .01305 .91448 -0.29713 Mabsadd L
.5 .01305 2.37764 .77254 Mabsadd L
.5 .01305 .56518 .7779 Mabsadd L
.5 .01305 0 2.5 Mabsadd L closepath F
.75 .02404 0 2.5 Mabsadd m
.75 .02404 -0.56518 .7779 Mabsadd L
.75 .02404 -2.37764 .77254 Mabsadd L
.75 .02404 -0.91448 -0.29713 Mabsadd L
.75 .02404 -1.46946 -2.02254 Mabsadd L
.75 .02404 0 -0.96154 Mabsadd L
.75 .02404 1.46946 -2.02254 Mabsadd L
.75 .02404 .91448 -0.29713 Mabsadd L
.75 .02404 2.37764 .77254 Mabsadd L
.75 .02404 .56518 .7779 Mabsadd L
.75 .02404 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00685 m
.25 .01044 L
.5 .01589 L
.75 .0319 L
s
.0001 w
[ ] 0 setdash
0 .00685 -2.5 2.5 Mabsadd m
0 .00685 2.5 2.5 Mabsadd L
0 .00685 2.5 -2.5 Mabsadd L
0 .00685 -2.5 -2.5 Mabsadd L
0 .00685 -2.5 2.5 Mabsadd L closepath F
.25 .01044 -2.5 2.5 Mabsadd m
.25 .01044 2.5 2.5 Mabsadd L
.25 .01044 2.5 -2.5 Mabsadd L
.25 .01044 -2.5 -2.5 Mabsadd L
.25 .01044 -2.5 2.5 Mabsadd L closepath F
.5 .01589 -2.5 2.5 Mabsadd m
.5 .01589 2.5 2.5 Mabsadd L
.5 .01589 2.5 -2.5 Mabsadd L
.5 .01589 -2.5 -2.5 Mabsadd L
.5 .01589 -2.5 2.5 Mabsadd L closepath F
.75 .0319 -2.5 2.5 Mabsadd m
.75 .0319 2.5 2.5 Mabsadd L
.75 .0319 2.5 -2.5 Mabsadd L
.75 .0319 -2.5 -2.5 Mabsadd L
.75 .0319 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oofd000Ooo`03003ooooo00coo`03003o
oooo00[oo`<000goo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool00`00ooooo`2eool002_oo`<00003ool0000000H000;oo`8000;oo`H00003ool00?oo
00<000;oo`H00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`0300001?oo003o
oooo0P000_oo00<00?ooool01@008_ooB0009?oo0P003Ooo00<00?ooool0=ooo00<00?ooool01ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00:ooo0`009_oo00@00?oooooo
o`H000?oo`8000?oo`H000?oo`03003oo`0000P000;oo`800003ool0000000L000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo00[oo`D0027oobH006Koo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo
0`00@ooo1@006?oo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H00003ool0000000<000;oo`T0
00;oo`03003ooooo008000;oo`03003ooooo008003Koo`03003ooooo06Coo`8001_oo`03003ooooo
00Coo`03003ooooo0;coo`00:ooo00<00?ooool0@ooo1@00A?oo1@0000?oo`00ool00_oo1P001_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00ooooK?oo000[ool00`00oooo
o`2<ool5000>ool20003ool6000=ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`07ool2003ooom9ool002_oo`03003ooooo08coo`D001coo`04003ooooo
ool60003ool2000Cool20002ool01000ooooo`00ooooB_oo000[ool00`00ooooo`2oool60003ool0
0`00ooooo`09ool5003ooom8ool002_oo`800<goo`H000;oo`D00?ooodSoo`00:ooo00<00?ooool0
e?oo1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool002_oo`03003ooooo0=Coo`D00?oo
odSoo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo
0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooo
oooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00
ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;o
o`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Wo
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00oooo
o`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<0
0?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo
00<00?ooool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00ooooJ?oo002Aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?ooofGoo`00
@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;o
o`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03
003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0
0?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<0
0?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool2
0004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00
ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;o
o`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?o
o`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool0
0:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0051 m
.25 .0058 L
.5 .0079 L
.75 .02329 L
s
.0001 w
0 .0051 -1.875 0 Mabsadd m
0 .0051 0 2.5 Mabsadd L
0 .0051 1.875 0 Mabsadd L
0 .0051 0 -2.5 Mabsadd L
0 .0051 -1.875 0 Mabsadd L closepath F
.25 .0058 -1.875 0 Mabsadd m
.25 .0058 0 2.5 Mabsadd L
.25 .0058 1.875 0 Mabsadd L
.25 .0058 0 -2.5 Mabsadd L
.25 .0058 -1.875 0 Mabsadd L closepath F
.5 .0079 -1.875 0 Mabsadd m
.5 .0079 0 2.5 Mabsadd L
.5 .0079 1.875 0 Mabsadd L
.5 .0079 0 -2.5 Mabsadd L
.5 .0079 -1.875 0 Mabsadd L closepath F
.75 .02329 -1.875 0 Mabsadd m
.75 .02329 0 2.5 Mabsadd L
.75 .02329 1.875 0 Mabsadd L
.75 .02329 0 -2.5 Mabsadd L
.75 .02329 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00811 m
.25 .01156 L
.5 .01799 L
.75 .03892 L
s
.0001 w
[ ] 0 setdash
0 .00811 0 2.5 Mabsadd m
0 .00811 -0.56518 .7779 Mabsadd L
0 .00811 -2.37764 .77254 Mabsadd L
0 .00811 -0.91448 -0.29713 Mabsadd L
0 .00811 -1.46946 -2.02254 Mabsadd L
0 .00811 0 -0.96154 Mabsadd L
0 .00811 1.46946 -2.02254 Mabsadd L
0 .00811 .91448 -0.29713 Mabsadd L
0 .00811 2.37764 .77254 Mabsadd L
0 .00811 .56518 .7779 Mabsadd L
0 .00811 0 2.5 Mabsadd L closepath F
.25 .01156 0 2.5 Mabsadd m
.25 .01156 -0.56518 .7779 Mabsadd L
.25 .01156 -2.37764 .77254 Mabsadd L
.25 .01156 -0.91448 -0.29713 Mabsadd L
.25 .01156 -1.46946 -2.02254 Mabsadd L
.25 .01156 0 -0.96154 Mabsadd L
.25 .01156 1.46946 -2.02254 Mabsadd L
.25 .01156 .91448 -0.29713 Mabsadd L
.25 .01156 2.37764 .77254 Mabsadd L
.25 .01156 .56518 .7779 Mabsadd L
.25 .01156 0 2.5 Mabsadd L closepath F
.5 .01799 0 2.5 Mabsadd m
.5 .01799 -0.56518 .7779 Mabsadd L
.5 .01799 -2.37764 .77254 Mabsadd L
.5 .01799 -0.91448 -0.29713 Mabsadd L
.5 .01799 -1.46946 -2.02254 Mabsadd L
.5 .01799 0 -0.96154 Mabsadd L
.5 .01799 1.46946 -2.02254 Mabsadd L
.5 .01799 .91448 -0.29713 Mabsadd L
.5 .01799 2.37764 .77254 Mabsadd L
.5 .01799 .56518 .7779 Mabsadd L
.5 .01799 0 2.5 Mabsadd L closepath F
.75 .03892 0 2.5 Mabsadd m
.75 .03892 -0.56518 .7779 Mabsadd L
.75 .03892 -2.37764 .77254 Mabsadd L
.75 .03892 -0.91448 -0.29713 Mabsadd L
.75 .03892 -1.46946 -2.02254 Mabsadd L
.75 .03892 0 -0.96154 Mabsadd L
.75 .03892 1.46946 -2.02254 Mabsadd L
.75 .03892 .91448 -0.29713 Mabsadd L
.75 .03892 2.37764 .77254 Mabsadd L
.75 .03892 .56518 .7779 Mabsadd L
.75 .03892 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01241 m
.25 .01528 L
.5 .02228 L
.75 .04787 L
s
.0001 w
[ ] 0 setdash
0 .01241 -2.5 2.5 Mabsadd m
0 .01241 2.5 2.5 Mabsadd L
0 .01241 2.5 -2.5 Mabsadd L
0 .01241 -2.5 -2.5 Mabsadd L
0 .01241 -2.5 2.5 Mabsadd L closepath F
.25 .01528 -2.5 2.5 Mabsadd m
.25 .01528 2.5 2.5 Mabsadd L
.25 .01528 2.5 -2.5 Mabsadd L
.25 .01528 -2.5 -2.5 Mabsadd L
.25 .01528 -2.5 2.5 Mabsadd L closepath F
.5 .02228 -2.5 2.5 Mabsadd m
.5 .02228 2.5 2.5 Mabsadd L
.5 .02228 2.5 -2.5 Mabsadd L
.5 .02228 -2.5 -2.5 Mabsadd L
.5 .02228 -2.5 2.5 Mabsadd L closepath F
.75 .04787 -2.5 2.5 Mabsadd m
.75 .04787 2.5 2.5 Mabsadd L
.75 .04787 2.5 -2.5 Mabsadd L
.75 .04787 -2.5 -2.5 Mabsadd L
.75 .04787 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oobD000Ooo`03003ooooo00_oo`03003o
oooo00_oo`8000goo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00[o
o`8000koo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2eool002_oo`<00004ool00?ooool20002ool00`00ooooo`0Goomd000Eool00`00
ooooo`0gool00`00ooooo`0gool00`00ooooo`07ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P00^?oo000[ool3000;ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool0
0`00ooooo`020002ool00`00ooooo`050002ool20011ool30006ool>002Jool00`00ooooo`0Iool0
0`00ooooo`33ool002_oo`<000;oo`H000?oo`04003oooooool60003ool20003ool60003ool01000
oooooooo1P000ooo0P000ooo1P000ooo00<00?oo000010001_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool06Ooo0`005?oo3P00Rooo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool30013ool8
0003ool20003ool60003ool01000oooooooo1P000ooo0P000ooo0`000ooo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`00000010008?oo3`005Ooo00<00?oo
ool0ooooB?oo000[ool30013ool5000Yool30003ool01000oooooooo1P000ooo0P000ooo20000ooo
00<00?ooool00P000_oo00<00?ooool08ooo3P001ooo0P00ooooBOoo000[ool00`00ooooo`13ool5
0014ool500000ooo003oo`02ool30005ool20002ool00`00ooooo`020002ool00`00ooooo`0Sool9
003ooom9ool002_oo`03003ooooo08coo`D000Soo`<000?oo`8000_oo`8000;oo`03003ooooo0080
027oo`03003ooooo0?ooodSoo`00:ooo0P00SOoo1@004ooo1P003Ooo00<00?ooool00P0000?oo`00
00000_oo00<00?ooool0ooooGOoo000[ool00`00ooooo`2/ool20003ool6000=ool20002ool00`00
ooooo`020009ool2003ooom9ool002_oo`03003ooooo0;[oo`04003oooooool3000>ool00`00oooo
o`020002ool00`00ooooo`3ooom8ool002_oo`03003ooooo0<7oo`<000?oo`8000_oo`D00?ooodSo
o`00:ooo00<00?ooool0c?oo1P000_oo1@00ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool0
02_oo`03003ooooo0=Coo`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00YoooTP003_oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<0
0?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04003oooooool60003ool20003
ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003o
ooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01So
o`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00oooo
o`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo
00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7o
o`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool0
0P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo
8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?oo
ooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<0
0?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Uool3003ooonWool00:Soo`03003ooooo
0?ooojCoo`00Tooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooJooo002D
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0ooooJ?oo0010ool3001Aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@Ooo00<00?ooool0D?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
0?ooof_oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool0
1@0000Coo`00000004ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo0?oo
of_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`1aool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`00
1?oo00D00?ooooooo`0000;oo`03003ooooo05Coo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003
ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0
ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Eool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;o
o`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
0ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0081 m
.25 .01026 L
.5 .02333 L
.75 .04361 L
s
.0001 w
0 .0081 -1.875 0 Mabsadd m
0 .0081 0 2.5 Mabsadd L
0 .0081 1.875 0 Mabsadd L
0 .0081 0 -2.5 Mabsadd L
0 .0081 -1.875 0 Mabsadd L closepath F
.25 .01026 -1.875 0 Mabsadd m
.25 .01026 0 2.5 Mabsadd L
.25 .01026 1.875 0 Mabsadd L
.25 .01026 0 -2.5 Mabsadd L
.25 .01026 -1.875 0 Mabsadd L closepath F
.5 .02333 -1.875 0 Mabsadd m
.5 .02333 0 2.5 Mabsadd L
.5 .02333 1.875 0 Mabsadd L
.5 .02333 0 -2.5 Mabsadd L
.5 .02333 -1.875 0 Mabsadd L closepath F
.75 .04361 -1.875 0 Mabsadd m
.75 .04361 0 2.5 Mabsadd L
.75 .04361 1.875 0 Mabsadd L
.75 .04361 0 -2.5 Mabsadd L
.75 .04361 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0189 m
.25 .0282 L
.5 .03938 L
.75 .07725 L
s
.0001 w
[ ] 0 setdash
0 .0189 0 2.5 Mabsadd m
0 .0189 -0.56518 .7779 Mabsadd L
0 .0189 -2.37764 .77254 Mabsadd L
0 .0189 -0.91448 -0.29713 Mabsadd L
0 .0189 -1.46946 -2.02254 Mabsadd L
0 .0189 0 -0.96154 Mabsadd L
0 .0189 1.46946 -2.02254 Mabsadd L
0 .0189 .91448 -0.29713 Mabsadd L
0 .0189 2.37764 .77254 Mabsadd L
0 .0189 .56518 .7779 Mabsadd L
0 .0189 0 2.5 Mabsadd L closepath F
.25 .0282 0 2.5 Mabsadd m
.25 .0282 -0.56518 .7779 Mabsadd L
.25 .0282 -2.37764 .77254 Mabsadd L
.25 .0282 -0.91448 -0.29713 Mabsadd L
.25 .0282 -1.46946 -2.02254 Mabsadd L
.25 .0282 0 -0.96154 Mabsadd L
.25 .0282 1.46946 -2.02254 Mabsadd L
.25 .0282 .91448 -0.29713 Mabsadd L
.25 .0282 2.37764 .77254 Mabsadd L
.25 .0282 .56518 .7779 Mabsadd L
.25 .0282 0 2.5 Mabsadd L closepath F
.5 .03938 0 2.5 Mabsadd m
.5 .03938 -0.56518 .7779 Mabsadd L
.5 .03938 -2.37764 .77254 Mabsadd L
.5 .03938 -0.91448 -0.29713 Mabsadd L
.5 .03938 -1.46946 -2.02254 Mabsadd L
.5 .03938 0 -0.96154 Mabsadd L
.5 .03938 1.46946 -2.02254 Mabsadd L
.5 .03938 .91448 -0.29713 Mabsadd L
.5 .03938 2.37764 .77254 Mabsadd L
.5 .03938 .56518 .7779 Mabsadd L
.5 .03938 0 2.5 Mabsadd L closepath F
.75 .07725 0 2.5 Mabsadd m
.75 .07725 -0.56518 .7779 Mabsadd L
.75 .07725 -2.37764 .77254 Mabsadd L
.75 .07725 -0.91448 -0.29713 Mabsadd L
.75 .07725 -1.46946 -2.02254 Mabsadd L
.75 .07725 0 -0.96154 Mabsadd L
.75 .07725 1.46946 -2.02254 Mabsadd L
.75 .07725 .91448 -0.29713 Mabsadd L
.75 .07725 2.37764 .77254 Mabsadd L
.75 .07725 .56518 .7779 Mabsadd L
.75 .07725 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02357 m
.25 .0294 L
.5 .04844 L
.75 .09271 L
s
.0001 w
[ ] 0 setdash
0 .02357 -2.5 2.5 Mabsadd m
0 .02357 2.5 2.5 Mabsadd L
0 .02357 2.5 -2.5 Mabsadd L
0 .02357 -2.5 -2.5 Mabsadd L
0 .02357 -2.5 2.5 Mabsadd L closepath F
.25 .0294 -2.5 2.5 Mabsadd m
.25 .0294 2.5 2.5 Mabsadd L
.25 .0294 2.5 -2.5 Mabsadd L
.25 .0294 -2.5 -2.5 Mabsadd L
.25 .0294 -2.5 2.5 Mabsadd L closepath F
.5 .04844 -2.5 2.5 Mabsadd m
.5 .04844 2.5 2.5 Mabsadd L
.5 .04844 2.5 -2.5 Mabsadd L
.5 .04844 -2.5 -2.5 Mabsadd L
.5 .04844 -2.5 2.5 Mabsadd L closepath F
.75 .09271 -2.5 2.5 Mabsadd m
.75 .09271 2.5 2.5 Mabsadd L
.75 .09271 2.5 -2.5 Mabsadd L
.75 .09271 -2.5 -2.5 Mabsadd L
.75 .09271 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
obD001Goo`03003ooooo00_oo`8002[oo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`80
02?oobd00>ooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo0P00A_oo0P002?oo4P00g?oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool3001QoolB000Kool00`00ooooo`3ooon@ool0
02_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`02001HoolB0008ool3003ooonAool002_oo`<000;oo`H000?oo`04003oooooool60003ool20003
ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0>ool5000mool?003o
oon=ool002_oo`<0023oo`<000?oo`04003oooooool60003ool400000ooo000000040002ool20000
0ooo000000030002ool20002ool00`00ooooo`0lool20005ool<003ooon1ool002_oo`<004?oo`P0
00?oo`800003ool0000000<000;oo`8000;oo`03003ooooo008000;oo`03003ooooo03[oo``00?oo
ogGoo`00:ooo00<00?ooool0@ooo1@003_oo0`000ooo00@00?ooooooo`<000?oo`8000;oo`03003o
oooo008000;oo`03003ooooo008000;oo`03003ooooo01;oo`<001coo``00?ooofWoo`00:ooo00<0
0?ooool0@ooo1@006ooo0`000ooo0P004?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo0P00:Ooo30004_oo00<00?ooool0ooooB?oo000[ool00`00ooooo`1^ool60003ool00`00oooo
o`0Bool60002ool00`00ooooo`0]ool<0006ool2003ooom9ool002_oo`03003ooooo07_oo`H000?o
o`03003ooooo00Goo`D000Koo`03003ooooo008003Coo`P00?ooodWoo`00:ooo00<00?ooool0R?oo
2@003Ooo00<00?ooool00P00<ooo00<00?ooool0ooooB?oo000[ool00`00ooooo`2<ool70003ool3
000<ool00`00ooooo`02003ooomgool002_oo`03003ooooo08coo`D000Soo`<0013oo`03003ooooo
00800<oooi8000koo`00:ooo00<00?ooool0Wooo00<00?ooool04Ooo00@00?ooool00<Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00Y?oo0`004Ooo00@00?ooool000;oo`03003ooooo0<3o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y_oo0`000ooo00<00?ooool03ooo
00@00?oo00000;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/?oo0`004Ooo
00<00?ooool00P00]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2cool3000E
ool00`00ooooo`020006ool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;Woo`8000?oo`<0017oo`03003ooooo00800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0`Ooo0`004?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`37ool00`00ooooo`0<ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<_oo`<000Koo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
c_oo0`000ooo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Eool5002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00;oo`@000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<00?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H0
00?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`001ooo1@001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo
00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003o
oooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo
0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00oooo
o`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003
ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`80
00_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo
0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003o
oooo0?ooooooobSoo`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0093oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<00?ooofSoo`00TOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooomUool0
047oo`03003ooooo04goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00ooooJ?oo000Bool20003ool40002ool50003ool20002
ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`1^ool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo0?ooofSoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool0
0`00ooooo`1Aool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03
003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<0
0?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002
ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3
ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo
002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0016 m
.25 .00229 L
.5 .0051 L
.75 .0081 L
s
.0001 w
0 .0016 -1.875 0 Mabsadd m
0 .0016 0 2.5 Mabsadd L
0 .0016 1.875 0 Mabsadd L
0 .0016 0 -2.5 Mabsadd L
0 .0016 -1.875 0 Mabsadd L closepath F
.25 .00229 -1.875 0 Mabsadd m
.25 .00229 0 2.5 Mabsadd L
.25 .00229 1.875 0 Mabsadd L
.25 .00229 0 -2.5 Mabsadd L
.25 .00229 -1.875 0 Mabsadd L closepath F
.5 .0051 -1.875 0 Mabsadd m
.5 .0051 0 2.5 Mabsadd L
.5 .0051 1.875 0 Mabsadd L
.5 .0051 0 -2.5 Mabsadd L
.5 .0051 -1.875 0 Mabsadd L closepath F
.75 .0081 -1.875 0 Mabsadd m
.75 .0081 0 2.5 Mabsadd L
.75 .0081 1.875 0 Mabsadd L
.75 .0081 0 -2.5 Mabsadd L
.75 .0081 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00443 m
.25 .00585 L
.5 .00811 L
.75 .0189 L
s
.0001 w
[ ] 0 setdash
0 .00443 0 2.5 Mabsadd m
0 .00443 -0.56518 .7779 Mabsadd L
0 .00443 -2.37764 .77254 Mabsadd L
0 .00443 -0.91448 -0.29713 Mabsadd L
0 .00443 -1.46946 -2.02254 Mabsadd L
0 .00443 0 -0.96154 Mabsadd L
0 .00443 1.46946 -2.02254 Mabsadd L
0 .00443 .91448 -0.29713 Mabsadd L
0 .00443 2.37764 .77254 Mabsadd L
0 .00443 .56518 .7779 Mabsadd L
0 .00443 0 2.5 Mabsadd L closepath F
.25 .00585 0 2.5 Mabsadd m
.25 .00585 -0.56518 .7779 Mabsadd L
.25 .00585 -2.37764 .77254 Mabsadd L
.25 .00585 -0.91448 -0.29713 Mabsadd L
.25 .00585 -1.46946 -2.02254 Mabsadd L
.25 .00585 0 -0.96154 Mabsadd L
.25 .00585 1.46946 -2.02254 Mabsadd L
.25 .00585 .91448 -0.29713 Mabsadd L
.25 .00585 2.37764 .77254 Mabsadd L
.25 .00585 .56518 .7779 Mabsadd L
.25 .00585 0 2.5 Mabsadd L closepath F
.5 .00811 0 2.5 Mabsadd m
.5 .00811 -0.56518 .7779 Mabsadd L
.5 .00811 -2.37764 .77254 Mabsadd L
.5 .00811 -0.91448 -0.29713 Mabsadd L
.5 .00811 -1.46946 -2.02254 Mabsadd L
.5 .00811 0 -0.96154 Mabsadd L
.5 .00811 1.46946 -2.02254 Mabsadd L
.5 .00811 .91448 -0.29713 Mabsadd L
.5 .00811 2.37764 .77254 Mabsadd L
.5 .00811 .56518 .7779 Mabsadd L
.5 .00811 0 2.5 Mabsadd L closepath F
.75 .0189 0 2.5 Mabsadd m
.75 .0189 -0.56518 .7779 Mabsadd L
.75 .0189 -2.37764 .77254 Mabsadd L
.75 .0189 -0.91448 -0.29713 Mabsadd L
.75 .0189 -1.46946 -2.02254 Mabsadd L
.75 .0189 0 -0.96154 Mabsadd L
.75 .0189 1.46946 -2.02254 Mabsadd L
.75 .0189 .91448 -0.29713 Mabsadd L
.75 .0189 2.37764 .77254 Mabsadd L
.75 .0189 .56518 .7779 Mabsadd L
.75 .0189 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00537 m
.25 .00685 L
.5 .01241 L
.75 .02357 L
s
.0001 w
[ ] 0 setdash
0 .00537 -2.5 2.5 Mabsadd m
0 .00537 2.5 2.5 Mabsadd L
0 .00537 2.5 -2.5 Mabsadd L
0 .00537 -2.5 -2.5 Mabsadd L
0 .00537 -2.5 2.5 Mabsadd L closepath F
.25 .00685 -2.5 2.5 Mabsadd m
.25 .00685 2.5 2.5 Mabsadd L
.25 .00685 2.5 -2.5 Mabsadd L
.25 .00685 -2.5 -2.5 Mabsadd L
.25 .00685 -2.5 2.5 Mabsadd L closepath F
.5 .01241 -2.5 2.5 Mabsadd m
.5 .01241 2.5 2.5 Mabsadd L
.5 .01241 2.5 -2.5 Mabsadd L
.5 .01241 -2.5 -2.5 Mabsadd L
.5 .01241 -2.5 2.5 Mabsadd L closepath F
.75 .02357 -2.5 2.5 Mabsadd m
.75 .02357 2.5 2.5 Mabsadd L
.75 .02357 2.5 -2.5 Mabsadd L
.75 .02357 -2.5 -2.5 Mabsadd L
.75 .02357 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`<000goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<00003ool0000000H000;oo`8000;oo`H00003ool00?oo00<000;oo`H00003ool00?oo00<0
0003ool0000000@000;oo`D00003ool0000000@000;oo`800003ool0000000L000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
04d002Coo`<000goo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00<00?ooool0]Ooo000[ool30016ool50003ool20003ool60003ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00H00003ool0000000;oo`03003ooooo008000;oo`04003ooooo000DoolW001Dool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`800;Soo`00:ooo0`00A_oo1@00<?oo1P000ooo0P000ooo1P000_oo2`002_oo
00@00?ooool000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008002;oo`8007[oo`03003o
oooo0<?oo`00:ooo00<00?ooool0A_oo1@00A_oo1@002Ooo0P000ooo1P000ooo00@00?ooooooo`<0
00[oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00So
o`<005coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo0;coo`00:ooo00<00?ooool0TOoo
1@007_oo0`000ooo0P000ooo1P000ooo00<00?ooool02ooo0P000_oo00<00?ooool01@00oooo?ooo
000[ool00`00ooooo`2Aool5000fool60003ool20003ool8003oooloool002_oo`03003ooooo0=go
o`D00?ooocooo`00:ooo00<00?ooool0gOoo1@00oooo?ooo000[ool2003Nool5003oooloool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool2003ooooooolSool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo
10001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002Ooo00<00?ooool01Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0H
ool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo
00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01So
o`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool00000
0ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?oo
ool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Co
o`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool20000
0ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000K
ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@0
0?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool2
0002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool0
00000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool00000
1?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool3
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?oo
ool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003o
oooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000ko
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004
ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooo
oolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000T
ool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo
003ooooooom@ool00?oooooooe3oo`00U_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3ooomQool009Ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00ooooIooo0010ool3001Dool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool00?ooofOoo`00@Ooo00<00?ooool0Dooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00ooooIooo000Bool2
0003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000
D_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomWool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
I?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool00?ooofOoo`004Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05
003oooooool00002ool00`00ooooo`1Sool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2003o
oomXool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
1?oo0P001Ooo00D00?ooool00?oo008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?oo
ool05_oo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool03_oo0P00F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool3
0003ool00`00ooooo`3ooomiool009Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool0
09Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[
ool00`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00233 m
.25 .00247 L
.5 .0058 L
.75 .01026 L
s
.0001 w
0 .00233 -1.875 0 Mabsadd m
0 .00233 0 2.5 Mabsadd L
0 .00233 1.875 0 Mabsadd L
0 .00233 0 -2.5 Mabsadd L
0 .00233 -1.875 0 Mabsadd L closepath F
.25 .00247 -1.875 0 Mabsadd m
.25 .00247 0 2.5 Mabsadd L
.25 .00247 1.875 0 Mabsadd L
.25 .00247 0 -2.5 Mabsadd L
.25 .00247 -1.875 0 Mabsadd L closepath F
.5 .0058 -1.875 0 Mabsadd m
.5 .0058 0 2.5 Mabsadd L
.5 .0058 1.875 0 Mabsadd L
.5 .0058 0 -2.5 Mabsadd L
.5 .0058 -1.875 0 Mabsadd L closepath F
.75 .01026 -1.875 0 Mabsadd m
.75 .01026 0 2.5 Mabsadd L
.75 .01026 1.875 0 Mabsadd L
.75 .01026 0 -2.5 Mabsadd L
.75 .01026 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00575 m
.25 .00849 L
.5 .01156 L
.75 .0282 L
s
.0001 w
[ ] 0 setdash
0 .00575 0 2.5 Mabsadd m
0 .00575 -0.56518 .7779 Mabsadd L
0 .00575 -2.37764 .77254 Mabsadd L
0 .00575 -0.91448 -0.29713 Mabsadd L
0 .00575 -1.46946 -2.02254 Mabsadd L
0 .00575 0 -0.96154 Mabsadd L
0 .00575 1.46946 -2.02254 Mabsadd L
0 .00575 .91448 -0.29713 Mabsadd L
0 .00575 2.37764 .77254 Mabsadd L
0 .00575 .56518 .7779 Mabsadd L
0 .00575 0 2.5 Mabsadd L closepath F
.25 .00849 0 2.5 Mabsadd m
.25 .00849 -0.56518 .7779 Mabsadd L
.25 .00849 -2.37764 .77254 Mabsadd L
.25 .00849 -0.91448 -0.29713 Mabsadd L
.25 .00849 -1.46946 -2.02254 Mabsadd L
.25 .00849 0 -0.96154 Mabsadd L
.25 .00849 1.46946 -2.02254 Mabsadd L
.25 .00849 .91448 -0.29713 Mabsadd L
.25 .00849 2.37764 .77254 Mabsadd L
.25 .00849 .56518 .7779 Mabsadd L
.25 .00849 0 2.5 Mabsadd L closepath F
.5 .01156 0 2.5 Mabsadd m
.5 .01156 -0.56518 .7779 Mabsadd L
.5 .01156 -2.37764 .77254 Mabsadd L
.5 .01156 -0.91448 -0.29713 Mabsadd L
.5 .01156 -1.46946 -2.02254 Mabsadd L
.5 .01156 0 -0.96154 Mabsadd L
.5 .01156 1.46946 -2.02254 Mabsadd L
.5 .01156 .91448 -0.29713 Mabsadd L
.5 .01156 2.37764 .77254 Mabsadd L
.5 .01156 .56518 .7779 Mabsadd L
.5 .01156 0 2.5 Mabsadd L closepath F
.75 .0282 0 2.5 Mabsadd m
.75 .0282 -0.56518 .7779 Mabsadd L
.75 .0282 -2.37764 .77254 Mabsadd L
.75 .0282 -0.91448 -0.29713 Mabsadd L
.75 .0282 -1.46946 -2.02254 Mabsadd L
.75 .0282 0 -0.96154 Mabsadd L
.75 .0282 1.46946 -2.02254 Mabsadd L
.75 .0282 .91448 -0.29713 Mabsadd L
.75 .0282 2.37764 .77254 Mabsadd L
.75 .0282 .56518 .7779 Mabsadd L
.75 .0282 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00714 m
.25 .01044 L
.5 .01528 L
.75 .0294 L
s
.0001 w
[ ] 0 setdash
0 .00714 -2.5 2.5 Mabsadd m
0 .00714 2.5 2.5 Mabsadd L
0 .00714 2.5 -2.5 Mabsadd L
0 .00714 -2.5 -2.5 Mabsadd L
0 .00714 -2.5 2.5 Mabsadd L closepath F
.25 .01044 -2.5 2.5 Mabsadd m
.25 .01044 2.5 2.5 Mabsadd L
.25 .01044 2.5 -2.5 Mabsadd L
.25 .01044 -2.5 -2.5 Mabsadd L
.25 .01044 -2.5 2.5 Mabsadd L closepath F
.5 .01528 -2.5 2.5 Mabsadd m
.5 .01528 2.5 2.5 Mabsadd L
.5 .01528 2.5 -2.5 Mabsadd L
.5 .01528 -2.5 -2.5 Mabsadd L
.5 .01528 -2.5 2.5 Mabsadd L closepath F
.75 .0294 -2.5 2.5 Mabsadd m
.75 .0294 2.5 2.5 Mabsadd L
.75 .0294 2.5 -2.5 Mabsadd L
.75 .0294 -2.5 -2.5 Mabsadd L
.75 .0294 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`0Bool00`00ooooo`0:ool5000Toom;000Tool2
000>ool00`00ooooo`0jool00`00ooooo`08ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03
003ooooo0;Goo`00:ooo0`000_oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`<00003
ool0000000@000;oo`D00003ool0000000@000;oo`800003ool0000000L000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo01Koo`D002CoobL005Coo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
^?oo000[ool30016ool50003ool20003ool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo
00@00?ooooooo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`0600000ooo
00000002ool01000ooooo`00?ooo0`00NOoo00<00?ooool0`ooo000[ool30016ool5000cool30003
ool20003ool60002ool;0003ool01000ooooo`000_oo0P000_oo00<00?ooool00P00<Ooo00<00?oo
ool0Fooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`16ool5
0016ool50009ool20003ool60003ool01000ooooo`000_oo0P000_oo00<00?ooool00P00ooooIOoo
000[ool00`00ooooo`2Aool5000Kool60003ool20002ool50002ool00`00ooooo`02003ooomGool0
02_oo`03003ooooo0<;oo`<000?oo`04003oooooool600001?oo003ooooo0P000_oo00<00?ooool0
1@00oooo?ooo000[ool00`00ooooo`3Eool20003ool8003oooloool002_oo`800=koo`D00?ooocoo
o`00:ooo00<00?ooool0gOoo1@00oooo?ooo000[ool00`00ooooo`3Mool5003oooloool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`02ool40005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`04003oooooool60003
ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
o`0000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo
00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo
0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;o
o`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool00000
00;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool0
0`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03
003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?oo
ool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo
0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000F
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001co
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
00003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`0
00[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo
000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03
003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo
04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03
003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3o
oooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00oooo
o`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<00?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00ooooG?oo000Bool20003ool40002ool50003ool20002ool50002ool20004
ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooG?oo000Aool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`00
1?oo00D00?ooooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003
ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0
ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;o
o`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
0ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00384 m
.25 .00562 L
.5 .0079 L
.75 .02333 L
s
.0001 w
0 .00384 -1.875 0 Mabsadd m
0 .00384 0 2.5 Mabsadd L
0 .00384 1.875 0 Mabsadd L
0 .00384 0 -2.5 Mabsadd L
0 .00384 -1.875 0 Mabsadd L closepath F
.25 .00562 -1.875 0 Mabsadd m
.25 .00562 0 2.5 Mabsadd L
.25 .00562 1.875 0 Mabsadd L
.25 .00562 0 -2.5 Mabsadd L
.25 .00562 -1.875 0 Mabsadd L closepath F
.5 .0079 -1.875 0 Mabsadd m
.5 .0079 0 2.5 Mabsadd L
.5 .0079 1.875 0 Mabsadd L
.5 .0079 0 -2.5 Mabsadd L
.5 .0079 -1.875 0 Mabsadd L closepath F
.75 .02333 -1.875 0 Mabsadd m
.75 .02333 0 2.5 Mabsadd L
.75 .02333 1.875 0 Mabsadd L
.75 .02333 0 -2.5 Mabsadd L
.75 .02333 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00953 m
.25 .01305 L
.5 .01799 L
.75 .03938 L
s
.0001 w
[ ] 0 setdash
0 .00953 0 2.5 Mabsadd m
0 .00953 -0.56518 .7779 Mabsadd L
0 .00953 -2.37764 .77254 Mabsadd L
0 .00953 -0.91448 -0.29713 Mabsadd L
0 .00953 -1.46946 -2.02254 Mabsadd L
0 .00953 0 -0.96154 Mabsadd L
0 .00953 1.46946 -2.02254 Mabsadd L
0 .00953 .91448 -0.29713 Mabsadd L
0 .00953 2.37764 .77254 Mabsadd L
0 .00953 .56518 .7779 Mabsadd L
0 .00953 0 2.5 Mabsadd L closepath F
.25 .01305 0 2.5 Mabsadd m
.25 .01305 -0.56518 .7779 Mabsadd L
.25 .01305 -2.37764 .77254 Mabsadd L
.25 .01305 -0.91448 -0.29713 Mabsadd L
.25 .01305 -1.46946 -2.02254 Mabsadd L
.25 .01305 0 -0.96154 Mabsadd L
.25 .01305 1.46946 -2.02254 Mabsadd L
.25 .01305 .91448 -0.29713 Mabsadd L
.25 .01305 2.37764 .77254 Mabsadd L
.25 .01305 .56518 .7779 Mabsadd L
.25 .01305 0 2.5 Mabsadd L closepath F
.5 .01799 0 2.5 Mabsadd m
.5 .01799 -0.56518 .7779 Mabsadd L
.5 .01799 -2.37764 .77254 Mabsadd L
.5 .01799 -0.91448 -0.29713 Mabsadd L
.5 .01799 -1.46946 -2.02254 Mabsadd L
.5 .01799 0 -0.96154 Mabsadd L
.5 .01799 1.46946 -2.02254 Mabsadd L
.5 .01799 .91448 -0.29713 Mabsadd L
.5 .01799 2.37764 .77254 Mabsadd L
.5 .01799 .56518 .7779 Mabsadd L
.5 .01799 0 2.5 Mabsadd L closepath F
.75 .03938 0 2.5 Mabsadd m
.75 .03938 -0.56518 .7779 Mabsadd L
.75 .03938 -2.37764 .77254 Mabsadd L
.75 .03938 -0.91448 -0.29713 Mabsadd L
.75 .03938 -1.46946 -2.02254 Mabsadd L
.75 .03938 0 -0.96154 Mabsadd L
.75 .03938 1.46946 -2.02254 Mabsadd L
.75 .03938 .91448 -0.29713 Mabsadd L
.75 .03938 2.37764 .77254 Mabsadd L
.75 .03938 .56518 .7779 Mabsadd L
.75 .03938 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00996 m
.25 .01589 L
.5 .02228 L
.75 .04844 L
s
.0001 w
[ ] 0 setdash
0 .00996 -2.5 2.5 Mabsadd m
0 .00996 2.5 2.5 Mabsadd L
0 .00996 2.5 -2.5 Mabsadd L
0 .00996 -2.5 -2.5 Mabsadd L
0 .00996 -2.5 2.5 Mabsadd L closepath F
.25 .01589 -2.5 2.5 Mabsadd m
.25 .01589 2.5 2.5 Mabsadd L
.25 .01589 2.5 -2.5 Mabsadd L
.25 .01589 -2.5 -2.5 Mabsadd L
.25 .01589 -2.5 2.5 Mabsadd L closepath F
.5 .02228 -2.5 2.5 Mabsadd m
.5 .02228 2.5 2.5 Mabsadd L
.5 .02228 2.5 -2.5 Mabsadd L
.5 .02228 -2.5 -2.5 Mabsadd L
.5 .02228 -2.5 2.5 Mabsadd L closepath F
.75 .04844 -2.5 2.5 Mabsadd m
.75 .04844 2.5 2.5 Mabsadd L
.75 .04844 2.5 -2.5 Mabsadd L
.75 .04844 -2.5 -2.5 Mabsadd L
.75 .04844 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oobH000Ooo`03003ooooo00coo`03
003ooooo00coo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<002?ood`000Ooo`03003ooooo01[oo`<001coo`03003ooooo03Woo`03003ooooo03[oo`03
003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30000
0ooo000000030002ool00`00ooooo`020002ool00`00ooooo`02000dool2000Uool_002Gool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`800;Soo`00:ooo0`001Ooo0`000ooo00@00?ooooooo`H00003ool00?oo00<000;o
o`H00003ool00?oo00<00005ool00000003oo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0200000ooo000000040002ool00`00ooooo`020002ool00`00ooooo`0kool2
0009oolC002Yool00`00ooooo`33ool002_oo`<002goo`<000?oo`8000?oo`H000?oo`04003ooooo
ool60003ool20003ool30002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`0:ool2000LoolB001jool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_o
o`<004Koo`D000_oo`<000?oo`04003oooooool60003ool20003ool60003ool01000oooooooo0`00
2ooo0P000_oo00<00?ooool01P0000?oo`0000000_oo00<00?ooool09Ooo4`002?oo0P00oooo@Ooo
000[ool00`00ooooo`16ool5000cool30003ool20003ool60002ool80005ool20002ool00`00oooo
o`02000_ool;003ooom0ool002_oo`03003ooooo04Koo`D004Koo`D000?oo`<000?oo`8000Soo`03
003ooooo008000;oo`03003ooooo008002Woo`<00?oood3oo`00:ooo00<00?ooool0TOoo1@003_oo
1P003Ooo00<00?ooool00P000_oo00<00?ooool07_oo00<00?ooool0oooo?ooo000[ool2002Bool5
000Gool01000oooooooo0`003Ooo0P0000?oo`0000000_oo00@00?ooool00?oooeGoo`00:ooo00<0
0?ooool0]?oo0`000ooo00<00?ooool03ooo00@00?ooool000;oo`8000;oo`03003ooooo00Goo`<0
0?oood3oo`00:ooo00<00?ooool0__oo1P000ooo0P004?oo0P000_oo0`00oooo@Ooo000[ool00`00
ooooo`3<ool6000;ool5003oooloool002_oo`03003ooooo0=Goo`04003oooooool300000ooo0000
0003003oooloool002_oo`03003ooooo0=coo`H00?ooocooo`00:ooo00<00?ooool0gOoo1@00oooo
?ooo000[ool00`00ooooo`3Mool5003oooloool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00
oooooooo8ooo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Woo`03003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003o
ooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool2
0004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool3
00000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool0
1@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P00
00Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@0
00?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000ko
o`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2
000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool2
0006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000ko
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003ooooo
ool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00go
o`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@0
00Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000T
ool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?oo
ool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00oooooooo
D?oo003ooooooom@ool009?oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooGooo002Dool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oooecoo`00@?oo0`00DOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`3ooomLool0047oo`03003ooooo053oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<00?oooeooo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P00
1?oo0P0000?oo`00ool01@0000Coo`00000004ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0ooooGooo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo067oo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`3ooomOool0017oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo
00000_oo00<00?ooool0H?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000oooo
G_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00oooo
o`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Co
o`8000Goo`05003ooooo003oo`020025ool30003ool00`00ooooo`3ooommool002Coo`03003ooooo
01Koo`03003ooooo08coo`05003oooooool0003ooomnool001ooo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo00koo`8005Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`00
0ooo00<00?ooool0ooooO?oo002Dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002C
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh3oo`00Z?oo
00<00?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00767 m
.25 .01059 L
.5 .02329 L
.75 .04361 L
s
.0001 w
0 .00767 -1.875 0 Mabsadd m
0 .00767 0 2.5 Mabsadd L
0 .00767 1.875 0 Mabsadd L
0 .00767 0 -2.5 Mabsadd L
0 .00767 -1.875 0 Mabsadd L closepath F
.25 .01059 -1.875 0 Mabsadd m
.25 .01059 0 2.5 Mabsadd L
.25 .01059 1.875 0 Mabsadd L
.25 .01059 0 -2.5 Mabsadd L
.25 .01059 -1.875 0 Mabsadd L closepath F
.5 .02329 -1.875 0 Mabsadd m
.5 .02329 0 2.5 Mabsadd L
.5 .02329 1.875 0 Mabsadd L
.5 .02329 0 -2.5 Mabsadd L
.5 .02329 -1.875 0 Mabsadd L closepath F
.75 .04361 -1.875 0 Mabsadd m
.75 .04361 0 2.5 Mabsadd L
.75 .04361 1.875 0 Mabsadd L
.75 .04361 0 -2.5 Mabsadd L
.75 .04361 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01889 m
.25 .02404 L
.5 .03892 L
.75 .07725 L
s
.0001 w
[ ] 0 setdash
0 .01889 0 2.5 Mabsadd m
0 .01889 -0.56518 .7779 Mabsadd L
0 .01889 -2.37764 .77254 Mabsadd L
0 .01889 -0.91448 -0.29713 Mabsadd L
0 .01889 -1.46946 -2.02254 Mabsadd L
0 .01889 0 -0.96154 Mabsadd L
0 .01889 1.46946 -2.02254 Mabsadd L
0 .01889 .91448 -0.29713 Mabsadd L
0 .01889 2.37764 .77254 Mabsadd L
0 .01889 .56518 .7779 Mabsadd L
0 .01889 0 2.5 Mabsadd L closepath F
.25 .02404 0 2.5 Mabsadd m
.25 .02404 -0.56518 .7779 Mabsadd L
.25 .02404 -2.37764 .77254 Mabsadd L
.25 .02404 -0.91448 -0.29713 Mabsadd L
.25 .02404 -1.46946 -2.02254 Mabsadd L
.25 .02404 0 -0.96154 Mabsadd L
.25 .02404 1.46946 -2.02254 Mabsadd L
.25 .02404 .91448 -0.29713 Mabsadd L
.25 .02404 2.37764 .77254 Mabsadd L
.25 .02404 .56518 .7779 Mabsadd L
.25 .02404 0 2.5 Mabsadd L closepath F
.5 .03892 0 2.5 Mabsadd m
.5 .03892 -0.56518 .7779 Mabsadd L
.5 .03892 -2.37764 .77254 Mabsadd L
.5 .03892 -0.91448 -0.29713 Mabsadd L
.5 .03892 -1.46946 -2.02254 Mabsadd L
.5 .03892 0 -0.96154 Mabsadd L
.5 .03892 1.46946 -2.02254 Mabsadd L
.5 .03892 .91448 -0.29713 Mabsadd L
.5 .03892 2.37764 .77254 Mabsadd L
.5 .03892 .56518 .7779 Mabsadd L
.5 .03892 0 2.5 Mabsadd L closepath F
.75 .07725 0 2.5 Mabsadd m
.75 .07725 -0.56518 .7779 Mabsadd L
.75 .07725 -2.37764 .77254 Mabsadd L
.75 .07725 -0.91448 -0.29713 Mabsadd L
.75 .07725 -1.46946 -2.02254 Mabsadd L
.75 .07725 0 -0.96154 Mabsadd L
.75 .07725 1.46946 -2.02254 Mabsadd L
.75 .07725 .91448 -0.29713 Mabsadd L
.75 .07725 2.37764 .77254 Mabsadd L
.75 .07725 .56518 .7779 Mabsadd L
.75 .07725 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02183 m
.25 .0319 L
.5 .04787 L
.75 .09271 L
s
.0001 w
[ ] 0 setdash
0 .02183 -2.5 2.5 Mabsadd m
0 .02183 2.5 2.5 Mabsadd L
0 .02183 2.5 -2.5 Mabsadd L
0 .02183 -2.5 -2.5 Mabsadd L
0 .02183 -2.5 2.5 Mabsadd L closepath F
.25 .0319 -2.5 2.5 Mabsadd m
.25 .0319 2.5 2.5 Mabsadd L
.25 .0319 2.5 -2.5 Mabsadd L
.25 .0319 -2.5 -2.5 Mabsadd L
.25 .0319 -2.5 2.5 Mabsadd L closepath F
.5 .04787 -2.5 2.5 Mabsadd m
.5 .04787 2.5 2.5 Mabsadd L
.5 .04787 2.5 -2.5 Mabsadd L
.5 .04787 -2.5 -2.5 Mabsadd L
.5 .04787 -2.5 2.5 Mabsadd L closepath F
.75 .09271 -2.5 2.5 Mabsadd m
.75 .09271 2.5 2.5 Mabsadd L
.75 .09271 2.5 -2.5 Mabsadd L
.75 .09271 -2.5 -2.5 Mabsadd L
.75 .09271 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`8003[oo`03003ooooo00coo`80
02coo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[oomF003Rool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
0;Soo`00:ooo00<00?ooool0B?oo0P002Ooo4`00m?oo00<00?ooool0`ooo000[ool30019ool00`00
ooooo`0JoolB0035ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`<00004
ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`02001ToolC0008ool2003ooon<ool0
02_oo`<000;oo`H000?oo`03003ooooo00Soo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo008000?oo`03003ooooo043ooa000?ooohKoo`00:ooo0`003ooo1P000ooo0P000ooo1P00
8ooo1P000_oo00<00?ooool00P000_oo00@00?ooool003[oo`<000Goo``00?ooog[oo`00:ooo0`00
9_oo00@00?ooooooo`H000?oo`8000?oo`H000Soo`D000koo`04003ooooo0002ool20002ool00`00
ooooo`02000/ool00`00ooooo`0@ool=003ooom]ool002_oo`8004;oo`04003oooooool60003ool2
000Jool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0iool<003ooomQool002_o
o`03003ooooo04Koo`D000Soo`H000?oo`04003oooooool3000Hool20002ool00`00ooooo`020002
ool00`00ooooo`020008ool2000[ool=003ooomDool002_oo`03003ooooo04Koo`D001Soo`<000?o
o`8000?oo`<001coo`03003ooooo00800003ool0000003Soo``000Goo`800?oood7oo`00:ooo00<0
0?ooool0LOoo0`000ooo00@00?ooooooo`H0013oo`D00004ool00?ooool2000mool8003ooom0ool0
02_oo`03003ooooo08Coo`8000;oo`H000?oo`D000Soo`03003ooooo008003_oo`<00?oood3oo`00
:ooo00<00?ooool0TOoo20003?oo00<00?ooool00P00=Ooo00<00?ooool0oooo?ooo000[ool00`00
ooooo`2Aool50003ool3000@ool00`00ooooo`02003ooom`ool002_oo`03003ooooo097oo`D000Wo
o`03003ooooo017oo`03003ooooo00800?ooofWoo`00:ooo00<00?ooool0Xooo1P004Ooo00<00?oo
ool00P00ooooH_oo000[ool2002]ool2000Cool01000ooooo`00ooooG?oo000[ool00`00ooooo`2a
ool2000Aool00`00ooooo`02002goonB000>ool002_oo`03003ooooo0;?oo`<000?oo`03003ooooo
00ooo`03003ooooo00800;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo
00@00?ooooooo`<0017oo`03003ooooo00800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0`Ooo0`005Ooo00<00?ooool01000X?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`37ool00`00ooooo`0Cool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<_oo`<0017oo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0c_oo0`000ooo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Hool30002ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=coo`L0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00
ooooo`02ool40005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0009ool00`00ooooo`05ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`04003oooooool60003ool2
0003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`00
00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Wo
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<0
0?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003o
oooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P00
1_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00000
3_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000F
ool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool0
0?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003o
oooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04co
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003o
oooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooo
oolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3o
oooooolYool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<00?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00ooooG?oo000Bool20003ool40002ool50003ool20002ool50002ool2
0004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooG?oo000Aool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo
0`001?oo00D00?ooooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool2
0003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?oo
ool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000O
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002A
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0oooo
T?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0025904124359233567`, 0.007165993855286737`, 
            0.008694545075246167`}, {0.0036990796135961067`, 
            0.009471180055252345`, 
            0.011088554551612052`}, {0.008246263060812437`, 
            0.013122839257793374`, 
            0.020075474180516747`}, {0.013109228748012772`, 
            0.030581827171690293`, 
            0.038140320424511355`}}}, {{{0.0037734003239070064`, 
            0.00929876019594598`, 
            0.011557104758299911`}, {0.003997294460307938`, 
            0.013738737841420047`, 
            0.016884307371511975`}, {0.00938664144970381`, 
            0.018706023117527542`, 
            0.024721838054682692`}, {0.016593650479067662`, 
            0.045636154103962524`, 
            0.0475629986346415`}}}, {{{0.006207915558078329`, 
            0.01541191781549712`, 
            0.016119109541520325`}, {0.00908686386502415`, 
            0.02111743745274932`, 
            0.02570666444511811`}, {0.01277446692000737`, 
            0.029111962129003383`, 
            0.03605261565089442`}, {0.037749910874140986`, 
            0.06372015271142421`, 
            0.07837086466402592`}}}, {{{0.012406288286206234`, 
            0.030563554024121687`, 
            0.035324781084423024`}, {0.0171321470963838`, 
            0.038893481770419125`, 
            0.05161885546039907`}, {0.03768510407993269`, 
            0.06297286392662081`, 
            0.07744887698249447`}, {0.07056418609990864`, 0.125`, 
            0.15000169610963968`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=100, networktrial=5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.5/\
result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
5/result.100a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.5/\
result.100a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=100   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 100;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(84252993\/2500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.89424 2.07581 0.0144659 0.000249197 [
[.03233 -0.0125 -20 -9.8125 ]
[.03233 -0.0125 20 0 ]
[.29168 -0.0125 -17 -9.8125 ]
[.29168 -0.0125 17 0 ]
[.65722 -0.0125 -17 -9.8125 ]
[.65722 -0.0125 17 0 ]
[-0.0125 .01447 -6 -4.5 ]
[-0.0125 .01447 0 4.5 ]
[-0.0125 .13906 -18 -4.5 ]
[-0.0125 .13906 0 4.5 ]
[-0.0125 .26366 -24 -4.5 ]
[-0.0125 .26366 0 4.5 ]
[-0.0125 .38826 -24 -4.5 ]
[-0.0125 .38826 0 4.5 ]
[-0.0125 .51286 -24 -4.5 ]
[-0.0125 .51286 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03233 0 m
.03233 .00625 L
s
gsave
.03233 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29168 0 m
.29168 .00625 L
s
gsave
.29168 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65722 0 m
.65722 .00625 L
s
gsave
.65722 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09052 0 m
.09052 .00375 L
s
.14517 0 m
.14517 .00375 L
s
.1967 0 m
.1967 .00375 L
s
.24544 0 m
.24544 .00375 L
s
.91656 0 m
.91656 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01447 m
.00625 .01447 L
s
[(0)] -0.0125 .01447 1 0 Mshowa
0 .13906 m
.00625 .13906 L
s
[(500)] -0.0125 .13906 1 0 Mshowa
0 .26366 m
.00625 .26366 L
s
[(1000)] -0.0125 .26366 1 0 Mshowa
0 .38826 m
.00625 .38826 L
s
[(1500)] -0.0125 .38826 1 0 Mshowa
0 .51286 m
.00625 .51286 L
s
[(2000)] -0.0125 .51286 1 0 Mshowa
.125 Mabswid
0 .03939 m
.00375 .03939 L
s
0 .06431 m
.00375 .06431 L
s
0 .08923 m
.00375 .08923 L
s
0 .11414 m
.00375 .11414 L
s
0 .16398 m
.00375 .16398 L
s
0 .1889 m
.00375 .1889 L
s
0 .21382 m
.00375 .21382 L
s
0 .23874 m
.00375 .23874 L
s
0 .28858 m
.00375 .28858 L
s
0 .3135 m
.00375 .3135 L
s
0 .33842 m
.00375 .33842 L
s
0 .36334 m
.00375 .36334 L
s
0 .41318 m
.00375 .41318 L
s
0 .4381 m
.00375 .4381 L
s
0 .46302 m
.00375 .46302 L
s
0 .48794 m
.00375 .48794 L
s
0 .53778 m
.00375 .53778 L
s
0 .5627 m
.00375 .5627 L
s
0 .58762 m
.00375 .58762 L
s
0 .61254 m
.00375 .61254 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01521 m
.02515 .01671 L
.02649 .01496 L
.02784 .01496 L
.02918 .01521 L
.03053 .01546 L
.03188 .01696 L
.03324 .01496 L
.03459 .01746 L
.03595 .01496 L
.03731 .01521 L
.03867 .01472 L
.04003 .01496 L
.04139 .01521 L
.04276 .01571 L
.04413 .01596 L
.0455 .01521 L
.04687 .01521 L
.04825 .01571 L
.04963 .02792 L
.05101 .01546 L
.05239 .01496 L
.05377 .0187 L
.05516 .01521 L
.05655 .01521 L
.05794 .01496 L
.05933 .01596 L
.06072 .01571 L
.06212 .01472 L
.06352 .02294 L
.06492 .01521 L
.06632 .01472 L
.06773 .01521 L
.06914 .01521 L
.07054 .01521 L
.07196 .02867 L
.07337 .01496 L
.07479 .01496 L
.07621 .01496 L
.07763 .01521 L
.07905 .01521 L
.08048 .01546 L
.0819 .02095 L
.08333 .01596 L
.08476 .01696 L
.0862 .01496 L
.08764 .01472 L
.08907 .01496 L
.09052 .01521 L
.09196 .01496 L
Mistroke
.09341 .01496 L
.09485 .01521 L
.0963 .01496 L
.09776 .01546 L
.09921 .01521 L
.10067 .01671 L
.10213 .01496 L
.10359 .01521 L
.10506 .01521 L
.10652 .01521 L
.10799 .01472 L
.10947 .01496 L
.11094 .01521 L
.11242 .01696 L
.1139 .01496 L
.11538 .01845 L
.11686 .01596 L
.11835 .01646 L
.11984 .01521 L
.12133 .01571 L
.12282 .01596 L
.12432 .01496 L
.12582 .01546 L
.12732 .01496 L
.12882 .01496 L
.13033 .01496 L
.13184 .01596 L
.13335 .01546 L
.13486 .01496 L
.13638 .01521 L
.1379 .01472 L
.13942 .01496 L
.14094 .01521 L
.14247 .01521 L
.144 .01496 L
.14553 .01496 L
.14706 .01496 L
.1486 .01521 L
.15014 .01496 L
.15168 .01521 L
.15323 .01521 L
.15478 .01571 L
.15633 .01521 L
.15788 .01521 L
.15944 .01496 L
.16099 .01521 L
.16256 .01571 L
.16412 .01671 L
.16569 .01496 L
.16725 .01721 L
Mistroke
.16883 .01571 L
.1704 .01521 L
.17198 .01845 L
.17356 .01546 L
.17514 .01696 L
.17673 .01546 L
.17832 .0202 L
.17991 .01521 L
.1815 .01571 L
.1831 .01496 L
.1847 .01496 L
.1863 .01521 L
.18791 .01521 L
.18952 .01621 L
.19113 .02095 L
.19274 .01521 L
.19436 .01496 L
.19598 .01596 L
.1976 .01596 L
.19923 .01496 L
.20086 .01496 L
.20249 .01496 L
.20412 .01546 L
.20576 .01496 L
.2074 .01496 L
.20904 .01496 L
.21069 .01521 L
.21234 .01546 L
.21399 .01596 L
.21565 .01571 L
.21731 .01746 L
.21897 .01571 L
.22063 .01496 L
.2223 .0182 L
.22397 .01571 L
.22565 .01496 L
.22732 .01646 L
.229 .01496 L
.23069 .01521 L
.23237 .01746 L
.23406 .01496 L
.23576 .0187 L
.23745 .01596 L
.23915 .01596 L
.24086 .01521 L
.24256 .01621 L
.24427 .01521 L
.24598 .01596 L
.2477 .01771 L
.24942 .03191 L
Mistroke
.25114 .01496 L
.25286 .01546 L
.25459 .01546 L
.25632 .01496 L
.25806 .01496 L
.2598 .01521 L
.26154 .01546 L
.26329 .01521 L
.26504 .01696 L
.26679 .01521 L
.26854 .01496 L
.2703 .01621 L
.27206 .01521 L
.27383 .01496 L
.2756 .01845 L
.27737 .01496 L
.27915 .01845 L
.28093 .01621 L
.28271 .01496 L
.2845 .01571 L
.28629 .01546 L
.28808 .01496 L
.28988 .01521 L
.29168 .01621 L
.29349 .01472 L
.2953 .01521 L
.29711 .01496 L
.29892 .02045 L
.30074 .01496 L
.30257 .01696 L
.30439 .01571 L
.30622 .01571 L
.30806 .0202 L
.3099 .01621 L
.31174 .01496 L
.31358 .01496 L
.31543 .01472 L
.31729 .01546 L
.31914 .01521 L
.321 .01596 L
.32287 .01571 L
.32474 .02443 L
.32661 .01546 L
.32848 .01496 L
.33036 .01521 L
.33225 .01721 L
.33414 .01546 L
.33603 .01521 L
.33792 .01496 L
.33982 .01521 L
Mistroke
.34173 .01546 L
.34364 .01771 L
.34555 .01546 L
.34746 .01496 L
.34938 .01521 L
.35131 .02269 L
.35324 .01521 L
.35517 .01596 L
.35711 .01521 L
.35905 .01496 L
.36099 .01496 L
.36294 .01496 L
.36489 .01546 L
.36685 .01521 L
.36881 .01596 L
.37078 .02144 L
.37275 .01521 L
.37473 .01521 L
.37671 .01496 L
.37869 .01621 L
.38068 .01621 L
.38267 .01546 L
.38467 .01521 L
.38667 .01546 L
.38867 .01496 L
.39068 .01496 L
.3927 .01521 L
.39472 .01546 L
.39674 .01546 L
.39877 .01546 L
.4008 .01472 L
.40284 .01546 L
.40488 .01521 L
.40693 .01546 L
.40898 .01546 L
.41103 .01646 L
.41309 .01496 L
.41516 .01521 L
.41723 .01621 L
.4193 .01496 L
.42138 .01496 L
.42347 .01571 L
.42556 .01596 L
.42765 .01496 L
.42975 .01621 L
.43185 .01571 L
.43396 .01496 L
.43608 .01571 L
.4382 .01845 L
.44032 .01571 L
Mistroke
.44245 .01771 L
.44458 .01472 L
.44672 .01596 L
.44886 .0187 L
.45101 .0187 L
.45317 .01571 L
.45533 .01546 L
.45749 .01696 L
.45966 .01546 L
.46184 .0202 L
.46402 .0202 L
.4662 .01546 L
.46839 .01596 L
.47059 .01496 L
.47279 .01621 L
.475 .01546 L
.47721 .01546 L
.47943 .01571 L
.48165 .02219 L
.48388 .01596 L
.48611 .01496 L
.48835 .01496 L
.4906 .01621 L
.49285 .01746 L
.49511 .01496 L
.49737 .01496 L
.49964 .01521 L
.50191 .0182 L
.50419 .01496 L
.50647 .01621 L
.50877 .01571 L
.51106 .01546 L
.51337 .01496 L
.51567 .01496 L
.51799 .01521 L
.52031 .0668 L
.52264 .01546 L
.52497 .0187 L
.52731 .01546 L
.52965 .01621 L
.532 .01496 L
.53436 .01521 L
.53672 .04088 L
.53909 .03988 L
.54147 .01496 L
.54385 .01521 L
.54624 .01571 L
.54863 .01596 L
.55103 .03615 L
.55344 .01521 L
Mistroke
.55585 .0182 L
.55827 .04861 L
.5607 .02344 L
.56313 .01721 L
.56557 .01721 L
.56802 .02095 L
.57047 .01895 L
.57293 .01646 L
.5754 .0202 L
.57787 .01521 L
.58035 .01521 L
.58284 .01596 L
.58533 .01621 L
.58783 .01496 L
.59034 .01521 L
.59286 .01571 L
.59538 .01571 L
.59791 .01895 L
.60044 .01596 L
.60299 .01496 L
.60554 .01546 L
.60809 .02045 L
.61066 .01521 L
.61323 .01496 L
.61581 .01646 L
.6184 .01771 L
.62099 .01496 L
.62359 .01596 L
.6262 .01521 L
.62882 .01671 L
.63144 .01521 L
.63408 .01621 L
.63672 .01845 L
.63936 .01472 L
.64202 .01895 L
.64468 .01646 L
.64735 .01521 L
.65003 .04562 L
.65272 .01596 L
.65541 .01546 L
.65812 .02095 L
.66083 .01521 L
.66355 .01496 L
.66628 .01546 L
.66901 .0344 L
.67176 .12735 L
.67451 .01845 L
.67727 .01546 L
.68004 .0187 L
.68282 .01496 L
Mistroke
.6856 .01521 L
.6884 .01571 L
.6912 .01696 L
.69402 .01546 L
.69684 .02144 L
.69967 .01546 L
.70251 .01596 L
.70536 .04786 L
.70821 .0182 L
.71108 .01496 L
.71396 .01845 L
.71684 .09147 L
.71974 .01746 L
.72264 .01696 L
.72555 .01596 L
.72847 .01596 L
.73141 .01621 L
.73435 .01571 L
.7373 .01496 L
.74026 .09296 L
.74323 .01621 L
.74621 .08125 L
.7492 .01546 L
.7522 .01646 L
.75521 .01496 L
.75823 .01571 L
.76126 .07552 L
.7643 .02418 L
.76735 .01521 L
.77041 .02344 L
.77348 .01596 L
.77657 .01496 L
.77966 .08748 L
.78276 .0192 L
.78588 .01671 L
.789 .01746 L
.79214 .01646 L
.79528 .01621 L
.79844 .01621 L
.80161 .01496 L
.80479 .0182 L
.80798 .01696 L
.81118 .01496 L
.8144 .01571 L
.81762 .04263 L
.82086 .01496 L
.82411 .01521 L
.82737 .02269 L
.83064 .03066 L
.83393 .01571 L
Mistroke
.83722 .03714 L
.84053 .02917 L
.84385 .03066 L
.84718 .01546 L
.85053 .04462 L
.85389 .01496 L
.85726 .01721 L
.86064 .02568 L
.86403 .03565 L
.86744 .01571 L
.87086 .02269 L
.8743 .01696 L
.87775 .01521 L
.88121 .02394 L
.88468 .01696 L
.88817 .02418 L
.89167 .06231 L
.89518 .01521 L
.89871 .01671 L
.90225 .02144 L
.90581 .01571 L
.90938 .32596 L
.91297 .24771 L
.91656 .21133 L
.92018 .01671 L
.92381 .37904 L
.92745 .02169 L
.93111 .01571 L
.93478 .4087 L
.93846 .01571 L
.94217 .02493 L
.94588 .36334 L
.94962 .01621 L
.95337 .39898 L
.95713 .01496 L
.96091 .42589 L
.96471 .01671 L
.96852 .0207 L
.97235 .25843 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`006_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo1000<ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00EOoo000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`04ool00`00ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`0cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00E?oo
000Xool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00
ooooo`0Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`1Bool002Soo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003oooooool3000Iool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0aool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0003ool2001Eool002Soo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool000Coo`05003oooooool0000Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0`ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`1Bool002Soo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo01Woo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000b
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00E?oo000Yool2
000:ool20004ool20005ool01000oooooooo10006Ooo0P002_oo0P001?oo0P001?oo0P00=?oo0P00
2_oo0P001?oo0P001?oo0P00EOoo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool20005ool0
0`00ooooo`04ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`1;ool00`00ooooo`0dool00`00ooooo`0Xool002[oo`04003ooooo
0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003oomb0004ool800000ooo00000003
00001?oo00000?oo0P0000?oo`0000001P000_oo1P0000Koo`00ool00?oo0003ool300001?oo003o
o`000_oo00D00?oo003oo`0000;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo
00008Ooo000Zool01000ooooo`001?oo00<00?ooool00_oo00<00?oo00000_oo0P0000Goo`000000
0?oo008000;oo`03003ooooo008000Woo`@00003ool0000000Coo`D000;oo`05003ooooo003oo`02
0003ool30003ool01000ool00?oo0`000_oo0P001ooo00<00?ooool00ooo1`000_oo0P0000Coo`00
ool000;oo`<00004ool00000ool200001?oo000000001?oo00@00?oo003oo`800004ool00000ool3
00001?oo00000?oo0P0000?oo`0000001P000_oo1@0000Goo`00ool00?oo00<00006ool00000003o
o`000_oo00@00?oo003oo`800003ool00000008000;oo`03003oo`0000;oo`08003oo`00ool00?oo
003oo`<001ooo`00:_oo00@00?ooool000Coo`03003ooooo00Ooo`08003ooooo003oo`00ool001Ko
o`03003ooooo00[oo`03003ooooo00goo`03003ooooo00?oo`05003oooooool0000Fool00`00oooo
o`05ool20002ool200001_oo00000000ool0013oo`<00004ool00?oo0003ool00`00ool000030003
ool300000ooo003oo`0300000ooo003oo`04ool02@00ool00000ool00?oo003oo`0200001?oo003o
oooo0P0000Coo`00000000;oo`<00005ool00000003oo`03000Oool002[oo`04003ooooo0004ool0
0`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0Sool00`00ooooo`0fool20002ool200001?oo
000000004_oo0P000_oo00<00?oo00001Ooo10000ooo0`0000Soo`00ool00?oo003oo`001Ooo00<0
0?oo00001@0000Coo`00000000Coo`05003oo`00ool00002ool300001Ooo00000000ool00`007ooo
000[ool20005ool00`00ooooo`0bool00`00ooooo`0fool20002ool200001?oo000000004_oo00L0
0?ooooooo`00ool00005ool40003ool300002?oo003oo`00ool00?oo0006ool00`00ooooo`050000
0ooo00000004ool01@00ool00?oo00000_oo0`0000Goo`0000000?oo00<001ooo`00<_oo0P00K?oo
0P000_oo0P0000Coo`00ool001;oo`07003oooooool00?oo00001Ooo00@00?oo000000?oo`<00008
ool00?oo003oo`00ool000Koo`05003oooooool00002ool01000ooooo`001?oo00D00?oo003oo`00
00;oo`<00005ool00000003oo`03000Oool003;oo`03003ooooo06coo`03003ooooo008000?oo`03
003ooooo013oo`07003oooooool00?oo00001Ooo00@00?oo000000?oo`<00008ool00?oo003oo`00
ool000Koo`03003ooooo00Coo`03003ooooo00Goo`8000;oo`03003ooooo00<00005ool00000003o
o`03000Oool003;oo`03003ooooo06coo`03003ooooo00Goo`03003ooooo013oo`07003oooooool0
0?oo00001Ooo00@00?oo000000?oo`<000;oo`800004ool00?oo000=ool00`00ooooo`06ool01000
ooooo`000_oo0`0000Goo`0000000?oo00<001ooo`00<_oo00<00?ooool0K?oo00<00?ooool07?oo
00<00?oo00001ooo0P000ooo0`000_oo00H00?ooool00?oo000Fool01000ooooo`000_oo0`0000Go
o`0000000?oo00<001ooo`00<_oo00<00?ooool0K?oo00<00?ooool07?oo00<00?oo00001ooo0P00
1?oo0P000_oo00D00?ooooooo`0001Ooo`04003ooooo0002ool300001Ooo00000000ool00`007ooo
000bool00`00ooooo`1/ool00`00ooooo`0Lool00`00ool00008ool00`00ooooo`02ool20002ool0
1@00oooooooo00005ooo00@00?ooool000;oo`<00005ool00000003oo`03000Oool003;oo`8006go
o`03003ooooo01coo`03003oo`0000Soo`03003ooooo00;oo`8000;oo`05003oooooool0000Jool0
0`00ooooo`0300001Ooo00000000ool00`007ooo000bool00`00ooooo`2;ool00`00ool00008ool0
0`00ooooo`02ool20002ool01@00oooooooo00006_oo00<00?ooool00`0000Goo`0000000?oo00<0
01ooo`00<_oo00<00?ooool0Rooo0P002Ooo00<00?ooool00_oo0P000_oo00D00?ooooooo`0001[o
o`03003ooooo00<00005ool00000003oo`03000Oool003;oo`03003ooooo08_oo`8000Woo`03003o
oooo00;oo`8000Koo`03003ooooo01Soo`03003ooooo00<00005ool00000003oo`03000Oool003;o
o`03003ooooo08coo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo01So
o`03003ooooo00<00005ool00000003oo`03000Oool003;oo`8008goo`03003ooooo00Ooo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo01Soo`03003ooooo00<00005ool00000003oo`03000O
ool003;oo`03003ooooo08coo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo023oo`03003o
oooo00<00005ool00000003oo`03000Oool003;oo`03003ooooo08coo`03003ooooo02ooo`03003o
oooo00<00005ool00000003oo`03000Oool003;oo`03003ooooo08coo`03003ooooo02ooo`03003o
oooo00<00005ool00000003oo`03000Oool003;oo`03003ooooo08coo`03003ooooo02ooo`03003o
oooo00<00005ool00000003oo`03000Oool003;oo`8008goo`03003ooooo02ooo`03003ooooo00<0
0005ool00000003oo`03000Oool003;oo`03003ooooo08coo`03003ooooo02ooo`03003oo`0000<0
0005ool00000003oo`03000Oool003;oo`03003ooooo08coo`03003ooooo02ooo`03003oo`0000<0
0005ool00000003oo`03000Oool003;oo`03003ooooo08coo`03003ooooo02ooo`03003oo`0000<0
0005ool00000003oo`03000Oool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003o
o`0000<00005ool00000003oo`03000Oool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0__oo00<00?oo00000`0000Goo`0000000?oo00<001ooo`008Ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ool0000300001Ooo0000
0000ool00P0000?oo`00ool07Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003oo`0000<00005ool00000003oo`0200000ooo003oo`0Mool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo00000`0000Go
o`0000000?oo00800003ool00?oo01goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2nool00`00ool0000300001Ooo00000000ool00P0000?oo`00ool07Ooo
000Nool40003ool20004ool20005ool00`00ooooo`2nool00`00ool0000300001Ooo00000000ool0
0P0000?oo`00ool07Ooo000bool2002oool00`00ool0000300001Ooo00000000ool00P0000?oo`00
ool07Ooo000bool00`00ooooo`2nool00`00ool0000300001Ooo00000000ool00P0000?oo`00ool0
7Ooo000bool00`00ooooo`2oool500001Ooo00000000ool00P0000?oo`00ool07Ooo000bool00`00
ooooo`2oool500001Ooo00000000ool00P0000?oo`00ool07Ooo000bool00`00ooooo`2oool50000
1Ooo00000000ool00P0000?oo`00ool07Ooo000bool20030ool500001Ooo00000000ool00P0000?o
o`00ool07Ooo000bool00`00ooooo`2oool500001Ooo00000000ool00P0000?oo`00ool07Ooo000b
ool00`00ooooo`2oool500001Ooo00000000ool00P0000?oo`00ool07Ooo000bool00`00ooooo`2o
ool200001?oo00000?oo0`0000Goo`00003oo`0001koo`00<_oo00<00?ooool0_ooo0P0000Coo`00
003oo`<00005ool00000ool0000Nool003;oo`03003ooooo0;ooo`800004ool00000ool200001_oo
00000000ool001koo`00<_oo0P00`?oo0P0000Ooo`00ool00?oo003oo`0300000ooo003oo`0Mool0
03;oo`03003ooooo0;ooo`800007ool00?oo003oo`00ool00`0000?oo`00ool07Ooo000bool00`00
ooooo`2oool200003?oo003oo`00ool00?oo003oo`00ool001koo`00<_oo00<00?ooool0_ooo0P00
00coo`00ool00?oo003oo`00ool00?oo000Nool003;oo`03003ooooo0;ooo`0>003ooooo003oo`00
ool00?oo003oo`00ool001koo`00<_oo0P00`?oo00h00?ooool00?oo003oo`00ool00?oo003oo`00
7_oo000bool00`00ooooo`2oool03P00ooooo`00ool00?oo003oo`00ool00?oo000Nool003;oo`03
003ooooo0;ooo`0>003ooooo003oo`00ool00?oo003oo`00ool001koo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0_ooo00h00?ooool00?oo003oo`00ool00?oo003oo`007_oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2oool03P00ooooo`00ool00?oo003oo`00ool00?oo000Nool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<3oo`0>003ooooo003oo`00
ool00?oo003oo`00ool001koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_ooo00h00?ooool00?oo003oo`00ool00?oo003oo`00
7_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2oool03P00ooooo`00ool00?oo003oo`00ool00?oo000Nool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`0>003ooooo003o
o`00ool00?oo003oo`00ool001koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0_ooo00h00?ooool00?oo003oo`00ool00?oo003oo`007_oo000bool00`00ooooo`2oool0
3P00ooooo`00ool00?oo003oo`00ool00?oo000Nool003;oo`800<3oo`0>003ooooo003oo`00ool0
0?oo003oo`00ool001koo`00<_oo00<00?ooool0_ooo00h00?ooool00?oo003oo`00ool00?oo003o
o`007_oo000bool00`00ooooo`2oool03P00ooooo`00ool00?oo003oo`00ool00?oo000Nool003;o
o`03003ooooo0;ooo`0>003ooooo003oo`00ool00?oo003oo`00ool001koo`00<_oo00<00?ooool0
_ooo00h00?ooool00?oo003oo`00ool00?oo003oo`007_oo000bool20030ool03P00ooooo`00ool0
0?oo003oo`00ool00?oo000Nool003;oo`03003ooooo0;ooo`0>003ooooo003oo`00ool00?oo003o
o`00ool001koo`00<_oo00<00?ooool0_ooo00h00?ooool00?oo003oo`00ool00?oo003oo`007_oo
000bool00`00ooooo`2oool03P00ooooo`00ool00?oo003oo`00ool00?oo000Nool003;oo`03003o
oooo0<;oo`0;003oo`00ool00?oo003oo`00ool0000Nool003;oo`800<?oo`0;003oo`00ool00?oo
003oo`00ool0000Nool003;oo`03003ooooo0<;oo`0;003oo`00ool00?oo003oo`00ool0000Nool0
03;oo`03003ooooo0<;oo`0;003oo`00ool00?oo003oo`00ool0000Nool003;oo`03003ooooo0<;o
o`0;003oo`00ool00?oo003oo`00ool0000Nool003;oo`03003ooooo0<;oo`0;003oo`00ool00?oo
003oo`00ool0000Nool003;oo`03003ooooo0<;oo`0;003oo`00ool00?oo003oo`00ool0000Nool0
03;oo`800<?oo`0;003oo`00ool00?oo003oo`00ool0000Nool003;oo`03003ooooo0<;oo`03003o
o`0000?oo`05003oo`00ool0000Nool003;oo`03003ooooo0<;oo`03003oo`0000?oo`05003oo`00
ool0000Nool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003oo`0000?o
o`05003oo`00ool0000Nool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00T00?ooooooo`00ool00?oo00007_oo000Jool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`09003oooooool0
0?oo003oo`0001koo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a?oo00T00?ooooooo`00ool00?oo00007_oo000Jool01@00oooooooo00001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool02@00oooooooo003oo`00ool0000Nool0
01Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool00ooo00<00?oo00007_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0a?oo00<00?ooool00ooo00<00?oo00007_oo000bool2003;ool00`00ool0000Nool003;o
o`03003ooooo0<[oo`03003oo`0001koo`00<_oo00<00?ooool0b_oo00<00?oo00007_oo000bool0
0`00ooooo`3:ool00`00ool0000Nool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3=ool00`00ooooo`0Kool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<go
o`03003ooooo01_oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Kool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03
003ooooo01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool20004
ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo
8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo06Coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Zool0077oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Zool0073oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool006[oo`00UOoo00<00?ooool06_oo00@00?ooool006[oo`00N?oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool00?ooob7oo`00oooo8Ooo
001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001N
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo
0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo
001cool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
F?oo001aool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024ool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.95292, -292.877, \
0.00225908, 18.8181}}],

Cell[BoxData[
    \(0.0025737966671150326`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.68685 1.64887 0.0144278 0.000287264 [
[.03058 -0.0125 -20 -9.8125 ]
[.03058 -0.0125 20 0 ]
[.23659 -0.0125 -17 -9.8125 ]
[.23659 -0.0125 17 0 ]
[.52694 -0.0125 -17 -9.8125 ]
[.52694 -0.0125 17 0 ]
[.89274 -0.0125 -17 -9.8125 ]
[.89274 -0.0125 17 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15806 -18 -4.5 ]
[-0.0125 .15806 0 4.5 ]
[-0.0125 .30169 -24 -4.5 ]
[-0.0125 .30169 0 4.5 ]
[-0.0125 .44532 -24 -4.5 ]
[-0.0125 .44532 0 4.5 ]
[-0.0125 .58896 -24 -4.5 ]
[-0.0125 .58896 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03058 0 m
.03058 .00625 L
s
gsave
.03058 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23659 0 m
.23659 .00625 L
s
gsave
.23659 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52694 0 m
.52694 .00625 L
s
gsave
.52694 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89274 0 m
.89274 .00625 L
s
gsave
.89274 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0768 0 m
.0768 .00375 L
s
.12021 0 m
.12021 .00375 L
s
.16114 0 m
.16114 .00375 L
s
.19986 0 m
.19986 .00375 L
s
.73295 0 m
.73295 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15806 m
.00625 .15806 L
s
[(500)] -0.0125 .15806 1 0 Mshowa
0 .30169 m
.00625 .30169 L
s
[(1000)] -0.0125 .30169 1 0 Mshowa
0 .44532 m
.00625 .44532 L
s
[(1500)] -0.0125 .44532 1 0 Mshowa
0 .58896 m
.00625 .58896 L
s
[(2000)] -0.0125 .58896 1 0 Mshowa
.125 Mabswid
0 .04315 m
.00375 .04315 L
s
0 .07188 m
.00375 .07188 L
s
0 .10061 m
.00375 .10061 L
s
0 .12933 m
.00375 .12933 L
s
0 .18679 m
.00375 .18679 L
s
0 .21551 m
.00375 .21551 L
s
0 .24424 m
.00375 .24424 L
s
0 .27297 m
.00375 .27297 L
s
0 .33042 m
.00375 .33042 L
s
0 .35914 m
.00375 .35914 L
s
0 .38787 m
.00375 .38787 L
s
0 .4166 m
.00375 .4166 L
s
0 .47405 m
.00375 .47405 L
s
0 .50278 m
.00375 .50278 L
s
0 .5315 m
.00375 .5315 L
s
0 .56023 m
.00375 .56023 L
s
0 .61768 m
.00375 .61768 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01529 m
.02487 .015 L
.02594 .01615 L
.02701 .01701 L
.02808 .01472 L
.02915 .015 L
.03022 .01558 L
.0313 .01558 L
.03237 .015 L
.03345 .01615 L
.03453 .01472 L
.03561 .015 L
.03669 .01529 L
.03778 .015 L
.03886 .015 L
.03995 .01529 L
.04104 .015 L
.04213 .015 L
.04322 .015 L
.04432 .01586 L
.04541 .01558 L
.04651 .01673 L
.04761 .01558 L
.04871 .015 L
.04981 .015 L
.05092 .015 L
.05202 .01558 L
.05313 .01615 L
.05424 .01472 L
.05535 .015 L
.05646 .01529 L
.05758 .01529 L
.05869 .015 L
.05981 .01529 L
.06093 .01529 L
.06205 .015 L
.06318 .015 L
.0643 .015 L
.06543 .01558 L
.06656 .015 L
.06769 .01558 L
.06882 .015 L
.06995 .015 L
.07109 .015 L
.07223 .01529 L
.07337 .01529 L
.07451 .015 L
.07565 .01472 L
.0768 .015 L
.07794 .01644 L
Mistroke
.07909 .01529 L
.08024 .01529 L
.08139 .015 L
.08255 .015 L
.0837 .015 L
.08486 .015 L
.08602 .01529 L
.08718 .01529 L
.08835 .01558 L
.08951 .015 L
.09068 .01558 L
.09185 .01472 L
.09302 .015 L
.09419 .015 L
.09537 .015 L
.09654 .01558 L
.09772 .01472 L
.0989 .01472 L
.10009 .015 L
.10127 .01615 L
.10246 .015 L
.10365 .015 L
.10484 .01529 L
.10603 .01644 L
.10722 .01558 L
.10842 .015 L
.10962 .015 L
.11082 .01529 L
.11202 .015 L
.11323 .01615 L
.11443 .01558 L
.11564 .015 L
.11685 .01615 L
.11806 .015 L
.11928 .01529 L
.1205 .01529 L
.12171 .01529 L
.12294 .015 L
.12416 .015 L
.12538 .015 L
.12661 .02017 L
.12784 .01472 L
.12907 .015 L
.13031 .015 L
.13154 .01586 L
.13278 .01644 L
.13402 .01529 L
.13526 .015 L
.13651 .015 L
.13775 .01586 L
Mistroke
.139 .015 L
.14025 .015 L
.1415 .015 L
.14276 .015 L
.14402 .015 L
.14528 .01845 L
.14654 .01586 L
.1478 .02247 L
.14907 .015 L
.15034 .01644 L
.15161 .01529 L
.15288 .015 L
.15416 .015 L
.15543 .015 L
.15671 .015 L
.158 .015 L
.15928 .01529 L
.16057 .01472 L
.16186 .01558 L
.16315 .015 L
.16444 .01529 L
.16574 .015 L
.16704 .015 L
.16834 .015 L
.16964 .015 L
.17095 .01558 L
.17225 .015 L
.17356 .015 L
.17488 .01529 L
.17619 .01558 L
.17751 .01586 L
.17883 .01529 L
.18015 .01529 L
.18148 .015 L
.1828 .01529 L
.18413 .01558 L
.18547 .015 L
.1868 .01529 L
.18814 .015 L
.18948 .01529 L
.19082 .01558 L
.19217 .015 L
.19351 .01558 L
.19486 .01529 L
.19621 .01586 L
.19757 .015 L
.19893 .015 L
.20029 .015 L
.20165 .01586 L
.20302 .01644 L
Mistroke
.20438 .01529 L
.20575 .015 L
.20713 .01558 L
.2085 .015 L
.20988 .02132 L
.21126 .015 L
.21265 .015 L
.21403 .01529 L
.21542 .015 L
.21681 .01816 L
.21821 .01529 L
.21961 .02276 L
.22101 .01586 L
.22241 .01558 L
.22381 .01529 L
.22522 .01529 L
.22663 .01816 L
.22805 .01529 L
.22946 .015 L
.23088 .01586 L
.2323 .015 L
.23373 .01558 L
.23516 .01558 L
.23659 .015 L
.23802 .015 L
.23946 .01472 L
.2409 .01644 L
.24234 .015 L
.24379 .015 L
.24523 .01586 L
.24668 .015 L
.24814 .01529 L
.2496 .01529 L
.25106 .01529 L
.25252 .01558 L
.25398 .015 L
.25545 .01558 L
.25693 .01472 L
.2584 .01472 L
.25988 .015 L
.26136 .015 L
.26284 .01586 L
.26433 .01558 L
.26582 .01673 L
.26731 .01673 L
.26881 .015 L
.27031 .01529 L
.27181 .01529 L
.27332 .01586 L
.27483 .01644 L
Mistroke
.27634 .015 L
.27786 .01472 L
.27938 .015 L
.2809 .01586 L
.28242 .015 L
.28395 .01586 L
.28548 .015 L
.28702 .01529 L
.28856 .01472 L
.2901 .015 L
.29164 .01529 L
.29319 .015 L
.29474 .01529 L
.2963 .01558 L
.29786 .01529 L
.29942 .01529 L
.30098 .02046 L
.30255 .03367 L
.30412 .01644 L
.3057 .01586 L
.30728 .01558 L
.30886 .01529 L
.31045 .01586 L
.31204 .01615 L
.31363 .01586 L
.31523 .01558 L
.31683 .015 L
.31843 .01529 L
.32004 .015 L
.32165 .015 L
.32326 .01558 L
.32488 .01472 L
.3265 .01586 L
.32813 .01529 L
.32976 .015 L
.33139 .01586 L
.33303 .01529 L
.33467 .015 L
.33631 .01558 L
.33796 .01615 L
.33961 .01586 L
.34127 .015 L
.34293 .01558 L
.34459 .01529 L
.34626 .01529 L
.34793 .015 L
.34961 .015 L
.35128 .015 L
.35297 .01472 L
.35465 .01558 L
Mistroke
.35635 .01558 L
.35804 .015 L
.35974 .01558 L
.36144 .01529 L
.36315 .015 L
.36486 .01529 L
.36658 .015 L
.36829 .015 L
.37002 .01644 L
.37175 .015 L
.37348 .01673 L
.37521 .0173 L
.37695 .015 L
.3787 .01644 L
.38045 .01472 L
.3822 .01529 L
.38396 .01586 L
.38572 .01529 L
.38749 .01529 L
.38926 .01529 L
.39103 .01615 L
.39281 .01529 L
.39459 .0173 L
.39638 .015 L
.39817 .01558 L
.39997 .015 L
.40177 .01529 L
.40358 .01615 L
.40539 .01529 L
.4072 .015 L
.40902 .01816 L
.41085 .015 L
.41268 .015 L
.41451 .01529 L
.41635 .0219 L
.41819 .01644 L
.42004 .01701 L
.42189 .01586 L
.42375 .015 L
.42561 .02362 L
.42748 .01586 L
.42935 .015 L
.43123 .01558 L
.43311 .01586 L
.435 .01558 L
.43689 .01586 L
.43879 .01529 L
.44069 .0173 L
.4426 .01558 L
.44451 .01586 L
Mistroke
.44643 .01558 L
.44835 .01558 L
.45028 .01816 L
.45221 .01615 L
.45415 .015 L
.45609 .01644 L
.45804 .01586 L
.45999 .01558 L
.46195 .015 L
.46392 .01673 L
.46589 .01558 L
.46786 .015 L
.46984 .01558 L
.47183 .01529 L
.47382 .01644 L
.47582 .01586 L
.47782 .015 L
.47983 .01586 L
.48184 .01558 L
.48386 .015 L
.48589 .01701 L
.48792 .01558 L
.48996 .01787 L
.492 .01644 L
.49405 .01472 L
.49611 .01615 L
.49817 .01558 L
.50023 .01529 L
.50231 .01558 L
.50438 .02276 L
.50647 .01529 L
.50856 .015 L
.51066 .01529 L
.51276 .02276 L
.51487 .01529 L
.51698 .0331 L
.51911 .01989 L
.52123 .02017 L
.52337 .01529 L
.52551 .01529 L
.52766 .01586 L
.52981 .01529 L
.53197 .01529 L
.53414 .015 L
.53631 .01529 L
.53849 .01615 L
.54068 .01644 L
.54287 .02362 L
.54507 .01529 L
.54728 .01558 L
Mistroke
.54949 .02017 L
.55171 .015 L
.55394 .015 L
.55617 .01644 L
.55841 .01558 L
.56066 .02678 L
.56292 .01644 L
.56518 .01644 L
.56745 .015 L
.56973 .01615 L
.57201 .01529 L
.5743 .015 L
.5766 .01874 L
.57891 .01989 L
.58122 .015 L
.58354 .01558 L
.58587 .01586 L
.58821 .01673 L
.59055 .015 L
.5929 .015 L
.59526 .01529 L
.59763 .02017 L
.60001 .01529 L
.60239 .01529 L
.60478 .015 L
.60718 .03597 L
.60959 .01586 L
.612 .01529 L
.61442 .01558 L
.61686 .01558 L
.6193 .01558 L
.62174 .01931 L
.6242 .01586 L
.62667 .01586 L
.62914 .01816 L
.63162 .015 L
.63411 .02276 L
.63661 .015 L
.63912 .01673 L
.64164 .015 L
.64416 .015 L
.6467 .03195 L
.64924 .015 L
.65179 .01529 L
.65436 .01586 L
.65693 .01902 L
.65951 .02678 L
.6621 .01644 L
.6647 .01759 L
.66731 .01558 L
Mistroke
.66992 .07475 L
.67255 .01529 L
.67519 .01816 L
.67784 .01902 L
.68049 .01673 L
.68316 .01529 L
.68584 .01586 L
.68853 .01615 L
.69122 .01845 L
.69393 .01644 L
.69665 .01874 L
.69938 .01615 L
.70211 .03569 L
.70486 .01586 L
.70762 .01816 L
.71039 .01529 L
.71317 .01558 L
.71597 .02161 L
.71877 .01529 L
.72158 .0173 L
.72441 .0173 L
.72724 .01615 L
.73009 .01586 L
.73295 .01558 L
.73582 .02017 L
.7387 .01558 L
.74159 .01586 L
.7445 .01845 L
.74742 .01529 L
.75034 .015 L
.75329 .01701 L
.75624 .02218 L
.7592 .01644 L
.76218 .015 L
.76517 .01558 L
.76817 .03166 L
.77119 .01701 L
.77422 .01673 L
.77726 .01931 L
.78031 .01989 L
.78338 .01902 L
.78646 .01673 L
.78955 .0173 L
.79266 .01558 L
.79578 .01759 L
.79891 .01529 L
.80206 .01558 L
.80522 .05464 L
.8084 .01558 L
.81159 .01644 L
Mistroke
.81479 .01586 L
.81801 .01529 L
.82124 .02305 L
.82449 .02218 L
.82775 .01586 L
.83103 .0173 L
.83432 .01615 L
.83763 .19339 L
.84095 .01558 L
.84429 .02994 L
.84764 .02362 L
.85101 .01529 L
.8544 .01558 L
.8578 .11899 L
.86122 .02506 L
.86466 .01586 L
.86811 .01615 L
.87157 .02103 L
.87506 .01586 L
.87856 .05809 L
.88208 .07877 L
.88562 .0173 L
.88917 .01644 L
.89274 .01787 L
.89633 .0308 L
.89994 .0219 L
.90356 .01787 L
.90721 .17328 L
.91087 .01701 L
.91455 .01644 L
.91825 .02477 L
.92197 .04517 L
.92571 .01529 L
.92947 .01558 L
.93325 .01586 L
.93705 .01558 L
.94087 .0173 L
.94471 .0196 L
.94857 .39793 L
.95245 .015 L
.95635 .03999 L
.96028 .42952 L
.96422 .0578 L
.96819 .01845 L
.97218 .01586 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10008ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`008ooo000Wool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Sool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00<_oo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`001Ooo00<00?ooool08?oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Rool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0`ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Pool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`04003ooooo
ool3000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Qool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000cool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool3000Sool002Ooo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Coo`05003oooooool0000@ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0005ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool0
0`00ooooo`0`ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0S
ool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03003ooooo
00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000Rool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00<_oo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool08ooo000Xool2000:ool20004ool20005
ool01000oooooooo10003_oo0P002_oo0P001?oo0P001?oo0P009?oo0P002_oo0P001?oo0P001?oo
0P00=?oo0P002_oo0P001?oo0P000ooo10008_oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`0kool00`00ooooo`0Yool00`00ooooo`0Oool00`00
ooooo`0]ool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003
oomD00000ooo0000000L00001?oo00000?oo300000Coo`00000000;oo`800005ool00000003oo`05
00000ooo0000000400000ooo00000005ool600000ooo003oo`0200001?oo00000?oo0`002_oo1000
0_oo00D00?ooooooo`0001koo`00:_oo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`8000;oo`8000[oo`H000;oo`03003o
oooo00;oo`<000Goo`8000goo`8000?oo`03003ooooo00D000;oo`09003oo`00003oo`00ool00?oo
00<00003ool0000000<000?oo`H000;oo`06003oo`00ool00?oo0P0000?oo`00ool01@0000?oo`00
0000100000?oo`0000001P000_oo0P0000?oo`00ool0200000?oo`0000000P0000?oo`0000000P00
00Coo`00003oo`<000;oo`800003ool00?oo00800004ool00?ooool200001?oo003ooooo0P007_oo
000Zool01000ooooo`001?oo00<00?ooool07?oo00<00?ooool02_oo00@00?ooool0013oo`8001Ko
o`03003oo`00013oo`04003oo`000004ool01000oooooooo0P002?oo0P001?oo00D00?oo00000?oo
00@000Goo`800003ool00?oo00Ooo`04003oo`000006ool20002ool200001Ooo00000000ool00P00
0_oo00<00?ooool00P0000Goo`00ool00?oo008000?oo`03003oo`0000;oo`8001koo`00:_oo00@0
0?ooool000Coo`03003ooooo03goo`03003ooooo02_oo`03003ooooo00Koo`03003ooooo00Ooo`03
003ooooo00Koo`04003oo`00ool20005ool00`00ooooo`0<ool00`00ooooo`04ool20005ool30000
0ooo00000002ool01@00ooooo`00ool00P0000?oo`00ool00P000ooo00<00?oo00000_oo0P007_oo
000[ool20005ool00`00ooooo`0mool00`00ooooo`0[ool00`00ooooo`0@ool00`00ooooo`06ool0
1000oooooooo0P001Ooo00<00?ooool03?oo00<00?ooool01?oo0P001Ooo0P000_oo0P000_oo00D0
0?ooool00?oo00800004ool00?oo0004ool01@00ool00000ool00P007_oo000bool00`00ooooo`1n
ool00`00ooooo`0:ool20005ool00`00ooooo`0Cool00`00ooooo`04ool20002ool20003ool00`00
ool00002ool01@00ool00?oo00001?oo00D00?oo00000?oo008001koo`00<_oo0P00S?oo0P006ooo
00<00?ooool01?oo0P000_oo0P000ooo00<00?oo00000_oo00D00?oo003oo`0000Coo`03003oo`00
00800003ool00?oo01goo`00<_oo00<00?ooool0S?oo00<00?ooool06Ooo00<00?ooool01?oo0P00
0_oo0P000ooo00<00?oo00000_oo00D00?oo003oo`0000Coo`03003oo`0000800003ool00?oo01go
o`00<_oo00<00?ooool0S?oo00<00?ooool06Ooo00<00?ooool01?oo0P000_oo0P000ooo0P000ooo
00<00?oo00001_oo00<00?oo00000P0000?oo`00ool07Ooo000bool00`00ooooo`2<ool00`00oooo
o`0Iool00`00ooooo`04ool20002ool20003ool20003ool00`00ool00006ool00`00ool000020000
0ooo003oo`0Mool003;oo`03003ooooo08coo`03003ooooo023oo`8000;oo`8000?oo`8000?oo`03
003oo`0000Koo`03003oo`0000800003ool00?oo01goo`00<_oo00<00?ooool0S?oo00<00?ooool0
8?oo0P000_oo0P000ooo0P000ooo00<00?oo00001_oo00<00?oo00000P0000?oo`00ool07Ooo000b
ool2002=ool00`00ooooo`0Pool20003ool00`00ooooo`02ool01`00oooooooo003oo`0000Koo`03
003oo`0000800003ool00?oo01goo`00<_oo00<00?ooool0S?oo00<00?ooool08?oo0P000ooo00<0
0?ooool00_oo00L00?ooooooo`00ool00006ool00`00ool0000200000ooo003oo`0Mool003;oo`03
003ooooo0:ooo`8000?oo`03003ooooo00;oo`07003oooooool00?oo00001_oo00<00?oo00000P00
00?oo`00ool07Ooo000bool00`00ooooo`2_ool20003ool00`00ooooo`06ool00`00ool00006ool0
0`00ool0000200000ooo003oo`0Mool003;oo`03003ooooo0:ooo`8000?oo`03003ooooo00Koo`03
003oo`0000Koo`03003oo`0000800003ool00?oo01goo`00<_oo00<00?ooool0[ooo0P000ooo00<0
0?ooool01_oo00<00?oo00001_oo00<00?oo00000P0000?oo`00ool07Ooo000bool2002`ool20003
ool00`00ooooo`07ool00`00ooooo`05ool00`00ool0000200000ooo003oo`0Mool003;oo`03003o
oooo0:ooo`8000?oo`03003ooooo00Ooo`03003ooooo00Goo`03003oo`0000800003ool00?oo01go
o`00<_oo00<00?ooool0[ooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
00000P0000?oo`00ool07Ooo000bool00`00ooooo`2_ool00`00ooooo`02ool00`00ooooo`07ool0
0`00ooooo`05ool00`00ool0000200000ooo003oo`0Mool003;oo`03003ooooo0:ooo`03003ooooo
00;oo`03003ooooo00Ooo`03003ooooo00Goo`03003oo`0000800003ool00?oo01goo`00<_oo00<0
0?ooool0[ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?oo00000P0000?oo`00ool07Ooo000b
ool00`00ooooo`2_ool00`00ooooo`0<ool00`00ooooo`05ool00`00ool0000200000ooo003oo`0M
ool003;oo`800;3oo`03003ooooo00coo`03003ooooo00Goo`03003oo`0000800003ool00?oo01go
o`00<_oo00<00?ooool0[ooo00<00?ooool03?oo00<00?ooool01Ooo00<00?oo00000P0000?oo`00
ool07Ooo000bool00`00ooooo`2_ool00`00ooooo`0<ool00`00ooooo`05ool00`00ool000020000
0ooo003oo`0Mool003;oo`03003ooooo0:ooo`03003ooooo00coo`03003ooooo00Goo`03003oo`00
00800003ool00?oo01goo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0
3?oo00<00?ooool01Ooo00<00?oo00000P0000?oo`00ool07Ooo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo00coo`03003ooooo00Goo`03
003oo`0000800003ool00?oo01goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002`ool00`00ooooo`0<ool00`00ooooo`05ool00`00ool0000200000ooo003oo`0Mool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool03?oo
00<00?ooool01Ooo00<00?oo00000P0000?oo`00ool07Ooo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo00coo`03003ooooo00Goo`03003o
o`0000800003ool00?oo01goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2_ool00`00ooooo`0<ool00`00ooooo`05ool00`00ool0000200000ooo003oo`0M
ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo01Coo`03003oo`000080
0003ool00?oo01goo`00<_oo00<00?ooool0[ooo00<00?ooool05?oo00<00?oo00000P0000?oo`00
ool07Ooo000bool2002`ool00`00ooooo`0Dool00`00ool0000200000ooo003oo`0Mool003;oo`03
003ooooo0:ooo`03003ooooo01Coo`03003oo`0000800003ool00?oo01goo`00<_oo00<00?ooool0
a_oo00<00?oo00000P0000?oo`00ool07Ooo000bool00`00ooooo`36ool00`00ool0000200000ooo
003oo`0Mool003;oo`03003ooooo0<Koo`03003oo`0000800003ool00?oo01goo`00<_oo00<00?oo
ool0aooo00H00?oo00000?oo000Nool003;oo`800<Soo`06003oo`00003oo`007_oo000bool00`00
ooooo`37ool01P00ool00000ool001koo`00<_oo00<00?ooool0aooo00H00?oo00000?oo000Nool0
03;oo`03003ooooo0<Ooo`06003oo`00003oo`007_oo000bool00`00ooooo`37ool01P00ool00000
ool001koo`00<_oo00<00?ooool0aooo00H00?oo00000?oo000Nool003;oo`800<Soo`06003oo`00
003oo`007_oo000bool00`00ooooo`37ool00`00ool00002ool00`00ooooo`0Lool003;oo`03003o
oooo0<Ooo`03003oo`0000;oo`03003ooooo01coo`00<_oo00<00?ooool0aooo00<00?oo00000_oo
00<00?ooool07?oo000bool00`00ooooo`37ool00`00ool00002ool00`00ooooo`0Lool003;oo`03
003ooooo0<Ooo`03003oo`0000;oo`03003ooooo01coo`00<_oo0P00b?oo00<00?oo00000_oo00<0
0?ooool07?oo000bool00`00ooooo`37ool00`00ool00002ool00`00ooooo`0Lool003;oo`03003o
oooo0<Ooo`03003oo`0000;oo`03003ooooo01coo`00<_oo00<00?ooool0aooo00<00?oo00000_oo
00<00?ooool07?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`37ool00`00ool0
0002ool00`00ooooo`0Lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003oo`0000;oo`03003ooooo01coo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<0
0?oo00000_oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ool00002ool00`00ooooo`0Lool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Ooo`03003oo`0000;oo`03003ooooo01coo`006?oo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo00000ooo00<00?ooool06ooo000J
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`37ool00`00ool00003ool00`00
ooooo`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?oo
ool0aooo00<00?oo00000ooo00<00?ooool06ooo000bool20038ool00`00ool00003ool00`00oooo
o`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?ooool0
aooo00<00?oo00000ooo00<00?ooool06ooo000bool00`00ooooo`37ool00`00ool00003ool00`00
ooooo`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?oo
ool0aooo00<00?oo00000ooo00<00?ooool06ooo000bool20038ool00`00ool00003ool00`00oooo
o`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?ooool0
aooo00<00?oo00000ooo00<00?ooool06ooo000bool00`00ooooo`37ool00`00ool00003ool00`00
ooooo`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?oo
ool0aooo00<00?oo00000ooo00<00?ooool06ooo000bool20038ool00`00ool00003ool00`00oooo
o`0Kool003;oo`03003ooooo0<Ooo`03003oo`0000?oo`03003ooooo01_oo`00<_oo00<00?ooool0
aooo00<00?oo00000ooo00<00?ooool06ooo000bool00`00ooooo`39ool01@00oooooooo00007Ooo
000bool00`00ooooo`39ool01@00oooooooo00007Ooo000bool00`00ooooo`39ool01@00oooooooo
00007Ooo000bool2003:ool01@00oooooooo00007Ooo000bool00`00ooooo`39ool01@00oooooooo
00007Ooo000bool00`00ooooo`39ool01@00oooooooo00007Ooo000bool00`00ooooo`39ool01@00
oooooooo00007Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3=ool00`00oooo
o`0Kool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00@00?ooooooo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooo
oooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo
00<00?ooool06ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3=
ool00`00ooooo`0Kool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool06ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`800>co
o`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool0
06[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002So
o`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.98526, -253.933, \
0.00284402, 16.3244}}],

Cell[BoxData[
    \(0.003655858994525237`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.51663 1.23508 0.0143885 0.000326639 [
[.02888 -0.0125 -20 -9.8125 ]
[.02888 -0.0125 20 0 ]
[.18319 -0.0125 -17 -9.8125 ]
[.18319 -0.0125 17 0 ]
[.40068 -0.0125 -17 -9.8125 ]
[.40068 -0.0125 17 0 ]
[.67468 -0.0125 -17 -9.8125 ]
[.67468 -0.0125 17 0 ]
[.85516 -0.0125 -17 -9.8125 ]
[.85516 -0.0125 17 0 ]
[-0.0125 .01439 -6 -4.5 ]
[-0.0125 .01439 0 4.5 ]
[-0.0125 .09605 -18 -4.5 ]
[-0.0125 .09605 0 4.5 ]
[-0.0125 .17771 -18 -4.5 ]
[-0.0125 .17771 0 4.5 ]
[-0.0125 .25937 -18 -4.5 ]
[-0.0125 .25937 0 4.5 ]
[-0.0125 .34103 -24 -4.5 ]
[-0.0125 .34103 0 4.5 ]
[-0.0125 .42269 -24 -4.5 ]
[-0.0125 .42269 0 4.5 ]
[-0.0125 .50435 -24 -4.5 ]
[-0.0125 .50435 0 4.5 ]
[-0.0125 .58601 -24 -4.5 ]
[-0.0125 .58601 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02888 0 m
.02888 .00625 L
s
gsave
.02888 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18319 0 m
.18319 .00625 L
s
gsave
.18319 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40068 0 m
.40068 .00625 L
s
gsave
.40068 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67468 0 m
.67468 .00625 L
s
gsave
.67468 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85516 0 m
.85516 .00625 L
s
gsave
.85516 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0635 0 m
.0635 .00375 L
s
.09602 0 m
.09602 .00375 L
s
.12668 0 m
.12668 .00375 L
s
.15568 0 m
.15568 .00375 L
s
.55499 0 m
.55499 .00375 L
s
.77247 0 m
.77247 .00375 L
s
.92678 0 m
.92678 .00375 L
s
.98996 0 m
.98996 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01439 m
.00625 .01439 L
s
[(0)] -0.0125 .01439 1 0 Mshowa
0 .09605 m
.00625 .09605 L
s
[(250)] -0.0125 .09605 1 0 Mshowa
0 .17771 m
.00625 .17771 L
s
[(500)] -0.0125 .17771 1 0 Mshowa
0 .25937 m
.00625 .25937 L
s
[(750)] -0.0125 .25937 1 0 Mshowa
0 .34103 m
.00625 .34103 L
s
[(1000)] -0.0125 .34103 1 0 Mshowa
0 .42269 m
.00625 .42269 L
s
[(1250)] -0.0125 .42269 1 0 Mshowa
0 .50435 m
.00625 .50435 L
s
[(1500)] -0.0125 .50435 1 0 Mshowa
0 .58601 m
.00625 .58601 L
s
[(1750)] -0.0125 .58601 1 0 Mshowa
.125 Mabswid
0 .03072 m
.00375 .03072 L
s
0 .04705 m
.00375 .04705 L
s
0 .06338 m
.00375 .06338 L
s
0 .07972 m
.00375 .07972 L
s
0 .11238 m
.00375 .11238 L
s
0 .12871 m
.00375 .12871 L
s
0 .14504 m
.00375 .14504 L
s
0 .16138 m
.00375 .16138 L
s
0 .19404 m
.00375 .19404 L
s
0 .21037 m
.00375 .21037 L
s
0 .2267 m
.00375 .2267 L
s
0 .24304 m
.00375 .24304 L
s
0 .2757 m
.00375 .2757 L
s
0 .29203 m
.00375 .29203 L
s
0 .30836 m
.00375 .30836 L
s
0 .3247 m
.00375 .3247 L
s
0 .35736 m
.00375 .35736 L
s
0 .37369 m
.00375 .37369 L
s
0 .39002 m
.00375 .39002 L
s
0 .40636 m
.00375 .40636 L
s
0 .43902 m
.00375 .43902 L
s
0 .45535 m
.00375 .45535 L
s
0 .47168 m
.00375 .47168 L
s
0 .48802 m
.00375 .48802 L
s
0 .52068 m
.00375 .52068 L
s
0 .53701 m
.00375 .53701 L
s
0 .55334 m
.00375 .55334 L
s
0 .56968 m
.00375 .56968 L
s
0 .60234 m
.00375 .60234 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02461 .01504 L
.02541 .01504 L
.02621 .01537 L
.02701 .01472 L
.02781 .01504 L
.02861 .01472 L
.02942 .01504 L
.03022 .02092 L
.03103 .0157 L
.03184 .01537 L
.03265 .01504 L
.03346 .01504 L
.03427 .01504 L
.03509 .02288 L
.0359 .01472 L
.03672 .01472 L
.03753 .01537 L
.03835 .01504 L
.03917 .01504 L
.03999 .01504 L
.04081 .01537 L
.04164 .01504 L
.04246 .01504 L
.04329 .01537 L
.04411 .01537 L
.04494 .01504 L
.04577 .01472 L
.0466 .01504 L
.04744 .01504 L
.04827 .01504 L
.0491 .01504 L
.04994 .01537 L
.05078 .01537 L
.05162 .01537 L
.05246 .01504 L
.0533 .01472 L
.05414 .01504 L
.05498 .01504 L
.05583 .01504 L
.05668 .01504 L
.05752 .01537 L
.05837 .01504 L
.05922 .01504 L
.06008 .01504 L
.06093 .01472 L
.06179 .01504 L
.06264 .01504 L
.0635 .01504 L
.06436 .01504 L
Mistroke
.06522 .01504 L
.06608 .01472 L
.06694 .01472 L
.06781 .01504 L
.06867 .01472 L
.06954 .01504 L
.07041 .01537 L
.07128 .01537 L
.07215 .01537 L
.07302 .01472 L
.0739 .01504 L
.07477 .01504 L
.07565 .01504 L
.07653 .01472 L
.07741 .01504 L
.07829 .01537 L
.07917 .0157 L
.08006 .01472 L
.08094 .01602 L
.08183 .0157 L
.08272 .01504 L
.08361 .01504 L
.0845 .01537 L
.0854 .01472 L
.08629 .01504 L
.08719 .01504 L
.08808 .01504 L
.08898 .01504 L
.08988 .01504 L
.09079 .01504 L
.09169 .01504 L
.0926 .01537 L
.0935 .01537 L
.09441 .01472 L
.09532 .01602 L
.09623 .01504 L
.09714 .01537 L
.09806 .01472 L
.09898 .01472 L
.09989 .01504 L
.10081 .01602 L
.10173 .01472 L
.10266 .01504 L
.10358 .01472 L
.10451 .01602 L
.10543 .01504 L
.10636 .01472 L
.10729 .01537 L
.10822 .01472 L
.10916 .01504 L
Mistroke
.11009 .01504 L
.11103 .01537 L
.11197 .01472 L
.11291 .01472 L
.11385 .01504 L
.11479 .01504 L
.11574 .01537 L
.11669 .01504 L
.11763 .01504 L
.11858 .01504 L
.11954 .01602 L
.12049 .01537 L
.12145 .01504 L
.1224 .0157 L
.12336 .01961 L
.12432 .01504 L
.12528 .01504 L
.12625 .01504 L
.12721 .01635 L
.12818 .0157 L
.12915 .01504 L
.13012 .01472 L
.13109 .01472 L
.13207 .01504 L
.13304 .01504 L
.13402 .01504 L
.135 .01504 L
.13598 .01472 L
.13697 .01504 L
.13795 .01504 L
.13894 .01602 L
.13993 .01537 L
.14092 .0157 L
.14191 .01504 L
.1429 .01504 L
.1439 .01472 L
.1449 .01504 L
.1459 .01504 L
.1469 .0157 L
.1479 .01537 L
.14891 .01602 L
.14992 .01537 L
.15092 .01504 L
.15194 .01667 L
.15295 .01504 L
.15396 .01504 L
.15498 .01504 L
.156 .01472 L
.15702 .01504 L
.15804 .01504 L
Mistroke
.15907 .01504 L
.16009 .01504 L
.16112 .01472 L
.16215 .01504 L
.16319 .01504 L
.16422 .01504 L
.16526 .01504 L
.16629 .01504 L
.16734 .01504 L
.16838 .0157 L
.16942 .01504 L
.17047 .01537 L
.17152 .0157 L
.17257 .01537 L
.17362 .01504 L
.17468 .01504 L
.17573 .01504 L
.17679 .01537 L
.17785 .01504 L
.17892 .01472 L
.17998 .01504 L
.18105 .01537 L
.18212 .01635 L
.18319 .0157 L
.18426 .01537 L
.18534 .01537 L
.18642 .01504 L
.1875 .0157 L
.18858 .01504 L
.18967 .01504 L
.19075 .01504 L
.19184 .01537 L
.19293 .01472 L
.19403 .01504 L
.19512 .01472 L
.19622 .01504 L
.19732 .01504 L
.19842 .01537 L
.19953 .01504 L
.20064 .01504 L
.20174 .01602 L
.20286 .01504 L
.20397 .01504 L
.20509 .01504 L
.20621 .01504 L
.20733 .0157 L
.20845 .01537 L
.20958 .01504 L
.2107 .01504 L
.21183 .0157 L
Mistroke
.21297 .01504 L
.2141 .01504 L
.21524 .0157 L
.21638 .01472 L
.21752 .01504 L
.21867 .01504 L
.21981 .01472 L
.22096 .01504 L
.22212 .01504 L
.22327 .0157 L
.22443 .01472 L
.22559 .01504 L
.22675 .01472 L
.22792 .01537 L
.22908 .01504 L
.23025 .01504 L
.23142 .01537 L
.2326 .01504 L
.23378 .01537 L
.23496 .01504 L
.23614 .01667 L
.23733 .01504 L
.23851 .01504 L
.2397 .01504 L
.2409 .01504 L
.24209 .01537 L
.24329 .01537 L
.24449 .01504 L
.2457 .01635 L
.2469 .01504 L
.24811 .01602 L
.24933 .01537 L
.25054 .01504 L
.25176 .01602 L
.25298 .01537 L
.2542 .017 L
.25543 .0157 L
.25666 .01537 L
.25789 .01504 L
.25912 .02517 L
.26036 .02745 L
.2616 .01504 L
.26284 .01635 L
.26409 .01504 L
.26534 .01504 L
.26659 .0157 L
.26785 .01504 L
.2691 .0157 L
.27036 .01504 L
.27163 .01537 L
Mistroke
.27289 .01472 L
.27416 .01896 L
.27544 .01504 L
.27671 .01537 L
.27799 .01537 L
.27927 .01504 L
.28056 .01602 L
.28184 .01472 L
.28314 .01504 L
.28443 .01472 L
.28573 .01472 L
.28703 .01537 L
.28833 .01504 L
.28964 .01504 L
.29095 .01929 L
.29226 .01504 L
.29358 .01504 L
.2949 .01537 L
.29622 .01537 L
.29754 .01537 L
.29887 .01504 L
.30021 .01635 L
.30154 .01537 L
.30288 .01635 L
.30422 .01504 L
.30557 .01537 L
.30692 .01472 L
.30827 .01472 L
.30963 .01504 L
.31099 .01504 L
.31235 .01537 L
.31372 .01504 L
.31509 .01537 L
.31646 .01504 L
.31784 .01537 L
.31922 .01504 L
.3206 .01504 L
.32199 .01537 L
.32338 .01504 L
.32478 .017 L
.32618 .017 L
.32758 .01472 L
.32898 .01472 L
.33039 .01504 L
.33181 .0157 L
.33323 .01504 L
.33465 .01537 L
.33607 .01504 L
.3375 .01504 L
.33893 .01602 L
Mistroke
.34037 .01472 L
.34181 .01504 L
.34325 .01537 L
.3447 .01667 L
.34615 .01504 L
.34761 .01504 L
.34907 .01504 L
.35053 .01504 L
.352 .01537 L
.35347 .01504 L
.35494 .01504 L
.35642 .01537 L
.35791 .01472 L
.3594 .01504 L
.36089 .01667 L
.36238 .01504 L
.36388 .01504 L
.36539 .03268 L
.3669 .01504 L
.36841 .01798 L
.36993 .01537 L
.37145 .01504 L
.37298 .01504 L
.37451 .01504 L
.37604 .01504 L
.37758 .01602 L
.37912 .01504 L
.38067 .01504 L
.38222 .01537 L
.38378 .01537 L
.38534 .0157 L
.38691 .01504 L
.38848 .01537 L
.39005 .01537 L
.39163 .01504 L
.39322 .01537 L
.39481 .01472 L
.3964 .02909 L
.398 .01635 L
.3996 .0157 L
.40121 .01504 L
.40283 .01537 L
.40444 .01504 L
.40607 .01537 L
.4077 .01537 L
.40933 .01537 L
.41097 .01472 L
.41261 .01667 L
.41426 .02027 L
.41591 .01667 L
Mistroke
.41757 .01504 L
.41923 .01504 L
.4209 .01504 L
.42257 .01602 L
.42425 .01537 L
.42594 .01831 L
.42763 .01537 L
.42932 .01537 L
.43102 .01798 L
.43273 .01765 L
.43444 .01504 L
.43615 .01504 L
.43788 .0157 L
.4396 .01537 L
.44134 .01504 L
.44307 .02288 L
.44482 .02288 L
.44657 .01602 L
.44832 .01537 L
.45009 .01504 L
.45185 .01537 L
.45363 .01504 L
.45541 .01504 L
.45719 .01504 L
.45898 .01602 L
.46078 .01504 L
.46258 .01504 L
.46439 .01537 L
.46621 .02451 L
.46803 .01504 L
.46985 .01765 L
.47169 .01602 L
.47353 .01537 L
.47537 .01733 L
.47723 .01504 L
.47909 .01635 L
.48095 .0157 L
.48282 .01537 L
.4847 .01602 L
.48659 .01602 L
.48848 .01504 L
.49038 .01537 L
.49229 .01537 L
.4942 .01504 L
.49612 .01635 L
.49804 .01537 L
.49998 .0157 L
.50192 .0157 L
.50386 .01504 L
.50582 .01537 L
Mistroke
.50778 .0317 L
.50975 .01537 L
.51172 .0157 L
.5137 .01504 L
.51569 .01504 L
.51769 .0157 L
.5197 .0157 L
.52171 .01504 L
.52373 .01961 L
.52576 .01472 L
.52779 .01504 L
.52984 .01472 L
.53189 .01602 L
.53395 .03562 L
.53602 .01504 L
.53809 .01537 L
.54017 .01504 L
.54226 .01537 L
.54436 .01537 L
.54647 .01504 L
.54859 .01504 L
.55071 .01504 L
.55284 .01537 L
.55499 .0157 L
.55714 .0157 L
.55929 .03072 L
.56146 .01504 L
.56364 .01537 L
.56582 .01504 L
.56802 .01635 L
.57022 .0157 L
.57243 .02288 L
.57465 .01537 L
.57688 .017 L
.57912 .01765 L
.58137 .01504 L
.58363 .01602 L
.5859 .01537 L
.58817 .02451 L
.59046 .01896 L
.59276 .01831 L
.59507 .0157 L
.59738 .02027 L
.59971 .01635 L
.60205 .01994 L
.6044 .01602 L
.60675 .02549 L
.60912 .01537 L
.6115 .01537 L
.61389 .0157 L
Mistroke
.61629 .01602 L
.6187 .01667 L
.62112 .01537 L
.62355 .01537 L
.626 .01504 L
.62845 .01504 L
.63092 .017 L
.6334 .0157 L
.63589 .01504 L
.63839 .01537 L
.6409 .01831 L
.64342 .04444 L
.64596 .01537 L
.64851 .017 L
.65107 .01504 L
.65364 .01537 L
.65622 .0157 L
.65882 .0157 L
.66143 .03954 L
.66406 .01537 L
.66669 .01537 L
.66934 .02386 L
.672 .02255 L
.67468 .01635 L
.67737 .01504 L
.68007 .017 L
.68278 .01537 L
.68551 .01635 L
.68826 .01961 L
.69101 .01537 L
.69379 .0157 L
.69657 .01994 L
.69937 .02876 L
.70219 .01602 L
.70502 .0157 L
.70787 .01504 L
.71073 .01667 L
.7136 .05424 L
.71649 .01635 L
.7194 .0157 L
.72232 .01602 L
.72526 .01537 L
.72822 .0157 L
.73119 .01863 L
.73418 .02549 L
.73718 .01635 L
.74021 .01504 L
.74325 .0219 L
.7463 .01537 L
.74938 .01537 L
Mistroke
.75247 .01667 L
.75558 .01504 L
.7587 .03072 L
.76185 .01504 L
.76501 .02059 L
.7682 .07906 L
.7714 .017 L
.77462 .01537 L
.77786 .0157 L
.78112 .04705 L
.7844 .04444 L
.78771 .01961 L
.79103 .01537 L
.79437 .01602 L
.79773 .0157 L
.80112 .01537 L
.80452 .02549 L
.80795 .01537 L
.8114 .01961 L
.81487 .10062 L
.81836 .08266 L
.82188 .0157 L
.82542 .01602 L
.82899 .02419 L
.83257 .01863 L
.83619 .0157 L
.83982 .01863 L
.84348 .0157 L
.84717 .01831 L
.85088 .26361 L
.85462 .01831 L
.85838 .10813 L
.86218 .01504 L
.86599 .02157 L
.86984 .0157 L
.87371 .02974 L
.87761 .01765 L
.88154 .01537 L
.8855 .01635 L
.88949 .1372 L
.89351 .02647 L
.89755 .06567 L
.90163 .0219 L
.90574 .03693 L
.90989 .01896 L
.91406 .1457 L
.91827 .05718 L
.92251 .25806 L
.92678 .03039 L
.93109 .01929 L
Mistroke
.93543 .01635 L
.93981 .01537 L
.94423 .01537 L
.94868 .13982 L
.95317 .03268 L
.95769 .10095 L
.96226 .01537 L
.96686 .02288 L
.97151 .01602 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001?oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10004ooo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P008Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`003?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool0:_oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`007ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0:_oo
000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Mool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`08ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Yool002Ooo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`04003oooooool30003ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool2000Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000;ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Yool002Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00005ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Xool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000B
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`007ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool02ooo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool002[oo`00:?oo0P002_oo0P001?oo0P001Ooo
00@00?ooooooo`@000?oo`8000[oo`8000Coo`8000Coo`8001Coo`8000[oo`8000Coo`8000Coo`80
027oo`8000[oo`8000Coo`8000?oo`@000_oo`8000[oo`8000Coo`8000?oo`@002[oo`00oooo8Ooo
003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0:ooo00<00?oo
ool07_oo00<00?ooool05ooo00<00?ooool04Ooo00<00?ooool03ooo00<00?ooool03?oo00<00?oo
ool02ooo00<00?ooool06?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000oooo
o`001?oo0P000oooD`0000?oo`000000800000Koo`00003oo`00ool900000ooo0000000200001?oo
00000?oo1@0000Coo`00000000;oo`D000;oo`800003ool0000000<000;oo`800004ool00?oo0003
ool20002ool00`00ooooo`09ool20003ool00`00ool0000Nool002[oo`04003ooooo0004ool00`00
ooooo`03ool2000Bool20004ool00`00ooooo`04ool00`00ooooo`08ool01000ool00?oo0`0000?o
o`00ool00_oo00<00?oo00001?oo00D00?ooooooo`0000?oo`8000Goo`8000;oo`03003ooooo0080
0003ool0000000?oo`@000?oo`03003oo`0000;oo`04003oo`000004ool00`00ool0000200000ooo
0000000400001Ooo003oo`00ool00`0000Goo`0000000?oo00<00007ool00000ool00?oo00000_oo
2@0000Coo`00ool000;oo`<00005ool00000003oo`0200000ooo003oo`0200001?oo003oo`001?oo
00@00?ooooooo`800003ool00?oo00;oo`03003oo`0001koo`00:_oo00@00?ooool000Coo`03003o
oooo00?oo`8002ooo`03003ooooo01?oo`8000Goo`8000Soo`8000?oo`03003ooooo00Koo`03003o
oooo00;oo`8000Coo`04003ooooo0002ool01@00oooooooo00001_oo0P000_oo10001?oo0P0000Co
o`00ool000;oo`03003oo`0000;oo`@00004ool00?oo0002ool01000ool00?oo0P000ooo00H00?oo
003oo`00ool200001ooo003ooooo003oo`0000?oo`04003ooooo0003ool3000Nool002[oo`04003o
oooo0004ool00`00ooooo`0dool00`00ooooo`0Dool00`00ooooo`03ool00`00ooooo`0Eool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`0>ool20003ool00`00ooooo`05ool01@00ool00?oo
00002?oo0`0000Coo`00ool000Coo`03003oo`0000Coo`07003oo`00ool00?oo00000_oo0P0000Co
o`00ool000;oo`05003oooooool00003ool00`00ool0000Nool002_oo`8000Goo`8004coo`03003o
oooo01_oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00koo`8000?oo`03003ooooo00Oo
o`03003oo`0000Soo`<00004ool00?oo0004ool00`00ool00004ool01@00ool00?oo00001?oo0P00
00Coo`00000000;oo`0;003oooooool00?oo003oo`00ool0000Nool003;oo`03003ooooo06ooo`03
003ooooo01Coo`05003oooooool00009ool00`00ool00009ool200000ooo00000005ool00`00ool0
0004ool01@00ool00?oo00001?oo0P0000Coo`00000000;oo`0;003oooooool00?oo003oo`00ool0
000Nool003;oo`03003ooooo08Koo`03003ooooo00coo`03003ooooo00Soo`800003ool0000000Go
o`03003oo`0000Coo`05003oo`00ool00004ool200001?oo003oo`000_oo00/00?ooooooo`00ool0
0?oo003oo`0001koo`00<_oo0P00Qooo00<00?ooool03?oo00<00?ooool02?oo0P0000?oo`000000
1Ooo00<00?oo00001?oo00D00?oo003oo`0000Coo`<000;oo`04003ooooo0003ool01`00ool00?oo
003oo`0001koo`00<_oo00<00?ooool0UOoo00<00?ooool02Ooo00<00?ooool01_oo0P001Ooo00D0
0?oo003oo`0000Coo`<000;oo`04003ooooo0003ool01`00ool00?oo003oo`0001koo`00<_oo00<0
0?ooool0UOoo00<00?ooool02Ooo00<00?ooool01_oo0P001Ooo00D00?oo003oo`0000Coo`<000;o
o`04003oo`000003ool01`00ool00?oo003oo`0001koo`00<_oo00<00?ooool0XOoo00<00?ooool0
1_oo0P001Ooo00D00?oo003oo`0000Coo`<000;oo`04003oo`000003ool01000ool000000_oo00<0
0?ooool07?oo000bool2002Rool00`00ooooo`06ool20005ool01000ool000001Ooo0`000_oo00@0
0?oo000000?oo`04003oo`000002ool00`00ooooo`0Lool003;oo`03003ooooo0:7oo`03003ooooo
00Koo`8000Goo`04003oo`000005ool20003ool01000ool000000ooo00@00?oo000000;oo`03003o
oooo01coo`00<_oo00<00?ooool0XOoo00<00?ooool01_oo0P001Ooo00@00?oo000000Goo`8000?o
o`04003oo`000003ool01000ool000000_oo00<00?ooool07?oo000bool2002Rool00`00ooooo`06
ool20005ool01000ool000001Ooo0P000ooo00@00?oo000000Coo`<000;oo`03003ooooo01coo`00
<_oo00<00?ooool0Z_oo0P001Ooo00@00?oo000000Goo`03003ooooo00?oo`<000Coo`<000;oo`03
003ooooo01coo`007_oo10000_oo0`001?oo0P001Ooo00<00?ooool0Z_oo0P001Ooo00@00?oo0000
00Goo`03003ooooo00?oo`<000Coo`03003oo`0000;oo`03003ooooo01coo`007_oo00<00?ooool0
1_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo00Coo`04003oo`00
0005ool00`00ooooo`03ool30004ool00`00ool00002ool00`00ooooo`0Lool001ooo`03003ooooo
00Goo`04003ooooo0002ool00`00ooooo`02ool2002[ool00`00ooooo`04ool01000ool000001Ooo
00<00?ooool00ooo0`001?oo00<00?oo00000_oo00<00?ooool07?oo000Pool01000oooooooo0`00
0ooo00@00?ooool000Coo`03003ooooo0;7oo`04003oo`000005ool00`00ooooo`03ool30004ool0
0`00ool00002ool00`00ooooo`0Lool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?oo
ool0/Ooo00@00?oo000000Goo`03003ooooo00?oo`<000Coo`03003ooooo00;oo`03003ooooo01co
o`007_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2002bool00`00ool00006
ool00`00ooooo`03ool30004ool00`00ooooo`02ool00`00ooooo`0Lool001ooo`8000?oo`@000?o
o`8000Goo`03003ooooo0;7oo`03003oo`0000Koo`03003ooooo00?oo`<000Coo`03003ooooo00;o
o`03003ooooo01coo`00<_oo00<00?ooool0/Ooo00<00?oo00001_oo00<00?ooool00ooo0`001?oo
00<00?ooool00_oo00<00?ooool07?oo000bool2002bool00`00ool00006ool00`00ooooo`03ool3
0004ool00`00ooooo`02ool00`00ooooo`0Lool003;oo`03003ooooo0;7oo`03003oo`0000Koo`03
003ooooo00?oo`<000Coo`03003ooooo00;oo`03003ooooo01coo`00<_oo00<00?ooool0/Ooo00<0
0?oo00001_oo00<00?ooool00ooo0`001?oo00<00?ooool00_oo00<00?ooool07?oo000bool00`00
ooooo`2aool00`00ool0000<ool30004ool00`00ooooo`02ool00`00ooooo`0Lool003;oo`800;?o
o`03003ooooo00_oo`<000Woo`03003ooooo01coo`00<_oo00<00?ooool0/_oo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool07?oo000bool00`00ooooo`2bool00`00ooooo`0<ool00`00oooo
o`08ool00`00ooooo`0Lool003;oo`800;?oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
01coo`00<_oo00<00?ooool0/_oo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool07?oo000N
ool30004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0<ool00`00ooooo`08ool00`00
ooooo`0Lool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
/_oo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool07?oo000Qool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;?oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
01coo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00oooo
o`0<ool00`00ooooo`08ool00`00ooooo`0Lool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/_oo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool07?oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003ooooo00co
o`03003ooooo00Soo`03003ooooo01coo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0/_oo
00<00?ooool03?oo00<00?ooool02?oo00<00?ooool07?oo000bool00`00ooooo`2bool00`00oooo
o`0<ool00`00ooooo`08ool00`00ooooo`0Lool003;oo`03003ooooo0;;oo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo01coo`00<_oo0P00/ooo00<00?ooool03?oo00<00?ooool02?oo00<0
0?ooool07?oo000bool00`00ooooo`2bool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0L
ool003;oo`03003ooooo0;;oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo01coo`00<_oo
0P00/ooo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool07?oo000bool00`00ooooo`2bool0
0`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0Lool003;oo`03003ooooo0;;oo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo01coo`00<_oo00<00?ooool0/_oo00<00?ooool03?oo00<0
0?ooool02?oo00<00?ooool07?oo000bool2002cool00`00ooooo`0<ool00`00ooooo`08ool00`00
ooooo`0Lool001ooo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0;;oo`03003ooooo00co
o`03003ooooo00Soo`03003ooooo01coo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;;oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo01coo`008?oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800;?oo`03003ooooo00coo`03003o
oooo00Soo`03003ooooo01coo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00oooo
o`2bool00`00ooooo`0Gool00`00ooooo`0Lool0027oo`04003ooooo0005ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07?oo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo01coo`007_oo10000_oo10000ooo0P001Ooo0P00cOoo
00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03
003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?oo
ool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01_oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<0
0?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool0
0`00ooooo`0Kool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03003ooooo0<goo`03003ooooo
01_oo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=
ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00
ooooo`02ool2003>ool00`00ooooo`0Kool001[oo`03003ooooo00?oo`04003oooooool30003ool0
1000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`04ool01000oooo
o`001Ooo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[o
o`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03
003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`@000;o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0K
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
c_oo00<00?ooool06ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Kool001[oo`04003oooooool4
0003ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<ko
o`03003ooooo01_oo`006?oo10000ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0cOoo
00<00?ooool06ooo000Jool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`03ool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool06ooo000Jool00`00ooooo`03ool0
1000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<0
0?ooool01?oo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00c_oo00<00?oo
ool06ooo000Jool01000oooooooo10000_oo10000ooo0P001Ooo00<00?ooool0cOoo00<00?ooool0
6ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool0Iooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool006goo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`00KOoo002Bool00`00ooooo`0Jool01000ooooo`00KOoo001eool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001^ool00?ooob7oo`00oooo8Ooo003ooolQool0
06goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1C
ool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087o
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.03793, -223.202, \
0.00379685, 14.3566}}],

Cell[BoxData[
    \(0.005370832058490981`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.42763 0.850002 0.0143725 0.00034261 [
[.0273 -0.0125 -20 -9.8125 ]
[.0273 -0.0125 20 0 ]
[.1335 -0.0125 -17 -9.8125 ]
[.1335 -0.0125 17 0 ]
[.28318 -0.0125 -17 -9.8125 ]
[.28318 -0.0125 17 0 ]
[.47175 -0.0125 -17 -9.8125 ]
[.47175 -0.0125 17 0 ]
[.59596 -0.0125 -17 -9.8125 ]
[.59596 -0.0125 17 0 ]
[.72762 -0.0125 -14 -9.8125 ]
[.72762 -0.0125 14 0 ]
[.8773 -0.0125 -17 -9.8125 ]
[.8773 -0.0125 17 0 ]
[.9835 -0.0125 -14 -9.8125 ]
[.9835 -0.0125 14 0 ]
[-0.0125 .01437 -6 -4.5 ]
[-0.0125 .01437 0 4.5 ]
[-0.0125 .10002 -18 -4.5 ]
[-0.0125 .10002 0 4.5 ]
[-0.0125 .18568 -18 -4.5 ]
[-0.0125 .18568 0 4.5 ]
[-0.0125 .27133 -18 -4.5 ]
[-0.0125 .27133 0 4.5 ]
[-0.0125 .35698 -24 -4.5 ]
[-0.0125 .35698 0 4.5 ]
[-0.0125 .44263 -24 -4.5 ]
[-0.0125 .44263 0 4.5 ]
[-0.0125 .52829 -24 -4.5 ]
[-0.0125 .52829 0 4.5 ]
[-0.0125 .61394 -24 -4.5 ]
[-0.0125 .61394 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0273 0 m
.0273 .00625 L
s
gsave
.0273 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.1335 0 m
.1335 .00625 L
s
gsave
.1335 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28318 0 m
.28318 .00625 L
s
gsave
.28318 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.47175 0 m
.47175 .00625 L
s
gsave
.47175 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59596 0 m
.59596 .00625 L
s
gsave
.59596 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.72762 0 m
.72762 .00625 L
s
gsave
.72762 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8773 0 m
.8773 .00625 L
s
gsave
.8773 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9835 0 m
.9835 .00625 L
s
gsave
.9835 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00183 0 m
.00183 .00375 L
s
.05112 0 m
.05112 .00375 L
s
.0735 0 m
.0735 .00375 L
s
.0946 0 m
.0946 .00375 L
s
.11456 0 m
.11456 .00375 L
s
.38937 0 m
.38937 .00375 L
s
.53905 0 m
.53905 .00375 L
s
.64525 0 m
.64525 .00375 L
s
.68873 0 m
.68873 .00375 L
s
.7711 0 m
.7711 .00375 L
s
.81 0 m
.81 .00375 L
s
.84518 0 m
.84518 .00375 L
s
.90113 0 m
.90113 .00375 L
s
.92351 0 m
.92351 .00375 L
s
.94461 0 m
.94461 .00375 L
s
.96457 0 m
.96457 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01437 m
.00625 .01437 L
s
[(0)] -0.0125 .01437 1 0 Mshowa
0 .10002 m
.00625 .10002 L
s
[(250)] -0.0125 .10002 1 0 Mshowa
0 .18568 m
.00625 .18568 L
s
[(500)] -0.0125 .18568 1 0 Mshowa
0 .27133 m
.00625 .27133 L
s
[(750)] -0.0125 .27133 1 0 Mshowa
0 .35698 m
.00625 .35698 L
s
[(1000)] -0.0125 .35698 1 0 Mshowa
0 .44263 m
.00625 .44263 L
s
[(1250)] -0.0125 .44263 1 0 Mshowa
0 .52829 m
.00625 .52829 L
s
[(1500)] -0.0125 .52829 1 0 Mshowa
0 .61394 m
.00625 .61394 L
s
[(1750)] -0.0125 .61394 1 0 Mshowa
.125 Mabswid
0 .0315 m
.00375 .0315 L
s
0 .04863 m
.00375 .04863 L
s
0 .06576 m
.00375 .06576 L
s
0 .08289 m
.00375 .08289 L
s
0 .11716 m
.00375 .11716 L
s
0 .13429 m
.00375 .13429 L
s
0 .15142 m
.00375 .15142 L
s
0 .16855 m
.00375 .16855 L
s
0 .20281 m
.00375 .20281 L
s
0 .21994 m
.00375 .21994 L
s
0 .23707 m
.00375 .23707 L
s
0 .2542 m
.00375 .2542 L
s
0 .28846 m
.00375 .28846 L
s
0 .30559 m
.00375 .30559 L
s
0 .32272 m
.00375 .32272 L
s
0 .33985 m
.00375 .33985 L
s
0 .37411 m
.00375 .37411 L
s
0 .39124 m
.00375 .39124 L
s
0 .40837 m
.00375 .40837 L
s
0 .4255 m
.00375 .4255 L
s
0 .45977 m
.00375 .45977 L
s
0 .4769 m
.00375 .4769 L
s
0 .49403 m
.00375 .49403 L
s
0 .51116 m
.00375 .51116 L
s
0 .54542 m
.00375 .54542 L
s
0 .56255 m
.00375 .56255 L
s
0 .57968 m
.00375 .57968 L
s
0 .59681 m
.00375 .59681 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01506 m
.02436 .01472 L
.02491 .01506 L
.02546 .01472 L
.02601 .01472 L
.02656 .01506 L
.02712 .01506 L
.02767 .01506 L
.02822 .01472 L
.02878 .01506 L
.02934 .01472 L
.02989 .01506 L
.03045 .01472 L
.03101 .01472 L
.03157 .01506 L
.03213 .01506 L
.03269 .01506 L
.03325 .01506 L
.03382 .01472 L
.03438 .01506 L
.03495 .01472 L
.03551 .01506 L
.03608 .01472 L
.03665 .01472 L
.03721 .01506 L
.03778 .01472 L
.03835 .01472 L
.03892 .01472 L
.0395 .01506 L
.04007 .01506 L
.04064 .01506 L
.04122 .01472 L
.04179 .01472 L
.04237 .01472 L
.04295 .01506 L
.04352 .01472 L
.0441 .01574 L
.04468 .01506 L
.04526 .01506 L
.04585 .01506 L
.04643 .01506 L
.04701 .01506 L
.0476 .01472 L
.04818 .01506 L
.04877 .01506 L
.04936 .01506 L
.04994 .01609 L
.05053 .01506 L
.05112 .01506 L
.05172 .01472 L
Mistroke
.05231 .01472 L
.0529 .01472 L
.05349 .01472 L
.05409 .01472 L
.05469 .01472 L
.05528 .01506 L
.05588 .01472 L
.05648 .01506 L
.05708 .01506 L
.05768 .0154 L
.05828 .01506 L
.05888 .01574 L
.05949 .01506 L
.06009 .01472 L
.0607 .01472 L
.0613 .01472 L
.06191 .01574 L
.06252 .0154 L
.06313 .01506 L
.06374 .0154 L
.06435 .01574 L
.06497 .01472 L
.06558 .01506 L
.06619 .01506 L
.06681 .01472 L
.06743 .01506 L
.06804 .01472 L
.06866 .01472 L
.06928 .0154 L
.0699 .01472 L
.07053 .01506 L
.07115 .01472 L
.07177 .01472 L
.0724 .01472 L
.07302 .01472 L
.07365 .01506 L
.07428 .01506 L
.07491 .01472 L
.07554 .01506 L
.07617 .01609 L
.0768 .01506 L
.07744 .01506 L
.07807 .01506 L
.07871 .01506 L
.07935 .01506 L
.07998 .01506 L
.08062 .01472 L
.08126 .01506 L
.0819 .01506 L
.08255 .01472 L
Mistroke
.08319 .01506 L
.08384 .01506 L
.08448 .01472 L
.08513 .01506 L
.08578 .01472 L
.08643 .01472 L
.08708 .01472 L
.08773 .01506 L
.08838 .01506 L
.08904 .01472 L
.08969 .01506 L
.09035 .01506 L
.091 .01472 L
.09166 .01472 L
.09232 .01472 L
.09298 .01472 L
.09365 .01609 L
.09431 .01506 L
.09497 .01506 L
.09564 .01506 L
.09631 .01472 L
.09697 .01506 L
.09764 .01472 L
.09831 .01506 L
.09899 .01472 L
.09966 .01472 L
.10033 .01506 L
.10101 .01506 L
.10169 .01506 L
.10236 .01472 L
.10304 .01506 L
.10372 .01506 L
.1044 .01472 L
.10509 .01506 L
.10577 .01472 L
.10646 .01472 L
.10714 .01472 L
.10783 .01506 L
.10852 .01472 L
.10921 .01506 L
.1099 .01472 L
.1106 .01506 L
.11129 .01506 L
.11199 .01472 L
.11269 .01472 L
.11338 .01472 L
.11408 .0154 L
.11478 .01506 L
.11549 .01472 L
.11619 .01506 L
Mistroke
.1169 .01506 L
.1176 .01472 L
.11831 .01472 L
.11902 .01506 L
.11973 .01472 L
.12044 .01506 L
.12116 .01472 L
.12187 .01472 L
.12259 .01472 L
.1233 .01574 L
.12402 .01506 L
.12474 .01506 L
.12546 .01506 L
.12619 .0154 L
.12691 .01506 L
.12764 .01574 L
.12837 .01472 L
.12909 .0154 L
.12982 .01506 L
.13056 .01574 L
.13129 .01472 L
.13202 .01472 L
.13276 .01472 L
.1335 .01506 L
.13424 .01472 L
.13498 .01472 L
.13572 .01472 L
.13646 .01506 L
.13721 .01472 L
.13795 .01506 L
.1387 .01472 L
.13945 .01472 L
.1402 .01506 L
.14096 .01506 L
.14171 .01506 L
.14247 .01506 L
.14322 .01506 L
.14398 .01472 L
.14474 .01506 L
.1455 .01506 L
.14627 .01472 L
.14703 .01506 L
.1478 .01472 L
.14857 .01506 L
.14934 .01472 L
.15011 .01506 L
.15088 .01506 L
.15166 .01506 L
.15243 .01506 L
.15321 .01506 L
Mistroke
.15399 .01506 L
.15477 .01472 L
.15555 .01506 L
.15634 .01472 L
.15713 .01506 L
.15791 .01472 L
.1587 .01472 L
.15949 .01506 L
.16029 .01472 L
.16108 .01472 L
.16188 .0154 L
.16268 .01472 L
.16348 .01574 L
.16428 .0154 L
.16508 .01472 L
.16589 .01506 L
.16669 .01472 L
.1675 .0154 L
.16831 .01472 L
.16913 .01472 L
.16994 .01506 L
.17076 .01506 L
.17157 .01506 L
.17239 .01506 L
.17321 .01472 L
.17404 .01506 L
.17486 .01472 L
.17569 .01506 L
.17652 .01506 L
.17735 .01472 L
.17818 .0154 L
.17901 .01472 L
.17985 .01506 L
.18069 .01472 L
.18153 .01574 L
.18237 .01506 L
.18321 .01472 L
.18406 .0154 L
.18491 .01472 L
.18576 .01472 L
.18661 .01506 L
.18746 .01472 L
.18832 .01472 L
.18917 .01506 L
.19003 .01506 L
.1909 .01506 L
.19176 .01472 L
.19262 .01472 L
.19349 .01506 L
.19436 .0154 L
Mistroke
.19523 .01472 L
.19611 .01472 L
.19698 .01472 L
.19786 .01472 L
.19874 .01472 L
.19962 .01506 L
.20051 .01506 L
.20139 .0154 L
.20228 .01574 L
.20317 .01472 L
.20407 .01506 L
.20496 .01472 L
.20586 .01472 L
.20676 .01506 L
.20766 .0154 L
.20856 .01472 L
.20947 .0154 L
.21038 .01506 L
.21129 .01472 L
.2122 .0154 L
.21311 .01472 L
.21403 .01506 L
.21495 .01472 L
.21587 .01506 L
.2168 .01506 L
.21772 .01506 L
.21865 .01677 L
.21958 .01472 L
.22052 .01506 L
.22145 .01472 L
.22239 .01506 L
.22333 .01506 L
.22427 .01506 L
.22522 .01472 L
.22617 .01506 L
.22712 .01506 L
.22807 .01472 L
.22902 .01506 L
.22998 .01472 L
.23094 .01472 L
.2319 .01472 L
.23287 .01506 L
.23384 .01506 L
.23481 .01506 L
.23578 .01472 L
.23675 .01472 L
.23773 .01506 L
.23871 .01472 L
.2397 .01472 L
.24068 .01506 L
Mistroke
.24167 .0154 L
.24266 .01472 L
.24366 .01506 L
.24465 .0154 L
.24565 .01506 L
.24665 .01472 L
.24766 .01506 L
.24866 .01574 L
.24967 .01506 L
.25069 .0154 L
.2517 .0154 L
.25272 .01506 L
.25374 .0154 L
.25477 .01472 L
.25579 .01506 L
.25682 .01472 L
.25786 .01506 L
.25889 .01506 L
.25993 .01472 L
.26097 .01472 L
.26201 .01472 L
.26306 .01472 L
.26411 .01643 L
.26517 .01472 L
.26622 .01746 L
.26728 .01472 L
.26834 .01609 L
.26941 .01506 L
.27048 .01506 L
.27155 .01472 L
.27262 .01506 L
.2737 .01506 L
.27478 .0154 L
.27587 .01472 L
.27695 .0154 L
.27804 .01472 L
.27914 .0154 L
.28023 .0154 L
.28133 .01506 L
.28244 .01574 L
.28355 .01506 L
.28466 .01472 L
.28577 .0154 L
.28689 .01506 L
.28801 .01506 L
.28913 .01506 L
.29026 .0154 L
.29139 .01506 L
.29252 .01472 L
.29366 .01506 L
Mistroke
.2948 .01506 L
.29595 .01472 L
.29709 .01472 L
.29825 .0154 L
.2994 .01472 L
.30056 .01506 L
.30172 .0154 L
.30289 .01506 L
.30406 .01472 L
.30523 .01506 L
.30641 .01506 L
.30759 .0154 L
.30878 .01506 L
.30997 .01472 L
.31116 .01506 L
.31236 .01506 L
.31356 .01506 L
.31476 .01506 L
.31597 .01506 L
.31718 .01506 L
.3184 .01506 L
.31962 .01506 L
.32084 .01472 L
.32207 .01574 L
.3233 .01472 L
.32454 .01506 L
.32578 .01574 L
.32703 .01472 L
.32827 .01506 L
.32953 .01506 L
.33079 .01506 L
.33205 .0154 L
.33331 .01472 L
.33458 .01506 L
.33586 .01472 L
.33714 .01506 L
.33842 .01506 L
.33971 .01472 L
.34101 .01506 L
.3423 .01472 L
.3436 .0154 L
.34491 .0154 L
.34622 .0154 L
.34754 .01472 L
.34886 .01506 L
.35019 .01472 L
.35152 .0154 L
.35285 .01506 L
.35419 .01506 L
.35554 .01814 L
Mistroke
.35689 .01506 L
.35824 .01574 L
.3596 .01506 L
.36096 .0154 L
.36233 .01506 L
.36371 .01711 L
.36509 .01506 L
.36647 .01506 L
.36786 .0154 L
.36926 .01848 L
.37066 .01506 L
.37207 .0154 L
.37348 .01677 L
.3749 .01472 L
.37632 .01506 L
.37775 .01506 L
.37918 .01506 L
.38062 .01506 L
.38206 .01506 L
.38351 .01506 L
.38497 .01472 L
.38643 .0154 L
.3879 .01506 L
.38937 .01506 L
.39085 .01506 L
.39234 .0154 L
.39383 .0154 L
.39533 .01506 L
.39683 .01574 L
.39834 .0178 L
.39986 .01506 L
.40138 .0178 L
.40291 .01506 L
.40444 .01506 L
.40599 .0154 L
.40753 .01574 L
.40909 .0154 L
.41065 .01506 L
.41222 .01506 L
.41379 .01506 L
.41537 .01506 L
.41696 .01574 L
.41855 .01506 L
.42015 .01506 L
.42176 .0154 L
.42338 .01506 L
.425 .0154 L
.42663 .01506 L
.42827 .01506 L
.42991 .0154 L
Mistroke
.43156 .01506 L
.43322 .01574 L
.43489 .01574 L
.43656 .01506 L
.43825 .01643 L
.43994 .01506 L
.44163 .0154 L
.44334 .01506 L
.44505 .01506 L
.44677 .01506 L
.4485 .0154 L
.45024 .01506 L
.45198 .01574 L
.45374 .0154 L
.4555 .0154 L
.45727 .01506 L
.45905 .01574 L
.46084 .01506 L
.46263 .01506 L
.46444 .01506 L
.46625 .01506 L
.46807 .01506 L
.46991 .01506 L
.47175 .01574 L
.4736 .01506 L
.47546 .0154 L
.47733 .0178 L
.47921 .01472 L
.48109 .01506 L
.48299 .01506 L
.4849 .0154 L
.48682 .01506 L
.48875 .01746 L
.49068 .01506 L
.49263 .01951 L
.49459 .01506 L
.49656 .01609 L
.49854 .01814 L
.50053 .0154 L
.50253 .0178 L
.50454 .01506 L
.50656 .0154 L
.5086 .01472 L
.51064 .01506 L
.5127 .01574 L
.51477 .0154 L
.51685 .0154 L
.51894 .01506 L
.52104 .0154 L
.52316 .01574 L
Mistroke
.52528 .01711 L
.52742 .01609 L
.52958 .01883 L
.53174 .01506 L
.53392 .01506 L
.53611 .01643 L
.53831 .01506 L
.54053 .01506 L
.54276 .01711 L
.54501 .01574 L
.54726 .03048 L
.54954 .0154 L
.55182 .01574 L
.55412 .01574 L
.55644 .01609 L
.55877 .0154 L
.56111 .01506 L
.56347 .01883 L
.56584 .01506 L
.56823 .01574 L
.57064 .01574 L
.57306 .01574 L
.57549 .0154 L
.57795 .01506 L
.58042 .0154 L
.5829 .01506 L
.5854 .01609 L
.58792 .01677 L
.59046 .0154 L
.59302 .01506 L
.59559 .0154 L
.59818 .01711 L
.60079 .0178 L
.60342 .0178 L
.60606 .01609 L
.60873 .01506 L
.61141 .02568 L
.61412 .01506 L
.61684 .01506 L
.61958 .01506 L
.62235 .01506 L
.62514 .01609 L
.62794 .01506 L
.63077 .01574 L
.63362 .0154 L
.6365 .01506 L
.63939 .01506 L
.64231 .01574 L
.64525 .01677 L
.64822 .01506 L
Mistroke
.6512 .01506 L
.65422 .01574 L
.65726 .01506 L
.66032 .01814 L
.66341 .01574 L
.66652 .01609 L
.66967 .0154 L
.67283 .01609 L
.67603 .01472 L
.67926 .01609 L
.68251 .01506 L
.68579 .01506 L
.6891 .01883 L
.69244 .01677 L
.69581 .01848 L
.69921 .01951 L
.70265 .01574 L
.70611 .01643 L
.70961 .01506 L
.71315 .01506 L
.71671 .0154 L
.72031 .01643 L
.72395 .01609 L
.72762 .01574 L
.73133 .03253 L
.73508 .01574 L
.73887 .01506 L
.74269 .0154 L
.74656 .01814 L
.75047 .0154 L
.75441 .01609 L
.7584 .01506 L
.76244 .01506 L
.76652 .0154 L
.77064 .01506 L
.77481 .0709 L
.77903 .01609 L
.7833 .01643 L
.78762 .02636 L
.79199 .05583 L
.79641 .01574 L
.80088 .01677 L
.80541 .0154 L
.81 .01814 L
.81464 .01985 L
.81934 .01711 L
.82411 .0315 L
.82893 .0154 L
.83382 .01677 L
.83878 .02157 L
Mistroke
.8438 .0178 L
.84889 .01985 L
.85406 .01574 L
.85929 .02122 L
.8646 .09352 L
.86999 .06508 L
.87546 .02191 L
.88101 .01711 L
.88665 .11716 L
.89237 .22885 L
.89819 .02088 L
.90409 .10756 L
.91009 .28366 L
.9162 .15656 L
.9224 .02739 L
.92871 .04041 L
.93513 .07673 L
.94167 .01951 L
.94832 .27818 L
.95509 .27236 L
.96199 .02122 L
.96902 .02328 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo1@0000?oo`0000000P00
1Ooo0P001?oo0P000ooo10001Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo0`0000?oo`0000001?oo00<00?ooool00ooo0P001?oo
0P001?oo00<00?ooool01?oo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?oo
ool00ooo0P000ooo10000_oo10001?oo00<00?ooool00ooo0P000ooo10005ooo000Qool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`001Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool00ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00;oo`04003oo`000008ool01000ooooo`000_oo00<00?ooool06?oo000Qool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool01000ooooo`000ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0005ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool00_oo00@00?oo000000Soo`04003ooooo0003ool00`00ooooo`0Gool0027oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00@000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000ooo0P003Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo10000_oo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ooooo`<00003ool00?oo00Ooo`04003ooooo0004ool00`00ooooo`0Fool0027oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo008000Ooo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003ooooo00Koo`04003ooooo0004ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000Co
o`04003oooooool20002ool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool05Ooo000Qool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30002ool20007ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`003?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`04003ooooo0008ool01000ooooo`000_oo0`002?oo00@00?ooool000Soo`04003ooooo0002
ool30003ool20002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool001Ooo`008_oo0P00
2_oo0P001?oo0P001Ooo0`0000?oo`0000000P001Ooo0P001?oo0P001?oo0P001_oo0P002_oo0P00
1?oo0P001?oo0P003_oo0P002_oo0P001?oo0P000ooo1P002_oo0P001?oo0P000ooo10001?oo0P00
2_oo0P001Ooo00<00?ooool01ooo0P002_oo0P001Ooo00@00?ooooooo`@000[oo`8000Coo`8001So
o`00oooo8Ooo003ooolQool002coomL001goo`009_oo0P001?oo0P001?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01goo`03003ooooo01Co
o`03003ooooo00koo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00;oo`05003oooooool00004ool01@00oooooooo00000ooo00<00?ooool07ooo000U
ool01000ooooo`000ooo00<00?ooool0lOoo000Uool01000ooooo`000ooo0`000oooNP000_oo2000
00?oo`0000001`000_oo00D00?oo00000?oo00D00003ool0000000<00007ool00?ooool00?oo0000
1?oo00<00?ooool00_oo0P00??oo000Uool01000ooooo`000ooo00<00?ooool0;?oo00<00?ooool0
1ooo00<00?ooool04?oo00<00?oo00000P001?oo0P001ooo00<00?ooool01Ooo00<00?ooool01000
0ooo0P0000?oo`0000000P000_oo00<00?ooool00_oo00<00?oo00000`001_oo00@00?ooool000Go
o`D000;oo`04003oo`000002ool00`00ooooo`02ool01@00ool00000ool00P0000Goo`0000000?oo
00800005ool00000ool00004ool01@00oooooooo00002?oo00<00?ooool0:?oo000Uool01000oooo
o`000ooo00<00?ooool0L_oo0P003?oo00<00?ooool05_oo0P001ooo00H00?oo00000?oo0004ool0
1@00ool00?oo00001?oo00<00?ooool00P000ooo00<00?ooool01_oo00<00?ooool00_oo0P009?oo
000Uool01000ooooo`000ooo00<00?ooool0L_oo00<00?ooool02ooo00<00?ooool05_oo00<00?oo
ool01_oo00H00?oo00000?oo0005ool00`00ooooo`05ool00`00ooooo`020003ool00`00ooooo`02
ool01@00oooooooo00001?oo0P009?oo000Vool20004ool2001cool00`00ooooo`0Tool00`00oooo
o`06ool01P00ool00000ool000Goo`03003ooooo00Goo`03003ooooo008000?oo`03003ooooo00;o
o`8000;oo`03003ooooo00;oo`8002Coo`00;?oo00<00?ooool0X_oo00<00?oo00000P003_oo00<0
0?ooool00P000ooo00<00?ooool00_oo0P000_oo00<00?ooool00_oo0P009?oo000/ool00`00oooo
o`2Rool00`00ool00002000>ool00`00ooooo`020003ool00`00ooooo`02ool01@00ool00?oo0000
1?oo0P009?oo000/ool2002Tool01000ooooo`003_oo00<00?oo00000_oo00@00?ooool000Coo`05
003oo`00ool00004ool2000Tool002coo`03003ooooo0:?oo`04003ooooo000>ool00`00ool00002
ool01000ooooo`001?oo00<00?oo00000P001?oo0P009?oo000/ool00`00ooooo`2Sool01000oooo
o`003_oo00<00?oo00000_oo00@00?ooool000Coo`03003oo`00008000Coo`8002Coo`00;?oo00<0
0?ooool0Xooo00<00?ooool04?oo0P000_oo00@00?ooool000Coo`03003ooooo008000Coo`8002Co
o`00;?oo0P00Y?oo00<00?ooool04?oo0P000_oo00<00?ooool00P000ooo00<00?ooool00P001?oo
0P009?oo000/ool00`00ooooo`2Sool00`00ooooo`0@ool20002ool00`00ooooo`020003ool00`00
ooooo`020004ool2000Tool002coo`03003ooooo0;Koo`8000;oo`03003ooooo008000?oo`03003o
oooo008000Coo`8002Coo`00;?oo00<00?ooool0]_oo0P000_oo00<00?ooool00P000ooo00D00?oo
ooooo`0000Coo`8002Coo`00;?oo0P00]ooo00D00?ooooooo`0000;oo`8000?oo`03003ooooo00;o
o`04003oooooool2000Tool001Woo`@000;oo`<000Coo`8000Coo`03003ooooo0;Koo`05003ooooo
ool00002ool20003ool00`00ooooo`02ool01P00ooooo`00ool002Coo`006Ooo00<00?ooool01_oo
00@00?ooool000;oo`05003oooooool0002hool00`00ooooo`02ool01000ool000000_oo00<00?oo
ool00ooo00H00?ooool00?oo000Tool001[oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
oooo0`00^ooo00@00?oo000000;oo`03003ooooo00?oo`06003ooooo003oo`009?oo000Kool01000
oooooooo0`000ooo00@00?ooool000?oo`03003ooooo0;_oo`04003oo`000002ool00`00ooooo`03
ool01P00ooooo`00ool002Coo`007?oo00@00?ooool000Goo`04003ooooo0003ool00`00ooooo`2k
ool01000ool000000_oo00<00?ooool00ooo00H00?ooool00?oo000Tool001Woo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0^ooo00@00?oo000000;oo`03003ooooo
00?oo`06003ooooo003oo`009?oo000Jool20003ool40003ool20004ool2002lool01000ool00000
0_oo00<00?ooool00ooo00H00?ooool00?oo000Tool002coo`03003ooooo0;_oo`04003oo`000002
ool00`00ooooo`03ool01P00ooooo`00ool002Coo`00;?oo00<00?ooool0^ooo0P0000Goo`00oooo
o`0000Goo`06003ooooo003oo`009?oo000/ool00`00ooooo`2kool200001Ooo003ooooo00001Ooo
00H00?ooool00?oo000Tool002coo`800;coo`800005ool00?ooool00005ool01P00ooooo`00ool0
02Coo`00;?oo00<00?ooool0^ooo0P0000Goo`00ooooo`0000Goo`06003ooooo003oo`009?oo000/
ool00`00ooooo`2kool200001Ooo003ooooo00001Ooo00H00?ooool00?oo000Tool002coo`800;co
o`800005ool00?ooool00005ool01P00ooooo`00ool002Coo`00;?oo00<00?ooool0^ooo0P000_oo
00<00?oo00001Ooo00H00?ooool00?oo000Tool002coo`03003ooooo0;_oo`8000;oo`03003oo`00
00Goo`06003ooooo003oo`009?oo000/ool00`00ooooo`2kool20002ool00`00ool00005ool01P00
ooooo`00ool002Coo`00;?oo0P00_?oo0P000_oo00<00?oo00001Ooo00H00?ooool00?oo000Tool0
02coo`03003ooooo0;_oo`8000;oo`03003oo`0000Goo`04003ooooo0002ool00`00ooooo`0Qool0
01Woo`<000Coo`8000Coo`8000Coo`03003ooooo0;coo`06003ooooo003oo`001Ooo00@00?ooool0
00;oo`03003ooooo027oo`007?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
__oo00H00?ooool00?oo0005ool01000ooooo`000_oo00<00?ooool08Ooo000Lool01000ooooo`00
0_oo00@00?ooool000;oo`04003oooooool3002lool01P00ooooo`00ool000Goo`04003ooooo0002
ool00`00ooooo`0Qool001Woo`<000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
_?oo00H00?ooool00?oo0005ool01000ooooo`000_oo00<00?ooool08Ooo000Iool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;coo`06003ooooo003oo`001Ooo00@0
0?ooool000;oo`03003ooooo027oo`006Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool2002mool01P00ooooo`00ool000Goo`04003ooooo0002ool00`00ooooo`0Qool001Woo`@0
00?oo`8000Coo`8000Coo`03003ooooo0;coo`06003ooooo003oo`001Ooo00@00?ooool000;oo`03
003ooooo027oo`00;?oo00<00?ooool0_?oo00H00?ooool00?oo0005ool00`00ool00003ool00`00
ooooo`0Qool002coo`03003ooooo0;coo`06003ooooo003oo`001_oo0P000ooo00<00?ooool08Ooo
000/ool2002mool01P00ooooo`00ool000Koo`8000?oo`03003ooooo027oo`00;?oo00<00?ooool0
_?oo00<00?ooool00P001ooo0P000ooo00<00?ooool08Ooo000/ool00`00ooooo`2lool00`00oooo
o`020007ool20003ool00`00ooooo`0Qool002coo`03003ooooo0;ooo`8000Ooo`8000?oo`03003o
oooo027oo`00;?oo0P00`?oo0P001ooo0P000ooo00<00?ooool08Ooo000/ool00`00ooooo`30ool0
0`00ooooo`05ool20003ool00`00ooooo`0Qool002coo`03003ooooo0<3oo`03003ooooo00Goo`80
00?oo`03003ooooo027oo`00;?oo0P00`Ooo00<00?ooool01Ooo0P000ooo00<00?ooool08Ooo000/
ool00`00ooooo`30ool00`00ooooo`05ool20003ool00`00ooooo`0Qool001[oo`03003ooooo00;o
o`<000Coo`8000Coo`03003ooooo0<3oo`03003ooooo00Goo`8000?oo`03003ooooo027oo`006_oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00032ool00`00ooooo`05ool20003ool0
0`00ooooo`0Qool001_oo`03003ooooo00Coo`04003ooooo0002ool01000oooooooo0`00`?oo00<0
0?ooool01Ooo0P000ooo00<00?ooool08Ooo000Kool01000oooooooo0`000ooo00@00?ooool000?o
o`03003ooooo0<3oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo027oo`007?oo00@00?oo
ool000Goo`04003ooooo0003ool00`00ooooo`30ool00`00ooooo`0:ool00`00ooooo`0Qool001Wo
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0`?oo00<00?ooool0
2_oo00<00?ooool08Ooo000Iool40002ool40003ool20004ool2003>ool00`00ooooo`0Qool002co
o`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool2
003>ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0
cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003o
oooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00oooo
o`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00c_oo00<00?ooool08Ooo000C
ool40003ool20004ool20004ool20004ool00`00ooooo`3=ool00`00ooooo`0Qool001Goo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003?ool00`00oooo
o`0Qool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
ool3003=ool00`00ooooo`0Qool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`05003oooooool0003?ool00`00ooooo`0Qool001Goo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0003?ool00`00ooooo`0Qool001?oo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<goo`03003ooooo
027oo`005Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P00c_oo00<00?ooool08Ooo000/
ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo
0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo
0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool2003>ool00`00
ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?oo
ool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo027oo`00
4ooo10000_oo10000_oo0`001?oo0P001?oo00<00?ooool0cOoo00<00?ooool08Ooo000Eool01@00
oooooooo00002?oo00@00?ooool000;oo`05003oooooool0003?ool00`00ooooo`0Qool001Goo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooooooo0`00cOoo00<00?ooool0
8Ooo000Eool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000?oo`03003ooooo0<go
o`03003ooooo027oo`005Ooo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0003ool00`00
ooooo`3=ool00`00ooooo`0Qool001?oo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`000ooo00<00?ooool0cOoo00<00?ooool08Ooo000Eool00`00ooooo`02ool20003ool40003
ool20004ool2003>ool00`00ooooo`0Qool002coo`03003ooooo0<koo`03003ooooo023oo`00;?oo
00<00?ooool0c_oo00<00?ooool08?oo000/ool00`00ooooo`3>ool00`00ooooo`0Pool002coo`80
0<ooo`03003ooooo023oo`00;?oo00<00?ooool0c_oo00<00?ooool08?oo000/ool00`00ooooo`3>
ool00`00ooooo`0Pool002coo`800<ooo`03003ooooo023oo`00;?oo00<00?ooool0c_oo00<00?oo
ool08?oo000/ool00`00ooooo`3>ool00`00ooooo`0Pool002coo`03003ooooo0<koo`03003ooooo
023oo`00;?oo0P00cooo00<00?ooool08?oo000/ool00`00ooooo`3>ool00`00ooooo`0Pool001?o
o`@000;oo`<000Coo`8000Coo`8000Coo`03003ooooo0<koo`03003ooooo023oo`005Ooo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000d?oo00<00?ooool08?oo
000Eool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3003>ool0
0`00ooooo`0Pool001Goo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0<koo`03003ooooo023oo`005Ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool0c_oo00<00?ooool08?oo000Cool30003ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000?oo`800<ooo`03003ooooo023oo`005Ooo00@00?ooooooo`@000?o
o`8000Coo`8000Coo`03003ooooo0<koo`03003ooooo023oo`00;?oo00<00?ooool0c_oo00<00?oo
ool08?oo000/ool00`00ooooo`3>ool00`00ooooo`0Pool002coo`800<ooo`03003ooooo023oo`00
;?oo00<00?ooool0c_oo00<00?ooool08?oo000/ool00`00ooooo`3>ool00`00ooooo`0Pool002co
o`03003ooooo0<koo`03003ooooo023oo`00;?oo0P00cooo00<00?ooool08?oo000/ool00`00oooo
o`3>ool00`00ooooo`0Pool002coo`03003ooooo0<koo`03003ooooo023oo`00;?oo0P00cooo00<0
0?ooool08?oo000/ool00`00ooooo`3>ool00`00ooooo`0Pool001?oo`@000?oo`03003ooooo00;o
o`<000Coo`8000Coo`03003ooooo0<koo`03003ooooo023oo`005Ooo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`05003oooooool0003cool001Goo`03003ooooo00?oo`03003ooooo
00Coo`04003ooooo0002ool01000oooooooo0`00lOoo000Eool00`00ooooo`03ool01000oooooooo
0`000ooo00@00?ooool000?oo`03003ooooo0?7oo`005Ooo00<00?ooool01?oo00@00?ooool000Go
o`04003ooooo003gool001?oo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
mooo000Eool01000oooooooo10000_oo10000ooo0P00n?oo001gool3002Vool007[oo`03003ooooo
0:?oo`00IOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Kooo001Vool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00MOoo001Vool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007Goo`00I_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007Goo`00
IOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00MOoo002:ool00`00ooooo`0Jool01000oooo
o`00MOoo001]ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001fool00?ooob7o
o`00oooo8Ooo003ooolQool006Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
F?oo001Vool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05Goo`00I_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Eool006Ko
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Hool006Goo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005[oo`00N_oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Hool0
07Woo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00IOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Rool006Soo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Sool006Koo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001S
ool006Goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Sool006Koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Sool007Woo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06go
o`00N?oo0P002ooo0P00:?oo0P00Kooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.10412, -212.751, \
0.00551695, 13.6873}}],

Cell[BoxData[
    \(0.011312547488405478`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.56848 1.25341 0.0140896 0.000625509 [
[.02896 -0.0125 -20 -9.8125 ]
[.02896 -0.0125 20 0 ]
[.18556 -0.0125 -17 -9.8125 ]
[.18556 -0.0125 17 0 ]
[.40627 -0.0125 -17 -9.8125 ]
[.40627 -0.0125 17 0 ]
[.68434 -0.0125 -17 -9.8125 ]
[.68434 -0.0125 17 0 ]
[.8675 -0.0125 -17 -9.8125 ]
[.8675 -0.0125 17 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .13919 -18 -4.5 ]
[-0.0125 .13919 0 4.5 ]
[-0.0125 .26429 -18 -4.5 ]
[-0.0125 .26429 0 4.5 ]
[-0.0125 .38939 -18 -4.5 ]
[-0.0125 .38939 0 4.5 ]
[-0.0125 .5145 -18 -4.5 ]
[-0.0125 .5145 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02896 0 m
.02896 .00625 L
s
gsave
.02896 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18556 0 m
.18556 .00625 L
s
gsave
.18556 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40627 0 m
.40627 .00625 L
s
gsave
.40627 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68434 0 m
.68434 .00625 L
s
gsave
.68434 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8675 0 m
.8675 .00625 L
s
gsave
.8675 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06409 0 m
.06409 .00375 L
s
.09709 0 m
.09709 .00375 L
s
.1282 0 m
.1282 .00375 L
s
.15763 0 m
.15763 .00375 L
s
.56287 0 m
.56287 .00375 L
s
.78359 0 m
.78359 .00375 L
s
.94019 0 m
.94019 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .13919 m
.00625 .13919 L
s
[(200)] -0.0125 .13919 1 0 Mshowa
0 .26429 m
.00625 .26429 L
s
[(400)] -0.0125 .26429 1 0 Mshowa
0 .38939 m
.00625 .38939 L
s
[(600)] -0.0125 .38939 1 0 Mshowa
0 .5145 m
.00625 .5145 L
s
[(800)] -0.0125 .5145 1 0 Mshowa
.125 Mabswid
0 .04537 m
.00375 .04537 L
s
0 .07664 m
.00375 .07664 L
s
0 .10792 m
.00375 .10792 L
s
0 .17047 m
.00375 .17047 L
s
0 .20174 m
.00375 .20174 L
s
0 .23302 m
.00375 .23302 L
s
0 .29557 m
.00375 .29557 L
s
0 .32684 m
.00375 .32684 L
s
0 .35812 m
.00375 .35812 L
s
0 .42067 m
.00375 .42067 L
s
0 .45195 m
.00375 .45195 L
s
0 .48322 m
.00375 .48322 L
s
0 .54577 m
.00375 .54577 L
s
0 .57705 m
.00375 .57705 L
s
0 .60832 m
.00375 .60832 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01534 m
.02462 .01534 L
.02543 .01909 L
.02624 .01472 L
.02705 .01534 L
.02787 .01597 L
.02868 .01534 L
.0295 .01534 L
.03032 .01659 L
.03114 .01472 L
.03196 .01472 L
.03278 .01472 L
.0336 .01597 L
.03443 .01534 L
.03525 .01659 L
.03608 .01659 L
.03691 .01472 L
.03774 .01534 L
.03857 .01534 L
.0394 .01534 L
.04023 .01847 L
.04107 .01597 L
.0419 .01659 L
.04274 .01659 L
.04358 .01659 L
.04442 .01472 L
.04526 .01534 L
.0461 .01534 L
.04694 .01659 L
.04779 .01534 L
.04863 .01597 L
.04948 .01534 L
.05033 .01472 L
.05118 .01722 L
.05203 .01722 L
.05288 .01534 L
.05374 .02222 L
.05459 .01534 L
.05545 .01972 L
.05631 .01597 L
.05716 .01534 L
.05803 .01597 L
.05889 .01534 L
.05975 .01534 L
.06062 .01597 L
.06148 .01534 L
.06235 .01534 L
.06322 .01597 L
.06409 .01659 L
.06496 .01722 L
Mistroke
.06583 .01534 L
.06671 .01534 L
.06758 .01472 L
.06846 .01597 L
.06934 .01472 L
.07022 .01472 L
.0711 .01597 L
.07198 .01534 L
.07287 .01597 L
.07375 .01659 L
.07464 .01534 L
.07553 .01534 L
.07642 .01597 L
.07731 .01534 L
.0782 .02472 L
.0791 .01534 L
.08 .01534 L
.08089 .01534 L
.08179 .01784 L
.08269 .01597 L
.08359 .01534 L
.0845 .01472 L
.0854 .01597 L
.08631 .01597 L
.08722 .01534 L
.08813 .01534 L
.08904 .01472 L
.08995 .01472 L
.09086 .01534 L
.09178 .01597 L
.0927 .01534 L
.09362 .01597 L
.09454 .01659 L
.09546 .01597 L
.09638 .01534 L
.09731 .01534 L
.09823 .01534 L
.09916 .01597 L
.10009 .01597 L
.10102 .01472 L
.10196 .01597 L
.10289 .01597 L
.10383 .02034 L
.10476 .01597 L
.1057 .01534 L
.10664 .01534 L
.10759 .01784 L
.10853 .01597 L
.10948 .01534 L
.11042 .01534 L
Mistroke
.11137 .01534 L
.11232 .01534 L
.11328 .01472 L
.11423 .01534 L
.11519 .01659 L
.11614 .01534 L
.1171 .01597 L
.11806 .01597 L
.11903 .01659 L
.11999 .01597 L
.12096 .01597 L
.12193 .01534 L
.12289 .01534 L
.12387 .01597 L
.12484 .01847 L
.12581 .01472 L
.12679 .01534 L
.12777 .01534 L
.12875 .01472 L
.12973 .01597 L
.13071 .01534 L
.1317 .01534 L
.13269 .01597 L
.13367 .01597 L
.13466 .01597 L
.13566 .01909 L
.13665 .01534 L
.13765 .01534 L
.13865 .01597 L
.13965 .01597 L
.14065 .02973 L
.14165 .01659 L
.14266 .01722 L
.14366 .01972 L
.14467 .01597 L
.14568 .01534 L
.1467 .01534 L
.14771 .01534 L
.14873 .01472 L
.14974 .01597 L
.15077 .01534 L
.15179 .01534 L
.15281 .01534 L
.15384 .01534 L
.15487 .01597 L
.1559 .01534 L
.15693 .01659 L
.15796 .01534 L
.159 .01597 L
.16004 .01659 L
Mistroke
.16108 .01534 L
.16212 .01534 L
.16316 .01534 L
.16421 .02973 L
.16525 .01534 L
.1663 .01472 L
.16736 .01659 L
.16841 .01597 L
.16947 .01534 L
.17052 .01534 L
.17158 .01597 L
.17265 .01597 L
.17371 .01534 L
.17478 .01847 L
.17585 .01472 L
.17692 .01597 L
.17799 .01597 L
.17906 .01534 L
.18014 .01722 L
.18122 .01597 L
.1823 .01597 L
.18338 .01722 L
.18447 .01534 L
.18556 .01597 L
.18665 .01597 L
.18774 .01597 L
.18883 .01472 L
.18993 .02097 L
.19103 .01597 L
.19213 .01659 L
.19323 .01784 L
.19434 .01597 L
.19544 .01659 L
.19655 .01472 L
.19767 .01659 L
.19878 .01534 L
.1999 .01534 L
.20102 .01597 L
.20214 .01534 L
.20326 .01597 L
.20439 .01597 L
.20551 .01534 L
.20665 .01597 L
.20778 .01534 L
.20891 .01472 L
.21005 .01597 L
.21119 .01597 L
.21233 .01534 L
.21348 .01597 L
.21463 .01472 L
Mistroke
.21577 .01534 L
.21693 .01909 L
.21808 .01534 L
.21924 .01659 L
.2204 .01472 L
.22156 .04537 L
.22272 .01534 L
.22389 .01659 L
.22506 .01722 L
.22623 .01659 L
.22741 .01534 L
.22858 .01534 L
.22976 .02034 L
.23095 .01534 L
.23213 .01534 L
.23332 .01534 L
.23451 .01472 L
.2357 .01534 L
.23689 .01597 L
.23809 .01722 L
.23929 .01472 L
.2405 .03723 L
.2417 .01534 L
.24291 .01534 L
.24412 .01534 L
.24533 .0216 L
.24655 .01534 L
.24777 .01597 L
.24899 .02097 L
.25022 .01534 L
.25144 .01534 L
.25267 .01597 L
.25391 .01784 L
.25514 .03098 L
.25638 .01722 L
.25762 .01597 L
.25887 .04161 L
.26011 .01534 L
.26136 .01534 L
.26262 .01534 L
.26387 .01534 L
.26513 .01534 L
.26639 .01534 L
.26766 .01597 L
.26892 .01909 L
.27019 .01534 L
.27147 .01722 L
.27274 .01659 L
.27402 .0635 L
.27531 .01659 L
Mistroke
.27659 .02034 L
.27788 .01722 L
.27917 .01534 L
.28047 .01597 L
.28176 .01784 L
.28306 .01659 L
.28437 .01784 L
.28568 .01597 L
.28699 .01847 L
.2883 .01722 L
.28961 .01909 L
.29093 .01659 L
.29226 .01722 L
.29358 .01784 L
.29491 .01534 L
.29625 .04411 L
.29758 .01722 L
.29892 .01722 L
.30026 .01722 L
.30161 .01659 L
.30296 .02347 L
.30431 .01784 L
.30567 .01534 L
.30702 .01847 L
.30839 .01534 L
.30975 .01847 L
.31112 .01597 L
.3125 .03285 L
.31387 .01472 L
.31525 .01597 L
.31664 .01722 L
.31802 .01472 L
.31941 .01597 L
.32081 .0216 L
.3222 .01659 L
.32361 .01972 L
.32501 .01597 L
.32642 .01597 L
.32783 .02034 L
.32925 .01534 L
.33067 .01784 L
.33209 .01534 L
.33352 .01597 L
.33495 .01784 L
.33638 .02097 L
.33782 .01659 L
.33926 .01722 L
.34071 .01659 L
.34216 .01909 L
.34361 .01597 L
Mistroke
.34507 .01659 L
.34653 .01972 L
.34799 .01597 L
.34946 .01534 L
.35094 .01659 L
.35241 .01597 L
.35389 .01534 L
.35538 .01534 L
.35687 .01909 L
.35836 .01597 L
.35986 .01847 L
.36136 .01597 L
.36287 .01534 L
.36438 .02472 L
.36589 .01722 L
.36741 .01659 L
.36893 .01659 L
.37046 .01597 L
.37199 .01534 L
.37353 .01534 L
.37507 .01534 L
.37661 .01722 L
.37816 .01534 L
.37971 .01972 L
.38127 .01659 L
.38283 .01597 L
.3844 .01659 L
.38597 .02034 L
.38755 .01722 L
.38913 .01534 L
.39071 .02034 L
.3923 .02097 L
.39389 .0241 L
.39549 .0316 L
.3971 .01847 L
.3987 .01597 L
.40032 .02222 L
.40193 .01784 L
.40356 .01534 L
.40518 .01909 L
.40682 .01722 L
.40845 .01972 L
.4101 .01597 L
.41174 .01659 L
.41339 .01597 L
.41505 .01597 L
.41671 .01722 L
.41838 .01534 L
.42005 .01784 L
.42173 .01534 L
Mistroke
.42341 .0316 L
.4251 .02535 L
.42679 .01784 L
.42849 .01534 L
.4302 .01659 L
.43191 .01722 L
.43362 .02285 L
.43534 .01534 L
.43707 .01784 L
.4388 .01722 L
.44053 .03536 L
.44228 .05037 L
.44402 .01534 L
.44578 .01597 L
.44753 .01722 L
.4493 .03035 L
.45107 .01972 L
.45285 .01597 L
.45463 .01784 L
.45641 .01784 L
.45821 .01909 L
.46001 .01597 L
.46181 .0241 L
.46362 .01597 L
.46544 .02034 L
.46727 .02034 L
.4691 .01597 L
.47093 .01722 L
.47277 .01597 L
.47462 .01597 L
.47648 .01597 L
.47834 .01659 L
.48021 .01597 L
.48208 .01659 L
.48396 .01534 L
.48585 .02347 L
.48774 .04036 L
.48964 .02222 L
.49155 .01722 L
.49346 .06976 L
.49538 .01972 L
.49731 .01784 L
.49924 .02097 L
.50118 .01659 L
.50313 .01659 L
.50508 .01534 L
.50705 .01534 L
.50901 .01472 L
.51099 .01597 L
.51297 .01534 L
Mistroke
.51496 .01597 L
.51696 .01597 L
.51897 .01784 L
.52098 .01659 L
.523 .01909 L
.52503 .02222 L
.52706 .01784 L
.5291 .08415 L
.53115 .01659 L
.53321 .02097 L
.53528 .03285 L
.53735 .01534 L
.53943 .01659 L
.54152 .01722 L
.54362 .02222 L
.54573 .01534 L
.54784 .01659 L
.54996 .01784 L
.55209 .04161 L
.55423 .01597 L
.55638 .02347 L
.55853 .05162 L
.5607 .01534 L
.56287 .07164 L
.56505 .04224 L
.56724 .01534 L
.56944 .01597 L
.57165 .01597 L
.57387 .01784 L
.5761 .01534 L
.57833 .01597 L
.58058 .01597 L
.58283 .02097 L
.58509 .01722 L
.58737 .01534 L
.58965 .02347 L
.59194 .01659 L
.59424 .03974 L
.59655 .01534 L
.59888 .01597 L
.60121 .03536 L
.60355 .01597 L
.6059 .16108 L
.60826 .11542 L
.61063 .01597 L
.61301 .01722 L
.61541 .13919 L
.61781 .0266 L
.62022 .01597 L
.62265 .01847 L
Mistroke
.62509 .1248 L
.62753 .06225 L
.62999 .01847 L
.63246 .03035 L
.63494 .01784 L
.63743 .05725 L
.63993 .01909 L
.64245 .01597 L
.64497 .01847 L
.64751 .01784 L
.65006 .01909 L
.65262 .01534 L
.6552 .02472 L
.65778 .0216 L
.66038 .02285 L
.66299 .0241 L
.66561 .01597 L
.66825 .01597 L
.6709 .01847 L
.67356 .02222 L
.67624 .0535 L
.67892 .0535 L
.68163 .03598 L
.68434 .01847 L
.68707 .05287 L
.68981 .01722 L
.69257 .0216 L
.69534 .01722 L
.69812 .01597 L
.70092 .11229 L
.70373 .0535 L
.70656 .02347 L
.7094 .04036 L
.71226 .01597 L
.71513 .04974 L
.71802 .01784 L
.72093 .02785 L
.72384 .01972 L
.72678 .02973 L
.72973 .04349 L
.7327 .06788 L
.73568 .01534 L
.73868 .01847 L
.74169 .06601 L
.74473 .01659 L
.74778 .25741 L
.75084 .01659 L
.75393 .17422 L
.75703 .16046 L
.76015 .01597 L
Mistroke
.76329 .12668 L
.76644 .01722 L
.76961 .01847 L
.77281 .01972 L
.77602 .09853 L
.77925 .05788 L
.7825 .13606 L
.78577 .01597 L
.78906 .01909 L
.79237 .08352 L
.7957 .02285 L
.79905 .03285 L
.80242 .01722 L
.80581 .0241 L
.80922 .01847 L
.81266 .01597 L
.81611 .02472 L
.81959 .24615 L
.82309 .38064 L
.82661 .02472 L
.83016 .19861 L
.83373 .03285 L
.83732 .22989 L
.84094 .0829 L
.84458 .02973 L
.84825 .29369 L
.85194 .04224 L
.85565 .01972 L
.85939 .12668 L
.86316 .25178 L
.86696 .28118 L
.87078 .2474 L
.87462 .08915 L
.8785 .24052 L
.8824 .30057 L
.88633 .23802 L
.89029 .29369 L
.89428 .01597 L
.89829 .04787 L
.90234 .14357 L
.90642 .33748 L
.91053 .01847 L
.91467 .09916 L
.91884 .01722 L
.92304 .26492 L
.92728 .13169 L
.93155 .23239 L
.93585 .0854 L
.94019 .27868 L
.94456 .0241 L
Mistroke
.94897 .45382 L
.95341 .58831 L
.95789 .12168 L
.96241 .42067 L
.96696 .44006 L
.97156 .38189 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001?oo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo0P008_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P001?oo00<00?ooool0:_oo000Tool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`008?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0:_oo
000Tool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Cool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Nool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`09ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`0Yool002Coo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Coo`04003oooooool30003ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003
ool2000Qool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3000<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Yool002Coo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`05003oooooool00005ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0005ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`0Xool002Coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`03
003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo000C
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`008?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool03?oo00@00?ooool000Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool002[oo`009Ooo0P002_oo0P001?oo0P001Ooo
00@00?ooooooo`@000?oo`8000[oo`8000Coo`8000Coo`8001Goo`8000[oo`8000Coo`8000Coo`80
02;oo`8000[oo`8000Coo`8000?oo`@000coo`8000[oo`8000Coo`8000?oo`@002[oo`00oooo8Ooo
003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0;?oo00<00?oo
ool07ooo00<00?ooool05ooo00<00?ooool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?oo
ool09_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
6@0000?oo`0000006@0000Ooo`0000000?oo003oo`0700000ooo0000000300001ooo00000000ool0
0?oo00L00003ool0000000800003ool0000000@000?oo`@000?oo`04003oo`00ool200000ooo0000
000300001ooo00000?oo003oo`0000Coo`03003oo`0000;oo`03003ooooo00Coo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0>ool00`00ooooo`0`
ool002Ooo`04003ooooo0004ool00`00ooooo`02ool=0002ool00`00ool000040002ool20002ool3
00000ooo000000040003ool:00000ooo0000000D00000ooo0000000C00001?oo00000?oo0`000_oo
2P0000Coo`00003oo`D00005ool00?oo003oo`060002ool20002ool40002ool30002ool01@00ool0
0000ool0100000?oo`0000000_oo0`002?oo00<00?ooool01Ooo00L00?ooooooo`00ool0000/ool0
02Ooo`04003ooooo0004ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0;ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`04ool01000oooooooo1@000_oo00<00?ooool00_oo0P00
00Coo`00000000;oo`03003ooooo00?oo`03003ooooo00?oo`<000Coo`03003oo`0000@00003ool0
0?oo00?oo`@000Goo`<00003ool0000000800004ool00?ooool500001Ooo00000000ool00`000_oo
0`0000Coo`00ooooo`800004ool00000ool30002ool01@00ool00000ool00P0000?oo`00ool00`00
00Ooo`00003oo`00ool00005ool00`00ooooo`05ool01`00oooooooo003oo`0000Coo`03003ooooo
02Goo`009ooo00@00?ooool000Coo`03003ooooo01_oo`03003ooooo00;oo`03003ooooo00Woo`05
003oooooool00002ool20002ool00`00ooooo`02ool01000ooooo`004Ooo00<00?ooool00ooo00<0
0?ooool00P0000?oo`00ool01Ooo0`001_oo0`000_oo0`0000?oo`00ool00ooo0`0000Goo`000000
0?oo00<000Koo`03003ooooo00800004ool00000ool200001Ooo003oo`00ool00P0000Koo`00003o
o`00ool40003ool00`00ool00003ool00`00ool00007ool01`00oooooooo003oo`0000Coo`03003o
oooo02Goo`00:?oo0P001Ooo00<00?ooool0;?oo00D00?ooooooo`0000;oo`8000;oo`03003ooooo
00;oo`04003ooooo000Aool00`00ooooo`03ool01`00oooooooo003oo`0000Koo`<000Koo`<000;o
o`@000Goo`04003oo`00ool300001?oo000000001_oo00<00?oo00000P0000?oo`0000000`0000Go
o`00ool00?oo00800006ool00000ool00?oo10000ooo00H00?oo003oo`00ool30007ool20002ool0
0`00ool00004ool00`00ooooo`0Uool002ooo`03003ooooo02coo`05003oooooool00003ool01000
ooooo`001?oo00<00?ooool07?oo00<00?ooool01ooo0P001_oo0P000ooo10001Ooo00@00?oo003o
o`<00004ool000000006ool01000ool000000_oo10000_oo00@00?oo003oo`800006ool00000ool0
0?oo0`001?oo00H00?oo003oo`00ool30007ool20002ool00`00ool00004ool00`00ooooo`0Uool0
02ooo`03003ooooo02coo`03003ooooo00Goo`04003ooooo0004ool00`00ooooo`0Lool00`00oooo
o`07ool20006ool20003ool01000ool000001Ooo00@00?oo003oo`<00004ool00?oo0007ool30002
ool40002ool01000ool00?oo0P0000Koo`00003oo`00ool30004ool01P00ool00?oo003oo`<000Oo
o`8000;oo`03003oo`0000Coo`03003ooooo02Goo`00;ooo0P00;Ooo00<00?ooool02?oo00<00?oo
ool08Ooo00<00?ooool02?oo00<00?ooool01?oo0P001Ooo0P001ooo00<00?oo00000P0000Coo`00
ool000Ooo`03003oo`0000;oo`800004ool00?ooool200001Ooo00000000ool00P0000?oo`00ool0
0`001?oo00H00?oo003oo`00ool30007ool20002ool00`00ool00004ool00`00ooooo`0Uool002oo
o`03003ooooo03Ooo`03003ooooo027oo`03003ooooo00Soo`03003ooooo00Coo`8000Goo`8000Oo
o`03003oo`0000800004ool00?oo0007ool00`00ool00002ool200001?oo003ooooo0P0000Goo`00
00000?oo00800003ool00?oo00<000Coo`06003oo`00ool00?oo0`001ooo0P000_oo00<00?oo0000
1?oo00<00?ooool09Ooo000_ool00`00ooooo`0gool00`00ooooo`0/ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`05ool00`00ool0000200001?oo003oo`003?oo0P001?oo0P0000Goo`00
00000?oo00800006ool00000003oo`001?oo00H00?oo003oo`00ool30007ool20002ool00`00ool0
0004ool00`00ooooo`0Uool002ooo`03003ooooo03Ooo`03003ooooo02coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Goo`03003oo`0000800003ool00?oo00goo`8000Goo`03003oo`00
00800004ool00000ool300000ooo003oo`03ool01000ool00?oo1@001ooo0P000_oo0`001?oo00<0
0?ooool09Ooo000_ool00`00ooooo`0gool00`00ooooo`0/ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`05ool00`00ool0000200000ooo003oo`0=ool20005ool00`00ool0000200001?oo
00000?oo0`0000?oo`00ool00ooo00@00?oo003oo`D000Ooo`8000;oo`<000Coo`03003ooooo02Go
o`00;ooo00<00?ooool0I_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo1@0000?o
o`00ool03Ooo0P001Ooo00<00?ooool00P0000Coo`00003oo`<00003ool00?oo00?oo`04003oo`00
ool50007ool20002ool30004ool00`00ooooo`0Uool002ooo`8006ooo`03003ooooo00coo`@00003
ool0000000koo`8000Soo`800004ool00?ooool300000ooo003oo`03ool01000ool00?oo100000?o
o`00ool01Ooo0P000_oo0`001?oo00<00?ooool09Ooo000_ool00`00ooooo`1^ool00`00ooooo`0<
ool400000ooo0000000>ool20008ool200001?oo003ooooo0`0000?oo`00ool00ooo00@00?oo003o
o`@00003ool00?oo00Goo`8000;oo`<000Coo`03003ooooo02Goo`00;ooo00<00?ooool0K_oo00<0
0?ooool03?oo0P0000?oo`00ool00P003_oo00<00?ooool01ooo0P0000Coo`00ooooo`<00003ool0
0?oo00?oo`04003oo`00ool400000ooo003oo`05ool20002ool30002ool00`00ool0000Wool002oo
o`03003ooooo07koo`04003oo`00ool2000>ool00`00ooooo`07ool40002ool30006ool01000ool0
0?oo100000Goo`00ooooo`0000?oo`8000;oo`<000;oo`03003oo`0002Ooo`00;ooo00<00?ooool0
O_oo00@00?oo003oo`8000koo`03003ooooo00Ooo`@000;oo`<000Koo`04003oo`00ool400001Ooo
003ooooo00000ooo0P000_oo0`000_oo00<00?oo00009ooo000_ool00`00ooooo`1nool01@00ool0
0?oo00003ooo00<00?ooool01ooo10000_oo00<00?oo00001_oo00@00?oo003oo`@00005ool00?oo
ool00003ool01000ool00?oo0`000_oo00<00?oo00009ooo000_ool00`00ooooo`1nool01@00ool0
0?oo00003ooo00<00?ooool01ooo10001?oo00<00?ooool01?oo00@00?oo003oo`@00005ool00?oo
ool00003ool01`00ool00?oo003oo`0000;oo`03003oo`0002Ooo`00;ooo0P00Oooo00D00?oo003o
o`0000ooo`03003ooooo00Ooo`@000Coo`03003ooooo00Coo`04003oo`00ool400001Ooo003ooooo
00000ooo00L00?oo003oo`00ool00002ool00`00ool0000Wool002ooo`03003ooooo07koo`05003o
o`00ool0000?ool00`00ooooo`07ool40004ool00`00ooooo`04ool00`00ool0000500001Ooo003o
oooo00000ooo00L00?oo003oo`00ool00002ool00`00ool0000Wool002ooo`03003ooooo07koo`05
003oo`00ool0000Iool40004ool00`00ooooo`04ool00`00ool0000500001Ooo003ooooo00000ooo
00L00?oo003oo`00ool00002ool00`00ool0000Wool002ooo`03003ooooo07koo`05003oo`00ool0
000Iool40004ool00`00ooooo`04ool00`00ool0000500001Ooo003ooooo00000ooo00L00?oo003o
o`00ool00002ool00`00ool00002ool00`00ooooo`0Rool002ooo`03003ooooo07koo`05003oo`00
ool0000Iool40004ool00`00ooooo`04ool00`00ool0000500001Ooo003ooooo00000ooo00L00?oo
003oo`00ool00002ool00`00ool00002ool00`00ooooo`0Rool001_oo`@000?oo`8000Coo`8000Go
o`03003ooooo07koo`03003oo`0001_oo`<000Goo`03003ooooo00Coo`03003oo`0000D00005ool0
0?ooool00003ool01P00ool00?oo003oo`800004ool00?oo0002ool00`00ooooo`0Rool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0O_oo00<00?oo00006ooo
0`001Ooo00<00?ooool01?oo00<00?oo00001@0000Goo`00ooooo`0000?oo`06003oo`00ool00?oo
0P0000Coo`00ool000;oo`03003ooooo02;oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool2001oool00`00ool0000Kool3000<ool00`00ool0000500001Ooo003ooooo0000
0ooo00H00?oo003oo`00ool200001?oo003oo`000_oo00<00?ooool08_oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07koo`03003ooooo01_oo`<000co
o`03003oo`0000D00005ool00?ooool00003ool01@00ool00?oo00000_oo00D00?oo003oo`0000;o
o`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1nool00`00ooooo`0Kool3000<ool00`00ool0000500001Ooo003ooooo00000ooo00D00?oo
003oo`0000;oo`05003oo`00ool00002ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo07koo`03003ooooo01_oo`<000coo`03003oo`00
00D00005ool00?ooool00003ool01@00ool00?oo00000_oo00<00?oo00000P000_oo00<00?ooool0
8_oo000Lool20004ool20004ool20005ool00`00ooooo`1nool00`00ooooo`0Kool3000<ool00`00
ool0000200001Ooo00000?oo00000_oo00T00?ooooooo`00ool00?oo00000_oo00<00?oo00000P00
0_oo00<00?ooool08_oo000_ool00`00ooooo`2Lool3000<ool00`00ool000020002ool00`00ool0
0002ool02@00oooooooo003oo`00ool00002ool50002ool00`00ooooo`0Rool002ooo`8009goo`80
00goo`03003oo`00008000;oo`03003oo`0000;oo`8000;oo`05003oo`00ool00002ool50002ool0
0`00ooooo`0Rool002ooo`03003ooooo09coo`8000goo`03003oo`00008000;oo`07003oo`00ool0
0?oo00000_oo00D00?oo003oo`0000;oo`D000;oo`03003ooooo02;oo`00;ooo00<00?ooool0W?oo
00<00?ooool03?oo00<00?oo00000P000_oo00L00?oo003oo`00ool00002ool01@00ool00?oo0000
0_oo1@000_oo00<00?ooool08_oo000_ool00`00ooooo`2Lool00`00ooooo`0<ool00`00ool00002
0002ool01`00ool00?oo003oo`0000;oo`04003oo`000003ool200000ooo00000002ool00`00oooo
o`0Rool002ooo`03003ooooo09coo`03003ooooo00coo`03003oo`00008000;oo`07003oo`00ool0
0?oo00000_oo00@00?oo000000?oo`800003ool0000000;oo`03003ooooo02;oo`00;ooo00<00?oo
ool0W?oo00<00?ooool03?oo00<00?oo00000P000_oo00<00?ooool00P0000Koo`00ooooo`00ool2
0003ool200000ooo00000002ool00`00ooooo`0Rool002ooo`03003ooooo09coo`03003ooooo00co
o`03003oo`00008000;oo`03003ooooo00800006ool00?ooool00?oo0P000ooo0P0000?oo`000000
0_oo00<00?ooool08_oo000_ool2002Mool00`00ooooo`0<ool01@00ool00?oo00000_oo00<00?oo
ool00P0000Koo`00ooooo`00ool20003ool200000ooo00000002ool00`00ooooo`0Rool002ooo`03
003ooooo09coo`03003ooooo00coo`8000;oo`04003ooooo0002ool200001_oo003ooooo003oo`80
00?oo`800003ool0000000;oo`03003ooooo02;oo`00;ooo00<00?ooool0W?oo00<00?ooool03?oo
0P000_oo00@00?ooool000;oo`800006ool00?ooool00?oo0P000ooo0P0000?oo`0000000_oo00<0
0?ooool08_oo000_ool00`00ooooo`2Lool00`00ooooo`0<ool20002ool01000ooooo`000_oo0P00
00Koo`00ooooo`00ool20003ool200000ooo00000002ool00`00ooooo`0Rool002ooo`03003ooooo
09coo`03003ooooo00coo`8000;oo`04003ooooo0002ool200001_oo003ooooo003oo`8000?oo`80
0003ool0000000;oo`03003ooooo02;oo`00;ooo00<00?ooool0W?oo00<00?ooool03?oo0P000_oo
00@00?ooool000;oo`800006ool00?ooool00?oo0P000ooo0P0000?oo`0000000_oo00<00?ooool0
8_oo000_ool00`00ooooo`2Lool00`00ooooo`0<ool20002ool01000ooooo`000_oo0P0000Koo`00
ooooo`00ool20003ool200000ooo00000002ool00`00ooooo`0Rool002ooo`8009goo`03003ooooo
00coo`8000Goo`03003ooooo00800006ool00?ooool00?oo0P000ooo0P0000?oo`0000000_oo00<0
0?ooool08_oo000_ool00`00ooooo`2Lool00`00ooooo`0<ool20005ool00`00ooooo`0200000ooo
003oo`0200000ooo00000003ool00`00ooooo`020002ool00`00ooooo`0Rool002ooo`03003ooooo
09coo`03003ooooo00coo`8000Goo`03003ooooo00800003ool00?oo008000;oo`05003oooooool0
0002ool01@00ool00?oo00009?oo000_ool00`00ooooo`2Lool00`00ooooo`0<ool20005ool00`00
ooooo`0200000ooo003oo`020002ool01@00oooooooo00000_oo00D00?oo003oo`0002Coo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0W?oo00<00?ooool03?oo0P001Ooo00<00?oo
ool00P0000?oo`00ool00P000_oo00D00?ooooooo`0000;oo`05003oo`00ool0000Tool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0
3?oo0P001Ooo00<00?ooool00P0000?oo`00ool00P000_oo00D00?ooooooo`0000;oo`05003oo`00
ool0000Tool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00[?oo0P001Ooo00<0
0?ooool00P0000?oo`00ool00P000_oo00D00?ooooooo`0000;oo`05003oo`00ool0000Tool001[o
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`8000Goo`03
003ooooo00800003ool00?oo008000;oo`05003oooooool00002ool01@00ool00?oo00009?oo000K
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`8000Goo`05
003oooooool00002ool00`00ool00002ool00`00ooooo`04ool01@00ool00?oo00009?oo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`8000Goo`05003oooooool0
0002ool00`00ool00002ool00`00ooooo`04ool01000ool00?oo0P008ooo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2[ool20005ool01@00oooooooo00000_oo00<00?oo00000_oo
00<00?ooool01_oo00@00?oo000002?oo`00;ooo00<00?ooool0Zooo0P001Ooo00<00?ooool01?oo
00<00?oo00000_oo00<00?ooool01_oo00@00?oo000002?oo`00;ooo00<00?ooool0Zooo0P001Ooo
00<00?ooool01?oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo000002?oo`00;ooo0P00[?oo
0P001Ooo00<00?ooool01?oo00<00?oo00000_oo00<00?ooool01_oo00@00?oo000002?oo`00;ooo
00<00?ooool0Zooo0P003?oo00<00?ooool00_oo00<00?ooool01_oo00@00?oo000002?oo`00;ooo
00<00?ooool0Zooo0P004Ooo00<00?ooool01_oo00@00?oo000002?oo`00;ooo00<00?ooool0Zooo
0P004Ooo00<00?ooool01_oo00@00?oo000002?oo`00;ooo00<00?ooool0Zooo0P004Ooo00<00?oo
ool01_oo00@00?oo000002?oo`00;ooo00<00?ooool0[?oo00<00?ooool03ooo00<00?ooool01_oo
00@00?oo000002?oo`00;ooo00<00?ooool0[?oo00<00?ooool03ooo00<00?ooool01_oo00@00?oo
000002?oo`00;ooo0P00[Ooo00<00?ooool03ooo00<00?ooool01_oo00@00?oo000002?oo`00;ooo
00<00?ooool0[?oo00<00?ooool03ooo00<00?ooool01_oo00@00?oo000002?oo`00;ooo00<00?oo
ool0[?oo00<00?ooool03ooo00<00?ooool01_oo00@00?oo000002?oo`00;ooo00<00?ooool0[?oo
00<00?ooool06?oo00@00?oo000002?oo`00;ooo00<00?ooool0[?oo00<00?ooool06?oo00@00?oo
000002?oo`00;ooo00<00?ooool0[?oo00<00?ooool06?oo00@00?oo000002?oo`00;ooo0P00[Ooo
00<00?ooool06?oo0P0000?oo`00ool08_oo000_ool00`00ooooo`2/ool00`00ooooo`0Hool20000
0ooo003oo`0Rool002ooo`03003ooooo0:coo`03003ooooo01Soo`800003ool00?oo02;oo`00;ooo
00<00?ooool0[?oo00<00?ooool06?oo0P0000?oo`00ool08_oo000_ool00`00ooooo`2/ool00`00
ooooo`0Hool200000ooo003oo`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03
003ooooo01Soo`800004ool00?oo000Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Ooo`800004ool00?oo000Qool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Soo`800004ool00?oo000Qool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aooo0P0000Coo`00ool0027oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool200001?oo003oo`008Ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`800004
ool00?oo000Qool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<Ooo`800004ool00?oo000Q
ool002ooo`03003ooooo0<Ooo`800004ool00000000Qool002ooo`03003ooooo0<Ooo`800004ool0
0000000Qool002ooo`800<Soo`800004ool00000000Qool002ooo`03003ooooo0<Ooo`800004ool0
0000000Qool002ooo`03003ooooo0<Ooo`800004ool00000000Qool002ooo`03003ooooo0<Ooo`80
00;oo`80027oo`00;ooo00<00?ooool0aooo0P000_oo0P008Ooo000_ool00`00ooooo`37ool20003
ool00`00ooooo`0Oool002ooo`800<Soo`8000?oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo
0P000ooo00<00?ooool07ooo000_ool00`00ooooo`37ool20003ool00`00ooooo`0Oool002ooo`03
003ooooo0<Ooo`8000?oo`03003ooooo01ooo`00;ooo00<00?ooool0aooo0P000ooo00<00?ooool0
7ooo000_ool00`00ooooo`37ool20003ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`8000?o
o`03003ooooo01ooo`00;ooo0P00b?oo0P000ooo00<00?ooool07ooo000_ool00`00ooooo`37ool2
0003ool00`00ooooo`0Oool002ooo`03003ooooo0<Ooo`8000?oo`03003ooooo01ooo`00;ooo00<0
0?ooool0aooo0P001?oo00<00?ooool07_oo000_ool00`00ooooo`37ool20004ool00`00ooooo`0N
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`8000Coo`03003ooooo01koo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo0P001?oo00<0
0?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool2
0004ool00`00ooooo`0Nool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aooo0P001?oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`02ool00`00ooooo`0Nool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo00;oo`03003ooooo
01koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool00_oo00<00?ooool0
7_oo000_ool00`00ooooo`38ool00`00ooooo`02ool00`00ooooo`0Nool002ooo`800<Woo`03003o
oooo00;oo`03003ooooo01koo`00;ooo00<00?ooool0b?oo00<00?ooool00_oo00<00?ooool07_oo
000_ool00`00ooooo`38ool00`00ooooo`02ool00`00ooooo`0Nool002ooo`03003ooooo0<Soo`03
003ooooo00;oo`03003ooooo01koo`00;ooo00<00?ooool0b?oo00<00?ooool00_oo00<00?ooool0
7_oo000_ool00`00ooooo`38ool00`00ooooo`02ool00`00ooooo`0Nool002ooo`03003ooooo0<So
o`03003ooooo00;oo`03003ooooo01koo`00;ooo0P00bOoo00<00?ooool00_oo00<00?ooool07_oo
000_ool00`00ooooo`38ool00`00ooooo`02ool00`00ooooo`0Nool002ooo`03003ooooo0<Soo`03
003ooooo00;oo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0
k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;o
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7oo`00
oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7o
o`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00
:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.02364, -116.078, \
0.00374133, 7.49696}}],

Cell[BoxData[
    \(0.0037578018643454254`\)], "Print"],

Cell[BoxData[
    \(0.09462094339622641`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.98699 1.0478 0.0141919 0.000523203 [
[.02811 -0.0125 -20 -9.8125 ]
[.02811 -0.0125 20 0 ]
[.15902 -0.0125 -17 -9.8125 ]
[.15902 -0.0125 17 0 ]
[.34353 -0.0125 -17 -9.8125 ]
[.34353 -0.0125 17 0 ]
[.57598 -0.0125 -17 -9.8125 ]
[.57598 -0.0125 17 0 ]
[.7291 -0.0125 -17 -9.8125 ]
[.7291 -0.0125 17 0 ]
[.8914 -0.0125 -14 -9.8125 ]
[.8914 -0.0125 14 0 ]
[-0.0125 .01419 -6 -4.5 ]
[-0.0125 .01419 0 4.5 ]
[-0.0125 .11883 -18 -4.5 ]
[-0.0125 .11883 0 4.5 ]
[-0.0125 .22347 -18 -4.5 ]
[-0.0125 .22347 0 4.5 ]
[-0.0125 .32811 -18 -4.5 ]
[-0.0125 .32811 0 4.5 ]
[-0.0125 .43275 -18 -4.5 ]
[-0.0125 .43275 0 4.5 ]
[-0.0125 .5374 -24 -4.5 ]
[-0.0125 .5374 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02811 0 m
.02811 .00625 L
s
gsave
.02811 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15902 0 m
.15902 .00625 L
s
gsave
.15902 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34353 0 m
.34353 .00625 L
s
gsave
.34353 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57598 0 m
.57598 .00625 L
s
gsave
.57598 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7291 0 m
.7291 .00625 L
s
gsave
.7291 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8914 0 m
.8914 .00625 L
s
gsave
.8914 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05748 0 m
.05748 .00375 L
s
.08507 0 m
.08507 .00375 L
s
.11108 0 m
.11108 .00375 L
s
.13568 0 m
.13568 .00375 L
s
.47444 0 m
.47444 .00375 L
s
.65895 0 m
.65895 .00375 L
s
.78986 0 m
.78986 .00375 L
s
.84346 0 m
.84346 .00375 L
s
.945 0 m
.945 .00375 L
s
.99294 0 m
.99294 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01419 m
.00625 .01419 L
s
[(0)] -0.0125 .01419 1 0 Mshowa
0 .11883 m
.00625 .11883 L
s
[(200)] -0.0125 .11883 1 0 Mshowa
0 .22347 m
.00625 .22347 L
s
[(400)] -0.0125 .22347 1 0 Mshowa
0 .32811 m
.00625 .32811 L
s
[(600)] -0.0125 .32811 1 0 Mshowa
0 .43275 m
.00625 .43275 L
s
[(800)] -0.0125 .43275 1 0 Mshowa
0 .5374 m
.00625 .5374 L
s
[(1000)] -0.0125 .5374 1 0 Mshowa
.125 Mabswid
0 .04035 m
.00375 .04035 L
s
0 .06651 m
.00375 .06651 L
s
0 .09267 m
.00375 .09267 L
s
0 .14499 m
.00375 .14499 L
s
0 .17115 m
.00375 .17115 L
s
0 .19731 m
.00375 .19731 L
s
0 .24963 m
.00375 .24963 L
s
0 .27579 m
.00375 .27579 L
s
0 .30195 m
.00375 .30195 L
s
0 .35427 m
.00375 .35427 L
s
0 .38043 m
.00375 .38043 L
s
0 .40659 m
.00375 .40659 L
s
0 .45891 m
.00375 .45891 L
s
0 .48507 m
.00375 .48507 L
s
0 .51124 m
.00375 .51124 L
s
0 .56356 m
.00375 .56356 L
s
0 .58972 m
.00375 .58972 L
s
0 .61588 m
.00375 .61588 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01681 m
.02449 .01524 L
.02516 .01472 L
.02584 .01472 L
.02652 .01472 L
.0272 .01472 L
.02788 .01524 L
.02857 .01524 L
.02925 .01576 L
.02994 .01524 L
.03062 .01524 L
.03131 .01524 L
.032 .01524 L
.03269 .01524 L
.03338 .01472 L
.03407 .01524 L
.03476 .01524 L
.03545 .01472 L
.03615 .01472 L
.03684 .01472 L
.03754 .01472 L
.03824 .01472 L
.03893 .01576 L
.03963 .01524 L
.04033 .01576 L
.04104 .01838 L
.04174 .01472 L
.04244 .01524 L
.04315 .01576 L
.04385 .01472 L
.04456 .01628 L
.04527 .01524 L
.04598 .01524 L
.04669 .01472 L
.0474 .01472 L
.04811 .01524 L
.04883 .01524 L
.04954 .01524 L
.05026 .01472 L
.05097 .01628 L
.05169 .01733 L
.05241 .01524 L
.05313 .01524 L
.05385 .01524 L
.05458 .01472 L
.0553 .01628 L
.05603 .01472 L
.05675 .01524 L
.05748 .01472 L
.05821 .01524 L
Mistroke
.05894 .01524 L
.05967 .01524 L
.0604 .01524 L
.06114 .01576 L
.06187 .01524 L
.06261 .01524 L
.06334 .01524 L
.06408 .01524 L
.06482 .01472 L
.06556 .01524 L
.0663 .01524 L
.06705 .01524 L
.06779 .01524 L
.06853 .01785 L
.06928 .01576 L
.07003 .01524 L
.07078 .01628 L
.07153 .01628 L
.07228 .01524 L
.07303 .01524 L
.07379 .01524 L
.07454 .01472 L
.0753 .01524 L
.07606 .01524 L
.07682 .01576 L
.07758 .01524 L
.07834 .01524 L
.0791 .01524 L
.07986 .01628 L
.08063 .01576 L
.0814 .01576 L
.08216 .01524 L
.08293 .01524 L
.0837 .01472 L
.08448 .01524 L
.08525 .01785 L
.08602 .01681 L
.0868 .01524 L
.08758 .01472 L
.08836 .01524 L
.08914 .01576 L
.08992 .01576 L
.0907 .01576 L
.09148 .01524 L
.09227 .01524 L
.09306 .01524 L
.09384 .01733 L
.09463 .01524 L
.09542 .01524 L
.09622 .01628 L
Mistroke
.09701 .01838 L
.0978 .01524 L
.0986 .01472 L
.0994 .01524 L
.1002 .01524 L
.101 .01524 L
.1018 .01524 L
.1026 .01472 L
.10341 .01472 L
.10421 .01524 L
.10502 .01524 L
.10583 .01524 L
.10664 .01576 L
.10745 .01524 L
.10827 .01524 L
.10908 .01524 L
.1099 .01524 L
.11071 .01628 L
.11153 .01524 L
.11235 .01524 L
.11318 .01785 L
.114 .01524 L
.11482 .01785 L
.11565 .01628 L
.11648 .01524 L
.11731 .01524 L
.11814 .01472 L
.11897 .01628 L
.11981 .01472 L
.12064 .01524 L
.12148 .01524 L
.12232 .01576 L
.12316 .01524 L
.124 .01524 L
.12484 .01524 L
.12569 .01472 L
.12654 .01576 L
.12738 .01524 L
.12823 .01524 L
.12909 .01576 L
.12994 .01576 L
.13079 .01524 L
.13165 .01472 L
.13251 .01524 L
.13337 .01576 L
.13423 .01628 L
.13509 .01524 L
.13595 .01576 L
.13682 .01524 L
.13769 .01628 L
Mistroke
.13856 .01576 L
.13943 .01524 L
.1403 .01524 L
.14118 .01524 L
.14205 .01524 L
.14293 .01472 L
.14381 .01576 L
.14469 .01524 L
.14557 .01628 L
.14646 .01472 L
.14734 .01524 L
.14823 .01472 L
.14912 .01524 L
.15001 .01524 L
.1509 .01733 L
.1518 .01576 L
.1527 .01576 L
.15359 .01681 L
.15449 .01576 L
.1554 .01576 L
.1563 .01628 L
.15721 .01472 L
.15811 .01524 L
.15902 .01524 L
.15993 .01524 L
.16085 .01681 L
.16176 .01524 L
.16268 .01576 L
.1636 .01524 L
.16452 .01472 L
.16544 .01576 L
.16636 .01524 L
.16729 .01524 L
.16822 .01576 L
.16915 .01576 L
.17008 .01524 L
.17101 .01576 L
.17195 .01576 L
.17288 .01524 L
.17382 .01576 L
.17476 .01524 L
.17571 .01524 L
.17665 .01785 L
.1776 .01524 L
.17855 .01628 L
.1795 .01576 L
.18045 .01785 L
.18141 .01524 L
.18236 .01524 L
.18332 .01524 L
Mistroke
.18428 .01628 L
.18525 .01576 L
.18621 .01524 L
.18718 .01524 L
.18815 .01576 L
.18912 .01576 L
.19009 .02047 L
.19107 .01628 L
.19205 .01524 L
.19303 .01524 L
.19401 .01576 L
.19499 .01524 L
.19598 .01524 L
.19697 .01472 L
.19796 .01628 L
.19895 .01524 L
.19994 .01524 L
.20094 .01524 L
.20194 .01524 L
.20294 .01524 L
.20394 .01472 L
.20495 .01472 L
.20596 .01576 L
.20697 .01524 L
.20798 .01576 L
.20899 .01576 L
.21001 .01576 L
.21103 .01628 L
.21205 .01628 L
.21308 .01576 L
.2141 .01524 L
.21513 .01524 L
.21616 .01524 L
.21719 .01524 L
.21823 .01524 L
.21927 .01628 L
.22031 .01681 L
.22135 .01524 L
.22239 .01576 L
.22344 .01785 L
.22449 .01524 L
.22554 .01524 L
.2266 .01628 L
.22765 .01472 L
.22871 .01576 L
.22978 .01524 L
.23084 .01472 L
.23191 .01576 L
.23298 .01524 L
.23405 .01628 L
Mistroke
.23512 .01576 L
.2362 .01576 L
.23728 .01524 L
.23836 .01524 L
.23945 .01524 L
.24053 .01785 L
.24162 .03564 L
.24272 .01628 L
.24381 .01524 L
.24491 .01576 L
.24601 .01628 L
.24711 .02413 L
.24822 .01524 L
.24933 .01524 L
.25044 .01472 L
.25155 .01681 L
.25267 .01472 L
.25379 .01524 L
.25491 .01524 L
.25604 .01524 L
.25716 .01576 L
.25829 .01524 L
.25943 .01576 L
.26056 .01524 L
.2617 .01681 L
.26285 .01576 L
.26399 .01524 L
.26514 .01576 L
.26629 .01524 L
.26744 .01524 L
.2686 .01838 L
.26976 .01524 L
.27092 .01785 L
.27209 .01942 L
.27325 .01524 L
.27442 .01524 L
.2756 .01733 L
.27678 .01524 L
.27796 .01838 L
.27914 .01524 L
.28033 .01524 L
.28152 .01785 L
.28271 .01524 L
.28391 .01576 L
.2851 .01524 L
.28631 .01681 L
.28751 .01576 L
.28872 .01524 L
.28993 .01681 L
.29115 .01733 L
Mistroke
.29237 .01524 L
.29359 .01524 L
.29481 .02047 L
.29604 .01524 L
.29727 .01524 L
.29851 .01733 L
.29975 .01576 L
.30099 .01576 L
.30223 .01576 L
.30348 .01681 L
.30473 .01628 L
.30599 .01524 L
.30725 .02204 L
.30851 .01524 L
.30977 .0189 L
.31104 .01576 L
.31232 .01524 L
.31359 .01628 L
.31487 .01576 L
.31616 .01524 L
.31744 .01524 L
.31874 .01524 L
.32003 .01628 L
.32133 .01628 L
.32263 .01524 L
.32394 .01681 L
.32525 .01472 L
.32656 .01576 L
.32788 .01576 L
.3292 .01995 L
.33052 .03303 L
.33185 .01524 L
.33318 .01472 L
.33452 .01628 L
.33586 .01524 L
.3372 .01524 L
.33855 .01628 L
.3399 .01576 L
.34126 .01472 L
.34262 .01733 L
.34399 .01472 L
.34535 .02099 L
.34673 .01524 L
.3481 .01785 L
.34948 .01576 L
.35087 .01942 L
.35226 .01628 L
.35365 .01576 L
.35505 .01524 L
.35645 .01733 L
Mistroke
.35786 .0189 L
.35927 .03512 L
.36069 .01524 L
.36211 .055 L
.36353 .01576 L
.36496 .01576 L
.36639 .01576 L
.36783 .01628 L
.36927 .02413 L
.37072 .01628 L
.37217 .01524 L
.37363 .01576 L
.37509 .01733 L
.37655 .01472 L
.37802 .01628 L
.3795 .01681 L
.38098 .01524 L
.38246 .01576 L
.38395 .01524 L
.38545 .01524 L
.38695 .01576 L
.38845 .01524 L
.38996 .01472 L
.39147 .01576 L
.39299 .01524 L
.39452 .01524 L
.39605 .01524 L
.39758 .01576 L
.39912 .0189 L
.40067 .02989 L
.40222 .01472 L
.40377 .02309 L
.40534 .01681 L
.4069 .01472 L
.40847 .01524 L
.41005 .01576 L
.41163 .01942 L
.41322 .01628 L
.41482 .01576 L
.41642 .0278 L
.41802 .01524 L
.41963 .01576 L
.42125 .01785 L
.42287 .01524 L
.4245 .01472 L
.42613 .01524 L
.42777 .01733 L
.42942 .01524 L
.43107 .01524 L
.43273 .01838 L
Mistroke
.43439 .01576 L
.43606 .01524 L
.43774 .01576 L
.43942 .01628 L
.44111 .01628 L
.4428 .03146 L
.4445 .03303 L
.44621 .01838 L
.44793 .01576 L
.44965 .01524 L
.45137 .01576 L
.45311 .01681 L
.45485 .02361 L
.45659 .01628 L
.45835 .01628 L
.46011 .01628 L
.46187 .01681 L
.46365 .01576 L
.46543 .01524 L
.46722 .01628 L
.46901 .01628 L
.47081 .03826 L
.47262 .01576 L
.47444 .01681 L
.47626 .01576 L
.4781 .01576 L
.47993 .01838 L
.48178 .01838 L
.48363 .04401 L
.4855 .01576 L
.48736 .01524 L
.48924 .01733 L
.49112 .01785 L
.49302 .02204 L
.49492 .01628 L
.49682 .01576 L
.49874 .01838 L
.50066 .01681 L
.5026 .01576 L
.50454 .01524 L
.50649 .01524 L
.50844 .0189 L
.51041 .01524 L
.51238 .01576 L
.51437 .01733 L
.51636 .0257 L
.51836 .01576 L
.52037 .03093 L
.52239 .02675 L
.52441 .01628 L
Mistroke
.52645 .01524 L
.52849 .01785 L
.53055 .01628 L
.53261 .01524 L
.53468 .01628 L
.53677 .01524 L
.53886 .02623 L
.54096 .01681 L
.54307 .05709 L
.54519 .01524 L
.54733 .01628 L
.54947 .02152 L
.55162 .01681 L
.55378 .01838 L
.55595 .02204 L
.55814 .06704 L
.56033 .0482 L
.56253 .01576 L
.56475 .01524 L
.56697 .01576 L
.56921 .06494 L
.57145 .01576 L
.57371 .01942 L
.57598 .05762 L
.57826 .01628 L
.58056 .01681 L
.58286 .01681 L
.58518 .01628 L
.5875 .01524 L
.58984 .01628 L
.59219 .02989 L
.59456 .01733 L
.59694 .01524 L
.59932 .01628 L
.60173 .02884 L
.60414 .01472 L
.60657 .01576 L
.60901 .0189 L
.61146 .01628 L
.61393 .02884 L
.61641 .01942 L
.6189 .01785 L
.62141 .01995 L
.62393 .01576 L
.62646 .02675 L
.62901 .01681 L
.63158 .01785 L
.63415 .02309 L
.63675 .02413 L
.63935 .01785 L
Mistroke
.64198 .01838 L
.64461 .01942 L
.64727 .02675 L
.64994 .01524 L
.65262 .01681 L
.65532 .01681 L
.65804 .06808 L
.66077 .08116 L
.66352 .01785 L
.66629 .01942 L
.66907 .01524 L
.67187 .02309 L
.67469 .02518 L
.67752 .0189 L
.68038 .02309 L
.68325 .01942 L
.68614 .01628 L
.68905 .01524 L
.69197 .01785 L
.69492 .06233 L
.69788 .01628 L
.70087 .02989 L
.70387 .02309 L
.70689 .01681 L
.70994 .12825 L
.713 .04297 L
.71609 .02256 L
.71919 .08482 L
.72232 .13714 L
.72547 .0257 L
.72864 .01785 L
.73183 .04872 L
.73505 .01942 L
.73829 .08169 L
.74155 .15912 L
.74484 .05814 L
.74815 .12511 L
.75148 .07279 L
.75484 .01576 L
.75822 .01576 L
.76163 .10052 L
.76506 .15598 L
.76852 .11255 L
.77201 .04925 L
.77553 .04558 L
.77907 .01733 L
.78264 .02884 L
.78623 .01785 L
.78986 .179 L
.79351 .01681 L
Mistroke
.7972 .02047 L
.80091 .10209 L
.80466 .06861 L
.80843 .01681 L
.81224 .03198 L
.81608 .02727 L
.81996 .23498 L
.82386 .13976 L
.8278 .19574 L
.83178 .01942 L
.83579 .15703 L
.83983 .05343 L
.84391 .0346 L
.84803 .14081 L
.85219 .06494 L
.85638 .12563 L
.86061 .01838 L
.86489 .24179 L
.8692 .07541 L
.87355 .05762 L
.87795 .26324 L
.88239 .37416 L
.88687 .18266 L
.8914 .01628 L
.89597 .12354 L
.90059 .02623 L
.90526 .16435 L
.90998 .21719 L
.91474 .31346 L
.91956 .31399 L
.92442 .427 L
.92934 .33021 L
.93432 .47043 L
.93935 .24492 L
.94443 .23917 L
.94957 .30614 L
.95477 .42752 L
.96003 .36997 L
.96536 .60332 L
.97074 .32393 L
.97619 .44374 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo10001?oo00<0
0?ooool00ooo0P001?oo0P000ooo10003?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P00
6?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001_oo0P001?oo00<00?ooool00ooo0P00
1?oo0P001?oo00<00?ooool02ooo0P001?oo00<00?ooool00ooo0P000ooo10009Ooo000Wool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool01000ool000002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool002Ooo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`04003oo`000008ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000Goo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000Goo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool09?oo000Wool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0004ool01000oooooooo0`0000?oo`00ool01ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool2000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool3
0005ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`09ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo02Coo`009ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001?oo00@00?ooooooo`8000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001Ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1Ooo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool02?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Tool002Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo00Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo000Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`002_oo00@0
0?ooool000Soo`04003ooooo0002ool3000Vool002Soo`8000[oo`8000Coo`8000Goo`04003ooooo
ool4000:ool20004ool20004ool2000=ool2000:ool20004ool20004ool2000Hool2000:ool20004
ool20003ool40005ool2000:ool20004ool20003ool4000;ool2000:ool20005ool00`00ooooo`0T
ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
02Coo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00koo`03003ooooo00coo`03003ooooo
00[oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo
01Soo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oodL0
0003ool0000000l00003ool0000000;oo`H00003ool0000000<00006ool00000003oo`000ooo0`00
0_oo00D00?oo003oo`0000?oo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`0;ool0
0`00ooooo`1:ool002[oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`0200001?oo0000
0?oo0P0000Goo`00003oo`0000;oo`<000;oo`800003ool00000008000;oo`@00004ool00?ooool4
00000ooo000000020002oolJ0003oolF00001Ooo00000000ool01`0000?oo`0000001@0000?oo`00
00001@0000?oo`0000000P0000Coo`00003oo`@00003ool0000000Coo`8000Coo`03003ooooo00;o
o`800005ool00000ool00004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0]ool002[o
o`04003ooooo0004ool00`00ooooo`0`ool2000<ool00`00ooooo`02ool01000ooooo`000_oo0`00
1_oo0P000_oo00<00?ooool00_oo0P0000Koo`00ooooo`00ool200000ooo003oo`02ool200001?oo
003ooooo100000?oo`0000000P0000Koo`00003oo`00ool200001Ooo00000000ool00`0000?oo`00
ool00`0000?oo`00ool00P0000Coo`00ooooo`8000Coo`03003ooooo00;oo`800005ool00000ool0
0004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0]ool002[oo`04003ooooo0004ool0
0`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`03ool20007ool01@00oooooooo00001?oo00<0
0?ooool00ooo00@00?oo000000Koo`8000?oo`800003ool00?oo00@000;oo`03003oo`0000;oo`03
003oo`0000Coo`800003ool00?oo00Coo`07003oo`00003oo`00ool00`001?oo00<00?ooool00_oo
0P0000Coo`00003oo`<000;oo`03003ooooo00?oo`03003ooooo00Coo`03003oo`0002goo`00:ooo
0P001Ooo00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool00ooo0P004?oo00<00?ooool00ooo
00@00?ooool000Ooo`04003oooooool200001?oo00000?oo0`003ooo00<00?oo00001Ooo00L00?oo
00000?oo003oo`030004ool00`00ooooo`02ool200001?oo00000?oo0`000_oo00@00?ooool000;o
o`03003ooooo00Coo`03003oo`0002goo`00<_oo00<00?ooool0<?oo00<00?ooool05_oo0P005_oo
00@00?ooool000_oo`800004ool00000ool3000?ool00`00ool00005ool02P00ool00000ool00?oo
003oo`001?oo00P00?ooooooo`00ool00?oo0P0000Coo`00ool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ool0000]ool003;oo`8004_oo`03003ooooo01Ooo`03003ooooo00[oo`08003o
o`00003oo`00ool000ooo`03003oo`0000Koo`09003oo`00ool00?oo003oo`0000Coo`08003ooooo
ool00?oo003oo`800004ool00?oo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo0000
;Ooo000bool00`00ooooo`1:ool00`00ooooo`0Tool02000ooooo`00ool00?oo000@ool20006ool0
2@00ool00?oo003oo`00ool00003ool20003ool01000ool00?oo0`000_oo00D00?ooool00?oo0080
00;oo`03003ooooo00Coo`03003oo`0002goo`00<_oo00<00?ooool0B_oo00<00?ooool09?oo00P0
0?ooool00?oo003oo`004?oo0P001_oo00L00?oo003oo`00ool00002ool00`00ooooo`020002ool0
1@00ooooo`00ool00`000_oo00D00?ooool00?oo008000;oo`03003ooooo00Coo`03003oo`0002go
o`00<_oo00<00?ooool0B_oo00<00?ooool09?oo00P00?ooool00?oo003oo`004?oo0P001_oo00@0
0?oo003oo`<000;oo`03003oo`00008000;oo`05003ooooo003oo`030002ool01@00ooooo`00ool0
0P000_oo00@00?ooool000?oo`03003oo`0002goo`00<_oo00<00?ooool0M?oo00<00?oo00004_oo
0P001_oo00@00?oo003oo`<000;oo`08003oo`00003oo`00ool000;oo`03003oo`00008000;oo`05
003ooooo003oo`020002ool01000ooooo`000ooo00<00?oo0000;Ooo000bool2001eool00`00ool0
000Bool20008ool00`00ool000020002ool02000ool00000ool00?oo0002ool01@00ool00?oo0000
0_oo00D00?ooool00?oo00<00005ool00?ooool00003ool00`00ool0000]ool003;oo`03003ooooo
08Woo`8000Soo`03003oo`00008000;oo`08003oo`00003oo`00ool000;oo`05003oo`00ool00002
ool01@00ooooo`00ool00`0000?oo`00ool00P000ooo00<00?oo0000;Ooo000bool00`00ooooo`29
ool20009ool40002ool02000ool00000ool00?oo0002ool01@00ool00?oo00000_oo00D00?ooool0
0?oo00D00003ool0000000?oo`<002goo`00<_oo00<00?ooool0R_oo00<00?ooool01ooo10000_oo
00P00?oo00000?oo003oo`000_oo00D00?oo003oo`0000;oo`05003ooooo003oo`0500000ooo0000
0003ool3000]ool003;oo`03003ooooo09Coo`@000;oo`08003oo`00003oo`00ool000;oo`05003o
o`00ool00002ool01@00ooooo`00ool01@0000?oo`0000000ooo0`00;Ooo000bool00`00ooooo`2D
ool01000ool000000_oo00P00?oo00000?oo003oo`000_oo00D00?oo003oo`0000;oo`07003ooooo
003oo`00ool00`0000?oo`0000000ooo0`00;Ooo000bool2002Eool01000ool000000_oo00P00?oo
00000?oo003oo`000_oo00D00?oo003oo`0000;oo`03003ooooo00<00005ool00000003oo`020003
ool3000]ool003;oo`03003ooooo09Coo`04003oo`000002ool02000ool00000ool00?oo0002ool0
1@00ool00?oo00000_oo00<00?ooool00`0000Goo`0000000?oo008000?oo`800003ool00?oo02_o
o`00<_oo00<00?ooool0U?oo00@00?oo000000;oo`03003oo`0000;oo`03003oo`0000?oo`04003o
oooo0002ool00`00ooooo`0300001Ooo00000000ool00P000_oo00D00?oo003oo`0002coo`007_oo
10000ooo0P001?oo0P001Ooo00<00?ooool0U?oo00@00?oo000000;oo`03003oo`0000;oo`03003o
o`0000?oo`03003ooooo00?oo`03003ooooo008000;oo`<00003ool0000000;oo`05003oo`00ool0
000/ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U?oo
00@00?ooool000;oo`<000;oo`03003oo`0000?oo`03003ooooo00?oo`05003oo`00ool00002ool3
00000ooo00000002ool01@00ool00?oo0000;?oo000Oool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`8009Goo`04003ooooo0002ool30002ool00`00ool00003ool00`00ooooo`03
ool01@00ool00?oo00000_oo0`0000?oo`0000000_oo00D00?oo003oo`0002coo`008?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Dool01000ooooo`000ooo
0P000_oo00<00?oo00000ooo00<00?ooool00ooo00D00?oo003oo`0000;oo`<00003ool0000000;o
o`05003oo`00ool0000/ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0U?oo00@00?ooool000?oo`8000;oo`03003oo`0000?oo`03003ooooo00?oo`05003o
o`00ool00002ool300000ooo00000002ool01@00oooooooo0000;?oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Gool01@00oooooooo00001?oo0P000ooo
00<00?ooool00ooo00D00?oo003oo`0000;oo`04003oo`00ool20002ool01@00oooooooo0000;?oo
000Oool20004ool20004ool20005ool00`00ooooo`2Gool01@00oooooooo00001?oo00<00?ooool0
0_oo00<00?ooool01?oo0P0000Goo`00ooooo`0000;oo`<000;oo`05003oooooool0000/ool003;o
o`03003ooooo09_oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Coo`800005ool00?oo
ool00002ool30002ool01@00oooooooo0000;?oo000bool2002Lool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`04ool200000ooo003oo`04ool30002ool01@00oooooooo0000;?oo000bool0
0`00ooooo`2Kool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`04ool200000ooo003oo`04
ool30002ool01@00oooooooo0000;?oo000bool00`00ooooo`2Kool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`04ool200000ooo003oo`04ool30002ool01@00oooooooo0000;?oo000bool0
0`00ooooo`2Kool00`00ooooo`07ool00`00ooooo`04ool200000ooo003oo`04ool30002ool01@00
oooooooo0000;?oo000bool00`00ooooo`2Uool00`00ooooo`04ool20007ool01P00ooooo`00ool0
00?oo`03003ooooo02[oo`00<_oo00<00?ooool0YOoo00<00?ooool01?oo0P001ooo00H00?ooool0
0?oo0003ool00`00ooooo`0Zool003;oo`800:Koo`03003ooooo00Coo`8000Ooo`06003ooooo003o
o`000ooo00<00?ooool0:_oo000bool00`00ooooo`2Uool00`00ooooo`04ool20007ool01P00oooo
o`00ool000?oo`03003ooooo02[oo`00<_oo00<00?ooool0[?oo0P001ooo00H00?ooool00?oo0003
ool00`00ooooo`0Zool003;oo`03003ooooo0:coo`8000Ooo`06003ooooo003oo`000ooo00<00?oo
ool0:_oo000bool00`00ooooo`2/ool20007ool01P00ooooo`00ool000Coo`03003ooooo02Woo`00
<_oo0P00[Ooo0P001ooo00H00?ooool00?oo0004ool00`00ooooo`0Yool003;oo`03003ooooo0:co
o`03003ooooo00Koo`06003ooooo003oo`001?oo00<00?ooool0:Ooo000bool00`00ooooo`2/ool0
0`00ooooo`06ool01P00ooooo`00ool000Coo`03003ooooo02Woo`00<_oo00<00?ooool0[?oo00<0
0?ooool01_oo00H00?ooool00?oo0004ool00`00ooooo`0Yool0023oo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0:coo`03003ooooo00Koo`06003ooooo003oo`001?oo00<00?ooool0:Ooo
000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03
003ooooo00Koo`06003ooooo003oo`001?oo00<00?ooool0:Ooo000Mool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800:goo`03003ooooo00Koo`06003ooooo003oo`001?oo00<00?ooool0
:Ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool0
0`00ooooo`06ool01P00ooooo`00ool000Coo`03003ooooo02Woo`007_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`06ool01P00ooooo`00ool0
00Coo`03003ooooo02Woo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2eool01P00ooooo`00ool000Coo`03003ooooo00Coo`03003ooooo02;oo`008?oo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0]Ooo00H00?ooool00?oo0004ool00`00ooooo`03ool2000T
ool003;oo`800;Woo`03003oo`0000Coo`03003ooooo00?oo`8002Coo`00<_oo00<00?ooool0^?oo
00<00?oo00001?oo00<00?ooool00ooo0P009?oo000bool00`00ooooo`2hool00`00ool00004ool0
0`00ooooo`03ool2000Tool003;oo`03003ooooo0;Soo`03003oo`0000Coo`03003ooooo00?oo`80
02Coo`00<_oo00<00?ooool0^?oo00<00?oo00001Ooo00<00?ooool00_oo0P009?oo000bool00`00
ooooo`2hool00`00ool00005ool00`00ooooo`02ool2000Tool003;oo`800;Woo`03003oo`0000Go
o`03003ooooo00;oo`03003oo`0002?oo`00<_oo00<00?ooool0^?oo0P001_oo00<00?ooool00_oo
00<00?oo00008ooo000bool00`00ooooo`2hool20006ool00`00ooooo`02ool00`00ool0000Sool0
03;oo`03003ooooo0;Soo`8000Koo`03003ooooo00;oo`03003oo`0002?oo`00<_oo00<00?ooool0
^?oo0P001_oo00<00?ooool00_oo00<00?oo00008ooo000bool2002iool20006ool00`00ooooo`02
ool00`00ool0000Sool003;oo`03003ooooo0;Soo`8000Koo`03003ooooo00;oo`03003oo`0002?o
o`00<_oo00<00?ooool0^?oo0P001_oo00<00?ooool00_oo00<00?oo00008ooo000bool00`00oooo
o`2hool20006ool20003ool00`00ool0000Sool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Soo`8000Ooo`07003oooooool00?oo00008ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`05ool01`00oooooooo003oo`0000Coo`03
003ooooo01coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo
00<00?ooool01Ooo00L00?oo003oo`00ool00004ool00`00ooooo`0Lool001koo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool01Ooo00L00?oo003oo`00ool0
0004ool00`00ooooo`0Lool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^Ooo00<00?ooool01Ooo00L00?oo003oo`00ool00004ool00`00ooooo`0Lool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0
1Ooo00L00?oo003oo`00ool00004ool00`00ooooo`0Lool001ooo`<000?oo`8000Coo`8000Goo`03
003ooooo0;Woo`03003ooooo00Goo`07003oo`00ool00?oo00001?oo00<00?ooool07?oo000bool0
0`00ooooo`2iool00`00ooooo`05ool01`00ool00?oo003oo`0000Coo`03003ooooo01coo`00<_oo
0P00^_oo00<00?ooool01Ooo00L00?oo003oo`00ool00004ool00`00ooooo`0Lool003;oo`03003o
oooo0;Woo`03003ooooo00Goo`04003oo`000002ool00`00ooooo`02ool00`00ooooo`0Lool003;o
o`03003ooooo0;Woo`03003ooooo00Goo`04003oo`000002ool00`00ooooo`02ool00`00ooooo`0L
ool003;oo`03003ooooo0;Woo`03003ooooo00Goo`04003oo`000003ool20002ool00`00ooooo`0L
ool003;oo`03003ooooo0;Woo`03003ooooo00Koo`<000?oo`8000;oo`03003ooooo01coo`00<_oo
0P00`ooo0`000ooo0P000_oo00<00?ooool07?oo000bool00`00ooooo`32ool30003ool20002ool0
0`00ooooo`0Lool003;oo`03003ooooo0<;oo`<000?oo`8000;oo`8001goo`00<_oo00<00?ooool0
`_oo0`000ooo0P000_oo0P007Ooo000bool00`00ooooo`32ool30003ool20002ool2000Mool003;o
o`03003ooooo0<;oo`03003oo`0000?oo`8000;oo`8001goo`00<_oo0P00`ooo00<00?oo00000ooo
0P000_oo0P007Ooo000bool00`00ooooo`32ool00`00ool00003ool20002ool2000Mool003;oo`03
003ooooo0<;oo`03003oo`0000?oo`8000;oo`8001goo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0`_oo00<00?oo00000ooo0P000_oo0P007Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`32ool00`00ool00003ool20002ool2000Mool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo00?oo`04003o
o`00000Mool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool00ooo00@00?oo000001goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a?oo00<00?ooool00ooo00@00?oo000001goo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool00ooo00@00?oo0000
01goo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool00ooo00<00?oo0000
7_oo000bool00`00ooooo`34ool00`00ooooo`03ool00`00ool0000Nool003;oo`800<Goo`03003o
oooo00?oo`03003oo`0001koo`00<_oo00<00?ooool0a?oo00<00?ooool00ooo00<00?oo00007_oo
000bool00`00ooooo`34ool00`00ooooo`03ool2000Oool003;oo`03003ooooo0<[oo`8001ooo`00
<_oo00<00?ooool0b_oo0P007ooo000bool2003;ool2000Oool003;oo`03003ooooo0<[oo`8001oo
o`00<_oo00<00?ooool0b_oo0P007ooo000bool00`00ooooo`3:ool2000Oool003;oo`03003ooooo
0<[oo`8001ooo`00<_oo00<00?ooool0b_oo0P007ooo000bool2003;ool2000Oool003;oo`03003o
oooo0<[oo`8001ooo`00<_oo00<00?ooool0b_oo0P007ooo000bool00`00ooooo`3:ool2000Oool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`8001ooo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo0P00
7ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2003;ool2000Oool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<[oo`8001ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Mool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3[
ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3
002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool0
06[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00
ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?o
o`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool3
0003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`80
00?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.07544, -138.971, \
0.00447549, 8.9629}}],

Cell[BoxData[
    \(0.004807424192837318`\)], "Print"],

Cell[BoxData[
    \(0.30238383720930234`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48209 0.869261 0.0141431 0.000572015 [
[.02738 -0.0125 -20 -9.8125 ]
[.02738 -0.0125 20 0 ]
[.13598 -0.0125 -17 -9.8125 ]
[.13598 -0.0125 17 0 ]
[.28905 -0.0125 -17 -9.8125 ]
[.28905 -0.0125 17 0 ]
[.4819 -0.0125 -17 -9.8125 ]
[.4819 -0.0125 17 0 ]
[.60892 -0.0125 -17 -9.8125 ]
[.60892 -0.0125 17 0 ]
[.74357 -0.0125 -14 -9.8125 ]
[.74357 -0.0125 14 0 ]
[.89664 -0.0125 -17 -9.8125 ]
[.89664 -0.0125 17 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .12855 -18 -4.5 ]
[-0.0125 .12855 0 4.5 ]
[-0.0125 .24295 -18 -4.5 ]
[-0.0125 .24295 0 4.5 ]
[-0.0125 .35735 -18 -4.5 ]
[-0.0125 .35735 0 4.5 ]
[-0.0125 .47176 -18 -4.5 ]
[-0.0125 .47176 0 4.5 ]
[-0.0125 .58616 -24 -4.5 ]
[-0.0125 .58616 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02738 0 m
.02738 .00625 L
s
gsave
.02738 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13598 0 m
.13598 .00625 L
s
gsave
.13598 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28905 0 m
.28905 .00625 L
s
gsave
.28905 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4819 0 m
.4819 .00625 L
s
gsave
.4819 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60892 0 m
.60892 .00625 L
s
gsave
.60892 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74357 0 m
.74357 .00625 L
s
gsave
.74357 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89664 0 m
.89664 .00625 L
s
gsave
.89664 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00133 0 m
.00133 .00375 L
s
.05174 0 m
.05174 .00375 L
s
.07463 0 m
.07463 .00375 L
s
.09621 0 m
.09621 .00375 L
s
.11662 0 m
.11662 .00375 L
s
.39766 0 m
.39766 .00375 L
s
.55073 0 m
.55073 .00375 L
s
.65933 0 m
.65933 .00375 L
s
.7038 0 m
.7038 .00375 L
s
.78804 0 m
.78804 .00375 L
s
.82781 0 m
.82781 .00375 L
s
.86379 0 m
.86379 .00375 L
s
.921 0 m
.921 .00375 L
s
.94389 0 m
.94389 .00375 L
s
.96547 0 m
.96547 .00375 L
s
.98588 0 m
.98588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .12855 m
.00625 .12855 L
s
[(200)] -0.0125 .12855 1 0 Mshowa
0 .24295 m
.00625 .24295 L
s
[(400)] -0.0125 .24295 1 0 Mshowa
0 .35735 m
.00625 .35735 L
s
[(600)] -0.0125 .35735 1 0 Mshowa
0 .47176 m
.00625 .47176 L
s
[(800)] -0.0125 .47176 1 0 Mshowa
0 .58616 m
.00625 .58616 L
s
[(1000)] -0.0125 .58616 1 0 Mshowa
.125 Mabswid
0 .04274 m
.00375 .04274 L
s
0 .07134 m
.00375 .07134 L
s
0 .09995 m
.00375 .09995 L
s
0 .15715 m
.00375 .15715 L
s
0 .18575 m
.00375 .18575 L
s
0 .21435 m
.00375 .21435 L
s
0 .27155 m
.00375 .27155 L
s
0 .30015 m
.00375 .30015 L
s
0 .32875 m
.00375 .32875 L
s
0 .38595 m
.00375 .38595 L
s
0 .41455 m
.00375 .41455 L
s
0 .44315 m
.00375 .44315 L
s
0 .50036 m
.00375 .50036 L
s
0 .52896 m
.00375 .52896 L
s
0 .55756 m
.00375 .55756 L
s
0 .61476 m
.00375 .61476 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01586 m
.02437 .01529 L
.02493 .01586 L
.0255 .01529 L
.02606 .01586 L
.02662 .01472 L
.02719 .01472 L
.02776 .01529 L
.02832 .01472 L
.02889 .01472 L
.02946 .01472 L
.03003 .01529 L
.0306 .01529 L
.03117 .01472 L
.03175 .01472 L
.03232 .01529 L
.03289 .01586 L
.03347 .01472 L
.03404 .01643 L
.03462 .01472 L
.0352 .01472 L
.03578 .01529 L
.03636 .01472 L
.03694 .01586 L
.03752 .01472 L
.0381 .01529 L
.03868 .01472 L
.03927 .01472 L
.03985 .01472 L
.04044 .01586 L
.04102 .01586 L
.04161 .01529 L
.0422 .01472 L
.04279 .01529 L
.04338 .01472 L
.04397 .01472 L
.04456 .01586 L
.04516 .01529 L
.04575 .01529 L
.04635 .01472 L
.04694 .01472 L
.04754 .01929 L
.04814 .01529 L
.04874 .01472 L
.04933 .01586 L
.04994 .01872 L
.05054 .01529 L
.05114 .01472 L
.05174 .017 L
.05235 .01529 L
Mistroke
.05295 .01529 L
.05356 .01472 L
.05417 .017 L
.05478 .01472 L
.05538 .01529 L
.056 .01586 L
.05661 .01529 L
.05722 .017 L
.05783 .01529 L
.05845 .01643 L
.05906 .01472 L
.05968 .01529 L
.0603 .01529 L
.06091 .01529 L
.06153 .01529 L
.06215 .01529 L
.06278 .01529 L
.0634 .01586 L
.06402 .01529 L
.06465 .01529 L
.06527 .01529 L
.0659 .01529 L
.06653 .01529 L
.06715 .01472 L
.06778 .01472 L
.06841 .01529 L
.06905 .01586 L
.06968 .01586 L
.07031 .01472 L
.07095 .01529 L
.07158 .01586 L
.07222 .01529 L
.07286 .01529 L
.0735 .01472 L
.07414 .01529 L
.07478 .01529 L
.07542 .01529 L
.07607 .01529 L
.07671 .01472 L
.07736 .01529 L
.078 .01586 L
.07865 .01472 L
.0793 .01472 L
.07995 .01529 L
.0806 .01529 L
.08126 .01472 L
.08191 .01586 L
.08257 .01529 L
.08322 .01643 L
.08388 .01472 L
Mistroke
.08454 .01472 L
.0852 .01586 L
.08586 .01529 L
.08652 .01529 L
.08718 .01529 L
.08785 .01586 L
.08851 .01472 L
.08918 .01472 L
.08984 .01529 L
.09051 .01529 L
.09118 .01472 L
.09185 .01529 L
.09253 .017 L
.0932 .01586 L
.09387 .01472 L
.09455 .01586 L
.09523 .01529 L
.09591 .01529 L
.09659 .017 L
.09727 .01529 L
.09795 .01529 L
.09863 .01529 L
.09932 .01529 L
.1 .01586 L
.10069 .01529 L
.10138 .01586 L
.10207 .01529 L
.10276 .01472 L
.10345 .01529 L
.10414 .017 L
.10484 .01586 L
.10553 .01586 L
.10623 .01529 L
.10693 .01529 L
.10763 .01529 L
.10833 .01472 L
.10903 .01472 L
.10974 .01529 L
.11044 .01472 L
.11115 .01529 L
.11186 .01586 L
.11256 .01529 L
.11327 .01472 L
.11399 .01472 L
.1147 .01529 L
.11541 .01529 L
.11613 .01529 L
.11685 .01472 L
.11756 .01529 L
.11828 .01472 L
Mistroke
.11901 .01529 L
.11973 .02044 L
.12045 .01529 L
.12118 .01529 L
.1219 .017 L
.12263 .01529 L
.12336 .01529 L
.12409 .01529 L
.12482 .01586 L
.12556 .01472 L
.12629 .01529 L
.12703 .01472 L
.12777 .01529 L
.12851 .017 L
.12925 .01529 L
.12999 .01529 L
.13073 .01529 L
.13148 .01586 L
.13223 .01529 L
.13298 .01529 L
.13373 .01586 L
.13448 .01529 L
.13523 .01529 L
.13598 .01529 L
.13674 .01529 L
.1375 .01472 L
.13826 .01472 L
.13902 .01529 L
.13978 .01643 L
.14054 .01529 L
.14131 .01586 L
.14207 .01472 L
.14284 .01529 L
.14361 .01586 L
.14438 .01529 L
.14515 .01529 L
.14593 .01529 L
.1467 .01472 L
.14748 .01529 L
.14826 .01472 L
.14904 .01586 L
.14982 .01529 L
.15061 .01529 L
.15139 .01472 L
.15218 .01529 L
.15297 .01529 L
.15376 .01529 L
.15455 .01472 L
.15535 .01586 L
.15614 .01586 L
Mistroke
.15694 .01529 L
.15774 .01529 L
.15854 .01529 L
.15934 .02844 L
.16015 .01472 L
.16095 .017 L
.16176 .01529 L
.16257 .02044 L
.16338 .01529 L
.16419 .01529 L
.16501 .01529 L
.16582 .01529 L
.16664 .01529 L
.16746 .01529 L
.16828 .01529 L
.16911 .01529 L
.16993 .01472 L
.17076 .01815 L
.17159 .01529 L
.17242 .01529 L
.17325 .01529 L
.17408 .01472 L
.17492 .01529 L
.17576 .01586 L
.1766 .01586 L
.17744 .01586 L
.17828 .01472 L
.17913 .01586 L
.17998 .01586 L
.18083 .01472 L
.18168 .01529 L
.18253 .01529 L
.18339 .01472 L
.18424 .01529 L
.1851 .01529 L
.18596 .01472 L
.18683 .01529 L
.18769 .01529 L
.18856 .01529 L
.18943 .01472 L
.1903 .01529 L
.19117 .01472 L
.19204 .01472 L
.19292 .01529 L
.1938 .01529 L
.19468 .01529 L
.19556 .01529 L
.19645 .01529 L
.19734 .01529 L
.19823 .01472 L
Mistroke
.19912 .01529 L
.20001 .01472 L
.20091 .01586 L
.2018 .01472 L
.2027 .01758 L
.20361 .01529 L
.20451 .01472 L
.20542 .01643 L
.20633 .01529 L
.20724 .01472 L
.20815 .01586 L
.20906 .01529 L
.20998 .01472 L
.2109 .01586 L
.21182 .01529 L
.21275 .01529 L
.21367 .01529 L
.2146 .01586 L
.21553 .01529 L
.21647 .01529 L
.2174 .01586 L
.21834 .01586 L
.21928 .01529 L
.22022 .01529 L
.22117 .01472 L
.22212 .01586 L
.22307 .01529 L
.22402 .01529 L
.22497 .01472 L
.22593 .01586 L
.22689 .01529 L
.22785 .01586 L
.22881 .01529 L
.22978 .01472 L
.23075 .01586 L
.23172 .01643 L
.2327 .01472 L
.23367 .01472 L
.23465 .01529 L
.23563 .01472 L
.23662 .01529 L
.23761 .01529 L
.2386 .01529 L
.23959 .01529 L
.24058 .01529 L
.24158 .01472 L
.24258 .01529 L
.24358 .01529 L
.24459 .01643 L
.2456 .01529 L
Mistroke
.24661 .01529 L
.24762 .01529 L
.24864 .01529 L
.24966 .01472 L
.25068 .01472 L
.2517 .01529 L
.25273 .017 L
.25376 .01586 L
.25479 .01529 L
.25583 .01529 L
.25687 .01643 L
.25791 .01643 L
.25895 .01472 L
.26 .01472 L
.26105 .01529 L
.2621 .01586 L
.26316 .01586 L
.26422 .01472 L
.26528 .01529 L
.26634 .01586 L
.26741 .01758 L
.26848 .01529 L
.26956 .01529 L
.27063 .01529 L
.27171 .01529 L
.2728 .01643 L
.27388 .01586 L
.27497 .01529 L
.27607 .01529 L
.27716 .01529 L
.27826 .01529 L
.27936 .01586 L
.28047 .01529 L
.28158 .01529 L
.28269 .01529 L
.2838 .01529 L
.28492 .01529 L
.28604 .01529 L
.28717 .01529 L
.2883 .01529 L
.28943 .01472 L
.29057 .01586 L
.2917 .01586 L
.29285 .01529 L
.29399 .01529 L
.29514 .01529 L
.29629 .01586 L
.29745 .01472 L
.29861 .01643 L
.29977 .01472 L
Mistroke
.30094 .01586 L
.30211 .01529 L
.30329 .01472 L
.30446 .01643 L
.30565 .01472 L
.30683 .01643 L
.30802 .01529 L
.30921 .01529 L
.31041 .01529 L
.31161 .01529 L
.31281 .01529 L
.31402 .017 L
.31523 .01529 L
.31645 .01529 L
.31767 .01529 L
.31889 .01586 L
.32012 .01529 L
.32135 .01586 L
.32259 .01586 L
.32383 .01758 L
.32507 .01529 L
.32632 .01586 L
.32757 .017 L
.32883 .01529 L
.33009 .01529 L
.33135 .01643 L
.33262 .01472 L
.3339 .01529 L
.33517 .01586 L
.33645 .01758 L
.33774 .01529 L
.33903 .01529 L
.34033 .01529 L
.34163 .01529 L
.34293 .01529 L
.34424 .01586 L
.34555 .01586 L
.34687 .01529 L
.34819 .01472 L
.34952 .01529 L
.35085 .01529 L
.35219 .01529 L
.35353 .017 L
.35487 .01586 L
.35622 .01529 L
.35758 .01529 L
.35894 .01586 L
.36031 .01529 L
.36168 .01529 L
.36305 .01586 L
Mistroke
.36443 .01758 L
.36582 .01872 L
.36721 .017 L
.3686 .01586 L
.37 .01472 L
.37141 .01586 L
.37282 .01758 L
.37424 .01529 L
.37566 .01643 L
.37709 .01586 L
.37852 .01529 L
.37996 .01529 L
.3814 .01815 L
.38285 .017 L
.38431 .01586 L
.38577 .01643 L
.38723 .01529 L
.3887 .01586 L
.39018 .01586 L
.39166 .01586 L
.39315 .01472 L
.39465 .01643 L
.39615 .01643 L
.39766 .01643 L
.39917 .01529 L
.40069 .01472 L
.40221 .01586 L
.40375 .01643 L
.40528 .01586 L
.40683 .01529 L
.40838 .01929 L
.40994 .01529 L
.4115 .01815 L
.41307 .01529 L
.41464 .01643 L
.41623 .01529 L
.41782 .01529 L
.41941 .01529 L
.42102 .03416 L
.42263 .01529 L
.42424 .017 L
.42587 .01643 L
.4275 .01586 L
.42913 .01758 L
.43078 .01586 L
.43243 .01529 L
.43409 .01586 L
.43576 .01586 L
.43743 .01586 L
.43911 .01643 L
Mistroke
.4408 .01529 L
.4425 .017 L
.4442 .01529 L
.44592 .01529 L
.44764 .02215 L
.44936 .01529 L
.4511 .017 L
.45284 .01529 L
.45459 .01586 L
.45635 .01586 L
.45812 .01586 L
.4599 .01586 L
.46168 .01529 L
.46348 .01586 L
.46528 .01586 L
.46709 .01529 L
.46891 .01586 L
.47074 .02444 L
.47258 .01586 L
.47442 .01643 L
.47628 .017 L
.47814 .01472 L
.48001 .01758 L
.4819 .01529 L
.48379 .01586 L
.48569 .01758 L
.4876 .01472 L
.48952 .01529 L
.49145 .01758 L
.4934 .01586 L
.49535 .02101 L
.49731 .04103 L
.49928 .017 L
.50126 .01529 L
.50325 .01529 L
.50526 .01758 L
.50727 .01529 L
.50929 .01586 L
.51133 .01529 L
.51337 .01529 L
.51543 .017 L
.5175 .01643 L
.51958 .01529 L
.52167 .017 L
.52378 .017 L
.52589 .04961 L
.52802 .02501 L
.53016 .01529 L
.53231 .01872 L
.53447 .04274 L
Mistroke
.53665 .01643 L
.53884 .02158 L
.54104 .01815 L
.54325 .01586 L
.54548 .01643 L
.54772 .01529 L
.54997 .01758 L
.55224 .01529 L
.55452 .02101 L
.55682 .02215 L
.55912 .01586 L
.56145 .01986 L
.56379 .03702 L
.56614 .01529 L
.5685 .02215 L
.57089 .01872 L
.57328 .017 L
.5757 .017 L
.57812 .01586 L
.58057 .017 L
.58303 .01758 L
.5855 .01643 L
.58799 .01815 L
.5905 .02158 L
.59303 .01586 L
.59557 .01586 L
.59813 .01643 L
.60071 .01643 L
.6033 .01758 L
.60591 .01586 L
.60854 .01586 L
.61119 .0233 L
.61386 .01986 L
.61655 .02044 L
.61925 .017 L
.62198 .01872 L
.62472 .017 L
.62749 .01586 L
.63028 .01586 L
.63308 .01586 L
.63591 .01586 L
.63876 .02101 L
.64163 .02272 L
.64452 .01815 L
.64744 .01758 L
.65038 .017 L
.65334 .02387 L
.65632 .01529 L
.65933 .01643 L
.66236 .01643 L
Mistroke
.66542 .02044 L
.6685 .01643 L
.67161 .01872 L
.67474 .01815 L
.6779 .02959 L
.68109 .017 L
.6843 .01586 L
.68754 .01529 L
.69081 .01586 L
.69411 .02616 L
.69743 .01529 L
.70079 .01586 L
.70417 .02044 L
.70759 .01815 L
.71104 .02616 L
.71452 .01529 L
.71803 .01586 L
.72157 .01986 L
.72515 .11539 L
.72876 .01643 L
.73241 .017 L
.73609 .02787 L
.73981 .02902 L
.74357 .01643 L
.74736 .11024 L
.7512 .07706 L
.75507 .02101 L
.75898 .01929 L
.76293 .02387 L
.76693 .02444 L
.77097 .07306 L
.77505 .10567 L
.77917 .08336 L
.78335 .03817 L
.78756 .03531 L
.79183 .01815 L
.79614 .02673 L
.80051 .02616 L
.80492 .01815 L
.80939 .01586 L
.81391 .02158 L
.81849 .18975 L
.82312 .02444 L
.82781 .01872 L
.83256 .01529 L
.83737 .03531 L
.84224 .21149 L
.84717 .02787 L
.85218 .02215 L
.85724 .01586 L
Mistroke
.86238 .29786 L
.86759 .14342 L
.87287 .34648 L
.87822 .11367 L
.88365 .33905 L
.88916 .14799 L
.89476 .01815 L
.90043 .16744 L
.9062 .03531 L
.91205 .20291 L
.918 .19833 L
.92404 .35964 L
.93018 .28528 L
.93642 .14628 L
.94276 .18403 L
.94921 .28528 L
.95578 .31674 L
.96246 .37909 L
.96926 .49349 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo1@0000?oo`0000000P00
1Ooo0P001?oo0P000ooo10001Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003ooo0P00
1?oo00<00?ooool00ooo0P001?oo0P000ooo0`000_oo0P001?oo00<00?ooool00ooo0P001?oo0P00
1?oo00<00?ooool01?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008_oo000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0004ool01000ooooo`000ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`003Ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0
7ooo000Wool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool01000ooooo`000ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@00?oo
ool000;oo`04003ooooo0005ool20002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`0Oool002Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00@000Goo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000ooo
0P003_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`0000Goo`00ooooo`00
00Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000R
ool002Ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo008000Oo
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
1Ooo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`07ool01000
ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Tool002Ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000;oo`<000;oo`8000Ooo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00@00?ooool0
00Soo`04003ooooo0002ool30009ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003o
oooo02;oo`00:?oo0P002_oo0P001?oo0P001Ooo0`0000?oo`0000000P001Ooo0P001?oo0P001?oo
0P001_oo0P002_oo0P001?oo0P001?oo0P003ooo0P002_oo0P001?oo0P000ooo100000?oo`000000
2_oo0P001?oo0P000ooo10001?oo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@0
0?ooooooo`@0027oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000Coo`05003oooooool0000Oool0
0`00ooooo`0Eool00`00ooooo`0>ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`07ool0
0`00ooooo`07ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo0000
6ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooH000
00?oo`0000000P0000Soo`0000000?oo003oo`000_oo0P0000?oo`0000000_oo00<00?ooool00P00
00?oo`00ool00ooo0P001?oo00<00?ooool00ooo10000_oo0P004_oo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool0=?oo000Zool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00`00
1?oo00H00?oo00000?oo0002ool30002ool01`00oooooooo003oo`0000Koo`8000Coo`05003ooooo
003oo`0200000ooo00000004ool01P00ool00?oo003oo`<000?oo`03003oo`0000D00003ool00000
00H00003ool00000008000?oo`@00004ool000000002ool200000ooo0000000300000ooo00000002
00000ooo0000000400001ooo00000000ool00?oo00800003ool0000000@00004ool00000ool30000
1_oo00000000ool000?oo`03003ooooo00Coo`04003oo`000003ool20004ool20007ool00`00oooo
o`0/ool002[oo`04003ooooo0004ool00`00ooooo`0Oool00`00ooooo`0dool20004ool00`00oooo
o`02ool00`00ooooo`02ool20004ool50002ool40004ool01@00oooooooo00001Ooo0P0000?oo`00
ool00ooo0P000_oo00@00?ooool000;oo`<00004ool00?ooool30005ool02@00ool00?oo003oo`00
ool00003ool00`00ool00007ool00`00ooooo`0/ool002[oo`04003ooooo0004ool00`00ooooo`0O
ool00`00ooooo`0dool00`00ooooo`0=ool20004ool40004ool2000Gool01@00oooooooo00000_oo
00<00?ooool00P0000?oo`0000000_oo00<00?oo00001Ooo0P000_oo00<00?oo00000_oo00<00?oo
00000_oo00<00?ooool01Ooo00<00?ooool0;?oo000[ool20005ool00`00ooooo`1Fool00`00oooo
o`0=ool20004ool200000ooo003oo`04ool00`00ooooo`0Oool20002ool01P00ooooo`00ool000Co
o`03003ooooo00;oo`03003oo`0000;oo`03003oo`0000;oo`03003ooooo00Goo`03003ooooo02co
o`00<_oo00<00?ooool0Iooo00<00?ooool00ooo00<00?oo00001Ooo00<00?ooool07ooo0P000_oo
00H00?ooool00?oo0003ool20004ool00`00ool00002ool00`00ool00002ool00`00ooooo`05ool0
0`00ool0000/ool003;oo`8006Soo`03003ooooo00?oo`03003oo`0002Ooo`8000;oo`06003ooooo
003oo`000ooo00<00?ooool00ooo00<00?oo00000_oo00<00?oo00000_oo00<00?ooool01Ooo00<0
0?oo0000;?oo000bool00`00ooooo`1]ool00`00ooooo`0Wool20002ool01P00ooooo`00ool000?o
o`03003ooooo00?oo`03003oo`0000;oo`03003oo`0000;oo`03003ooooo00Goo`03003oo`0002co
o`00<_oo00<00?ooool0KOoo00<00?ooool09ooo0P000_oo00<00?oo00000ooo00@00?ooool000Go
o`03003oo`0000;oo`03003oo`0000;oo`03003ooooo00Goo`03003oo`0002coo`00<_oo00<00?oo
ool0Uooo0P000_oo00<00?oo00000ooo00@00?ooool000Goo`03003oo`0000;oo`03003oo`0000;o
o`03003ooooo00Coo`800003ool00?oo02_oo`00<_oo00<00?ooool0Uooo0P000_oo00<00?oo0000
0ooo00@00?ooool000Goo`03003oo`0000;oo`03003oo`0000;oo`03003ooooo00Coo`800003ool0
0?oo02_oo`00<_oo00<00?ooool0Uooo0P000_oo00<00?oo00000ooo00<00?oo00001_oo00<00?oo
00000_oo00<00?oo00000_oo00<00?ooool01?oo0P0000?oo`00ool0:ooo000bool2002Hool00`00
ooooo`02ool20003ool00`00ool00006ool00`00ool00002ool00`00ool00002ool00`00ooooo`04
ool200000ooo003oo`0[ool003;oo`03003ooooo09Ooo`03003ooooo00;oo`8000?oo`03003oo`00
00Koo`03003oo`0000;oo`03003oo`0000;oo`03003ooooo00Coo`800003ool00?oo02_oo`00<_oo
00<00?ooool0Uooo00<00?ooool00_oo0P000ooo00<00?oo00001_oo00<00?oo00000_oo00<00?oo
00000_oo00<00?ooool01?oo0P0000?oo`00ool0:ooo000bool00`00ooooo`2Gool00`00ooooo`02
ool20003ool00`00ool00006ool00`00ool00002ool00`00ool00002ool00`00ooooo`04ool20000
0ooo003oo`0[ool003;oo`03003ooooo09Ooo`03003ooooo00;oo`8000?oo`03003oo`0000Koo`03
003oo`0000;oo`03003oo`0000;oo`03003ooooo00Coo`800003ool00?oo02_oo`00<_oo00<00?oo
ool0Uooo00<00?ooool00_oo0P001?oo0P001_oo00<00?oo00000_oo00<00?oo00000_oo00<00?oo
ool01?oo0P0000?oo`00ool0:ooo000bool2002Hool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`05ool00`00ool00002ool00`00ool00002ool00`00ooooo`04ool01000ool00000;?oo000b
ool00`00ooooo`2Gool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`05ool00`00ool00002
ool00`00ool00002ool00`00ooooo`04ool01000ool00000;?oo000bool00`00ooooo`2Gool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`05ool00`00ool00002ool00`00ool00002ool00`00
ooooo`04ool01000ool00000;?oo000bool00`00ooooo`2Gool00`00ooooo`02ool00`00ooooo`0<
ool01`00oooooooo003oo`0000;oo`05003oooooool00002ool01000ool00000;?oo000Nool40003
ool20004ool20005ool00`00ooooo`2Gool00`00ooooo`0Aool01`00oooooooo003oo`0000;oo`05
003oooooool00002ool01000ool00000;?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:_oo`04003oooooool20003ool01`00oooooooo003oo`0000;oo`03
003oo`0002_oo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002/ool0
0`00ooooo`02ool01@00oooooooo00000ooo00<00?oo00000_oo00<00?oo0000:ooo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo00;o
o`05003oooooool00003ool00`00ool00002ool00`00ool0000[ool0027oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool00_oo00D00?ooooooo`00
00?oo`03003oo`0000;oo`03003oo`0002_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Zooo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003oo`00
00;oo`03003oo`0002_oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0
0_oo00/00?ooooooo`00ool00?oo003oo`0000;oo`03003oo`0000Coo`03003ooooo02Coo`00<_oo
00<00?ooool0Zooo00<00?ooool00_oo00/00?ooooooo`00ool00?oo003oo`0000;oo`03003oo`00
00Coo`03003ooooo02Coo`00<_oo00<00?ooool0Zooo00<00?ooool00_oo00/00?ooooooo`00ool0
0?oo003oo`0000;oo`03003oo`0000Coo`03003ooooo02Coo`00<_oo0P00[?oo00<00?ooool00_oo
00<00?ooool00_oo0P0000Coo`00ool000;oo`03003oo`0000Coo`8002Goo`00<_oo00<00?ooool0
Zooo00<00?ooool00_oo00<00?ooool00_oo0P0000Coo`00ool000;oo`03003oo`0000Coo`8002Go
o`00<_oo00<00?ooool0Zooo00<00?ooool00_oo00<00?ooool00_oo0P0000Coo`00ool000;oo`03
003oo`0000Coo`8002Goo`00<_oo00<00?ooool0Zooo00<00?ooool00_oo00<00?ooool00_oo0P00
00Coo`00ool000Coo`03003ooooo00;oo`8002Goo`00<_oo00<00?ooool0Zooo00<00?ooool00_oo
00<00?ooool00_oo0P0000Coo`00ool000Coo`03003ooooo00;oo`03003oo`0002Coo`00<_oo00<0
0?ooool0Zooo00<00?ooool00_oo00<00?ooool00_oo0P0000Coo`00ool000Coo`03003ooooo00;o
o`03003oo`0002Coo`00<_oo0P00[?oo00<00?ooool00_oo00<00?ooool00_oo0P0000Coo`00ool0
00Coo`03003ooooo00;oo`03003oo`0002Coo`00<_oo00<00?ooool0Zooo00<00?ooool00_oo00<0
0?ooool00_oo0P0000Coo`00ool000Coo`03003ooooo00;oo`03003oo`0002Coo`00<_oo00<00?oo
ool0/?oo00<00?ooool00_oo0P0000Coo`00ool000Coo`8000?oo`03003oo`0002Coo`00<_oo00<0
0?ooool0/?oo00<00?ooool00_oo0P0000Coo`00ool000Coo`8000?oo`03003oo`0002Coo`00<_oo
00<00?ooool0/?oo00<00?ooool00_oo0P0000Coo`00ool000Goo`07003oooooool00?oo00009?oo
000bool00`00ooooo`2`ool00`00ooooo`02ool200001?oo003oo`001Ooo00L00?ooooooo`00ool0
000Tool003;oo`800;Koo`800004ool00?oo0005ool01`00oooooooo003oo`0002Coo`00<_oo00<0
0?ooool0]Ooo0P0000Coo`00ool000Goo`04003ooooo0002ool00`00ooooo`0Rool003;oo`03003o
oooo0;Goo`800004ool00?oo0005ool01000ooooo`000_oo00<00?ooool08_oo000bool00`00oooo
o`2eool200001?oo000000001Ooo00@00?ooool000;oo`03003ooooo02;oo`008?oo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0]Ooo0`0000?oo`0000001Ooo00@00?ooool000;oo`03003o
oooo02;oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2eool300000ooo00000006ool00`00ool00003ool00`00ooooo`0Qool001goo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00]_oo0`0000?oo`0000001_oo00<00?oo00000ooo00<00?oo
ool08Ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2e
ool01@00ool00?oo00001ooo00<00?oo00000ooo00<00?ooool08Ooo000Nool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`05003oo`00ool00007ool00`00ool0
0003ool00`00ooooo`0Qool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0]Ooo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003ooooo027oo`008?oo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0]Ooo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003o
oooo027oo`00<_oo00<00?ooool0]Ooo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003ooooo
027oo`00<_oo0P00]_oo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003ooooo027oo`00<_oo
00<00?ooool0]Ooo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003ooooo027oo`00<_oo00<0
0?ooool0]Ooo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003ooooo027oo`00<_oo00<00?oo
ool0]Ooo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003ooooo027oo`00<_oo00<00?ooool0
]Ooo00D00?oo003oo`0000Ooo`03003oo`0000?oo`03003ooooo027oo`00<_oo00<00?ooool0]Ooo
00D00?oo003oo`0000Ooo`03003oo`0000Coo`03003ooooo023oo`00<_oo0P00]_oo00D00?oo003o
o`0000Ooo`03003oo`0000Coo`03003ooooo023oo`00<_oo00<00?ooool0]ooo00<00?oo00001ooo
00<00?oo00001?oo00<00?ooool08?oo000bool00`00ooooo`2gool00`00ool00007ool00`00ool0
0004ool00`00ooooo`0Pool003;oo`03003ooooo0;Ooo`03003oo`0000Ooo`03003oo`0000Goo`03
003ooooo01ooo`00<_oo00<00?ooool0]ooo00<00?oo00001ooo00<00?oo00001Ooo00<00?ooool0
7ooo000bool00`00ooooo`2gool00`00ool00008ool20005ool00`00ooooo`0Oool003;oo`800;So
o`03003oo`0000Soo`03003ooooo00Coo`03003ooooo01ooo`00<_oo00<00?ooool0]ooo00<00?oo
00002?oo00<00?ooool01?oo00<00?ooool07ooo000bool00`00ooooo`2gool00`00ool00008ool0
0`00ooooo`04ool00`00ooooo`0Oool003;oo`03003ooooo0;Ooo`03003ooooo00Soo`03003ooooo
00Coo`03003ooooo01ooo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0
2?oo00<00?ooool01?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`32ool00`00ooooo`05ool00`00ooooo`0Nool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo00Goo`03003ooooo01ko
o`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`05
ool00`00ooooo`0Nool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b_oo00<00?ooool07_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<[oo`03003ooooo01koo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Oool20004ool20004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Mool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00c?oo00<00?ooool07Ooo000Oool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001ooo`80
00Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00
ooooo`0Kool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Kool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo
8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0Dooo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006go
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo
0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`80
06Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.12627, -127.027, \
0.00539472, 8.19807}}],

Cell[BoxData[
    \(0.009482277120385988`\)], "Print"],

Cell[BoxData[
    \(0.5302161676646706`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.99607 0.6974 0.0137983 0.000916828 [
[.11381 -0.0125 -17 -9.8125 ]
[.11381 -0.0125 17 0 ]
[.39133 -0.0125 -17 -9.8125 ]
[.39133 -0.0125 17 0 ]
[.60127 -0.0125 -14 -9.8125 ]
[.60127 -0.0125 14 0 ]
[.81121 -0.0125 -14 -9.8125 ]
[.81121 -0.0125 14 0 ]
[-0.0125 .0138 -6 -4.5 ]
[-0.0125 .0138 0 4.5 ]
[-0.0125 .10548 -18 -4.5 ]
[-0.0125 .10548 0 4.5 ]
[-0.0125 .19716 -18 -4.5 ]
[-0.0125 .19716 0 4.5 ]
[-0.0125 .28885 -18 -4.5 ]
[-0.0125 .28885 0 4.5 ]
[-0.0125 .38053 -18 -4.5 ]
[-0.0125 .38053 0 4.5 ]
[-0.0125 .47221 -18 -4.5 ]
[-0.0125 .47221 0 4.5 ]
[-0.0125 .5639 -18 -4.5 ]
[-0.0125 .5639 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11381 0 m
.11381 .00625 L
s
gsave
.11381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39133 0 m
.39133 .00625 L
s
gsave
.39133 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60127 0 m
.60127 .00625 L
s
gsave
.60127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81121 0 m
.81121 .00625 L
s
gsave
.81121 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23661 0 m
.23661 .00375 L
s
.32374 0 m
.32374 .00375 L
s
.44655 0 m
.44655 .00375 L
s
.49324 0 m
.49324 .00375 L
s
.53368 0 m
.53368 .00375 L
s
.56936 0 m
.56936 .00375 L
s
.93401 0 m
.93401 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0138 m
.00625 .0138 L
s
[(0)] -0.0125 .0138 1 0 Mshowa
0 .10548 m
.00625 .10548 L
s
[(100)] -0.0125 .10548 1 0 Mshowa
0 .19716 m
.00625 .19716 L
s
[(200)] -0.0125 .19716 1 0 Mshowa
0 .28885 m
.00625 .28885 L
s
[(300)] -0.0125 .28885 1 0 Mshowa
0 .38053 m
.00625 .38053 L
s
[(400)] -0.0125 .38053 1 0 Mshowa
0 .47221 m
.00625 .47221 L
s
[(500)] -0.0125 .47221 1 0 Mshowa
0 .5639 m
.00625 .5639 L
s
[(600)] -0.0125 .5639 1 0 Mshowa
.125 Mabswid
0 .03213 m
.00375 .03213 L
s
0 .05047 m
.00375 .05047 L
s
0 .06881 m
.00375 .06881 L
s
0 .08714 m
.00375 .08714 L
s
0 .12382 m
.00375 .12382 L
s
0 .14215 m
.00375 .14215 L
s
0 .16049 m
.00375 .16049 L
s
0 .17883 m
.00375 .17883 L
s
0 .2155 m
.00375 .2155 L
s
0 .23384 m
.00375 .23384 L
s
0 .25217 m
.00375 .25217 L
s
0 .27051 m
.00375 .27051 L
s
0 .30718 m
.00375 .30718 L
s
0 .32552 m
.00375 .32552 L
s
0 .34386 m
.00375 .34386 L
s
0 .36219 m
.00375 .36219 L
s
0 .39887 m
.00375 .39887 L
s
0 .4172 m
.00375 .4172 L
s
0 .43554 m
.00375 .43554 L
s
0 .45388 m
.00375 .45388 L
s
0 .49055 m
.00375 .49055 L
s
0 .50889 m
.00375 .50889 L
s
0 .52722 m
.00375 .52722 L
s
0 .54556 m
.00375 .54556 L
s
0 .58223 m
.00375 .58223 L
s
0 .60057 m
.00375 .60057 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01563 m
.02426 .01472 L
.02471 .01563 L
.02516 .01472 L
.02562 .01472 L
.02607 .01472 L
.02652 .01563 L
.02698 .01472 L
.02743 .01472 L
.02789 .01472 L
.02834 .01563 L
.0288 .01563 L
.02926 .01563 L
.02972 .01472 L
.03018 .01563 L
.03064 .01563 L
.0311 .01472 L
.03156 .01472 L
.03202 .01563 L
.03248 .01563 L
.03295 .01472 L
.03341 .01563 L
.03388 .01655 L
.03434 .01472 L
.03481 .01472 L
.03527 .01563 L
.03574 .01655 L
.03621 .01655 L
.03668 .01472 L
.03715 .01563 L
.03762 .01655 L
.03809 .01472 L
.03856 .01563 L
.03904 .01563 L
.03951 .01563 L
.03999 .01472 L
.04046 .01472 L
.04094 .01563 L
.04141 .01472 L
.04189 .01563 L
.04237 .01563 L
.04285 .01472 L
.04333 .01563 L
.04381 .01563 L
.04429 .01563 L
.04477 .01472 L
.04525 .01472 L
.04574 .01563 L
.04622 .01472 L
.04671 .01563 L
Mistroke
.04719 .01472 L
.04768 .01472 L
.04817 .01472 L
.04865 .01563 L
.04914 .01472 L
.04963 .01472 L
.05012 .01472 L
.05061 .01563 L
.05111 .01472 L
.0516 .01472 L
.05209 .01472 L
.05259 .01472 L
.05308 .01472 L
.05358 .01563 L
.05408 .01472 L
.05457 .01563 L
.05507 .01563 L
.05557 .01472 L
.05607 .01563 L
.05657 .01472 L
.05707 .01472 L
.05758 .01655 L
.05808 .01472 L
.05858 .01563 L
.05909 .01472 L
.0596 .01472 L
.0601 .01655 L
.06061 .01563 L
.06112 .01563 L
.06163 .01563 L
.06214 .01472 L
.06265 .01472 L
.06316 .01563 L
.06368 .01472 L
.06419 .01563 L
.0647 .01472 L
.06522 .01472 L
.06574 .01563 L
.06625 .01472 L
.06677 .01472 L
.06729 .01472 L
.06781 .01563 L
.06833 .01472 L
.06885 .01472 L
.06938 .01472 L
.0699 .01563 L
.07042 .01472 L
.07095 .01563 L
.07147 .01472 L
.072 .01655 L
Mistroke
.07253 .01472 L
.07306 .01472 L
.07359 .01472 L
.07412 .01563 L
.07465 .01563 L
.07518 .01472 L
.07572 .01563 L
.07625 .01563 L
.07679 .01563 L
.07733 .01563 L
.07786 .01472 L
.0784 .01472 L
.07894 .01472 L
.07948 .01472 L
.08002 .01563 L
.08056 .01472 L
.08111 .01655 L
.08165 .01472 L
.0822 .01563 L
.08274 .01472 L
.08329 .01563 L
.08384 .01472 L
.08439 .01563 L
.08494 .01563 L
.08549 .01563 L
.08604 .01563 L
.08659 .01472 L
.08715 .01563 L
.0877 .01472 L
.08826 .01472 L
.08882 .01472 L
.08938 .01472 L
.08994 .01472 L
.0905 .01472 L
.09106 .01563 L
.09162 .01563 L
.09218 .01472 L
.09275 .01472 L
.09331 .01563 L
.09388 .01472 L
.09445 .01472 L
.09502 .01472 L
.09559 .01563 L
.09616 .01472 L
.09673 .01472 L
.0973 .01838 L
.09788 .01563 L
.09845 .01563 L
.09903 .01472 L
.09961 .01563 L
Mistroke
.10018 .01472 L
.10076 .01655 L
.10134 .01472 L
.10193 .01563 L
.10251 .01563 L
.10309 .01472 L
.10368 .01563 L
.10427 .01655 L
.10485 .01472 L
.10544 .01472 L
.10603 .01563 L
.10662 .01563 L
.10721 .01563 L
.10781 .01563 L
.1084 .01472 L
.109 .01472 L
.10959 .01563 L
.11019 .01472 L
.11079 .01472 L
.11139 .01472 L
.11199 .01563 L
.1126 .01472 L
.1132 .01563 L
.11381 .01472 L
.11441 .01563 L
.11502 .01472 L
.11563 .01472 L
.11624 .01563 L
.11685 .01655 L
.11746 .01563 L
.11808 .01472 L
.11869 .01563 L
.11931 .01563 L
.11992 .01472 L
.12054 .01472 L
.12116 .01472 L
.12178 .01472 L
.12241 .01472 L
.12303 .01563 L
.12366 .01655 L
.12428 .01472 L
.12491 .01563 L
.12554 .01563 L
.12617 .01563 L
.1268 .01563 L
.12743 .01563 L
.12807 .01563 L
.1287 .01563 L
.12934 .01563 L
.12998 .01563 L
Mistroke
.13062 .01472 L
.13126 .01472 L
.1319 .01655 L
.13255 .01563 L
.13319 .01563 L
.13384 .01563 L
.13449 .01563 L
.13513 .01472 L
.13579 .01472 L
.13644 .01472 L
.13709 .01472 L
.13775 .01472 L
.1384 .01472 L
.13906 .01472 L
.13972 .01472 L
.14038 .01472 L
.14104 .01472 L
.14171 .01563 L
.14237 .01563 L
.14304 .01472 L
.1437 .01472 L
.14437 .01563 L
.14504 .01563 L
.14572 .01655 L
.14639 .01563 L
.14707 .01472 L
.14774 .01563 L
.14842 .01472 L
.1491 .01563 L
.14978 .01472 L
.15047 .01563 L
.15115 .01472 L
.15184 .01563 L
.15252 .01472 L
.15321 .01563 L
.1539 .01472 L
.1546 .01747 L
.15529 .01472 L
.15598 .01472 L
.15668 .01838 L
.15738 .01563 L
.15808 .01563 L
.15878 .01655 L
.15949 .01472 L
.16019 .01472 L
.1609 .01563 L
.16161 .01472 L
.16232 .01563 L
.16303 .01472 L
.16374 .01472 L
Mistroke
.16446 .01563 L
.16517 .01655 L
.16589 .01563 L
.16661 .01472 L
.16734 .01747 L
.16806 .01563 L
.16878 .01563 L
.16951 .01563 L
.17024 .01563 L
.17097 .01472 L
.1717 .01563 L
.17244 .01563 L
.17317 .01472 L
.17391 .01655 L
.17465 .01563 L
.17539 .01563 L
.17614 .01472 L
.17688 .01563 L
.17763 .01655 L
.17838 .01563 L
.17913 .02388 L
.17988 .01563 L
.18063 .01563 L
.18139 .01563 L
.18215 .01472 L
.18291 .01472 L
.18367 .01563 L
.18443 .01563 L
.1852 .01563 L
.18597 .01563 L
.18674 .01472 L
.18751 .01563 L
.18828 .01655 L
.18906 .01563 L
.18984 .01563 L
.19062 .01563 L
.1914 .01563 L
.19218 .01472 L
.19297 .01655 L
.19375 .01472 L
.19454 .01563 L
.19534 .01563 L
.19613 .01563 L
.19693 .01655 L
.19772 .01472 L
.19852 .01563 L
.19933 .01563 L
.20013 .01563 L
.20094 .01472 L
.20175 .01563 L
Mistroke
.20256 .01472 L
.20337 .01472 L
.20419 .01563 L
.205 .01563 L
.20582 .01472 L
.20664 .01472 L
.20747 .01563 L
.2083 .01563 L
.20912 .01563 L
.20996 .01563 L
.21079 .01472 L
.21162 .01563 L
.21246 .01472 L
.2133 .01655 L
.21414 .01838 L
.21499 .01472 L
.21584 .01472 L
.21669 .01472 L
.21754 .01563 L
.21839 .01655 L
.21925 .01472 L
.22011 .01472 L
.22097 .01472 L
.22183 .01472 L
.2227 .01563 L
.22357 .01563 L
.22444 .01472 L
.22532 .01472 L
.22619 .02205 L
.22707 .01563 L
.22795 .01563 L
.22884 .01563 L
.22972 .01472 L
.23061 .01563 L
.23151 .01472 L
.2324 .01563 L
.2333 .01472 L
.2342 .01563 L
.2351 .01563 L
.23601 .01472 L
.23691 .01472 L
.23783 .0193 L
.23874 .01472 L
.23966 .01563 L
.24057 .01563 L
.2415 .01655 L
.24242 .01563 L
.24335 .01563 L
.24428 .01563 L
.24521 .01563 L
Mistroke
.24615 .01563 L
.24709 .01472 L
.24803 .01563 L
.24898 .01563 L
.24992 .01563 L
.25087 .01563 L
.25183 .01563 L
.25279 .01472 L
.25375 .01472 L
.25471 .01563 L
.25567 .01472 L
.25664 .01563 L
.25762 .01563 L
.25859 .01472 L
.25957 .01563 L
.26055 .01563 L
.26154 .01563 L
.26253 .01838 L
.26352 .01563 L
.26451 .01655 L
.26551 .01563 L
.26651 .01472 L
.26751 .01563 L
.26852 .01563 L
.26953 .01472 L
.27055 .01655 L
.27157 .01563 L
.27259 .01472 L
.27361 .01472 L
.27464 .01563 L
.27567 .01472 L
.27671 .01472 L
.27775 .01472 L
.27879 .01563 L
.27984 .01563 L
.28089 .01563 L
.28194 .01472 L
.283 .01747 L
.28406 .01563 L
.28512 .01472 L
.28619 .01655 L
.28726 .01563 L
.28834 .01472 L
.28942 .01472 L
.2905 .01472 L
.29159 .01472 L
.29268 .01747 L
.29378 .01563 L
.29488 .01655 L
.29598 .01563 L
Mistroke
.29709 .01563 L
.2982 .01472 L
.29931 .01563 L
.30043 .01563 L
.30156 .01472 L
.30269 .01472 L
.30382 .01563 L
.30495 .01655 L
.3061 .01472 L
.30724 .01472 L
.30839 .01563 L
.30954 .01655 L
.3107 .01563 L
.31186 .01563 L
.31303 .01563 L
.3142 .01472 L
.31538 .01472 L
.31656 .01655 L
.31775 .01563 L
.31894 .01472 L
.32013 .01563 L
.32133 .01563 L
.32253 .01563 L
.32374 .01563 L
.32496 .01563 L
.32618 .01838 L
.3274 .01563 L
.32863 .01563 L
.32986 .01655 L
.3311 .01563 L
.33235 .03764 L
.33359 .01563 L
.33485 .01563 L
.33611 .01472 L
.33737 .01655 L
.33864 .01472 L
.33992 .01563 L
.3412 .01563 L
.34248 .01655 L
.34378 .01563 L
.34507 .0248 L
.34638 .01563 L
.34768 .01655 L
.349 .02205 L
.35032 .01563 L
.35164 .01563 L
.35297 .01472 L
.35431 .01747 L
.35566 .01472 L
.357 .01563 L
Mistroke
.35836 .01472 L
.35972 .01563 L
.36109 .01563 L
.36246 .01747 L
.36384 .01563 L
.36523 .01563 L
.36662 .01563 L
.36802 .01563 L
.36942 .01563 L
.37084 .01563 L
.37226 .01563 L
.37368 .01655 L
.37511 .01563 L
.37655 .01472 L
.378 .01472 L
.37945 .01563 L
.38091 .01563 L
.38238 .01563 L
.38385 .01747 L
.38533 .01563 L
.38682 .01472 L
.38832 .01563 L
.38982 .01472 L
.39133 .01655 L
.39285 .01747 L
.39437 .01655 L
.39591 .01563 L
.39745 .01472 L
.399 .01563 L
.40055 .01655 L
.40212 .01747 L
.40369 .01563 L
.40527 .01747 L
.40686 .01655 L
.40846 .01563 L
.41007 .01747 L
.41168 .01472 L
.41331 .01655 L
.41494 .01563 L
.41658 .01563 L
.41823 .01563 L
.41989 .01563 L
.42156 .01655 L
.42324 .01655 L
.42493 .01655 L
.42662 .01655 L
.42833 .01472 L
.43005 .01472 L
.43177 .01563 L
.43351 .01563 L
Mistroke
.43525 .01472 L
.43701 .01747 L
.43878 .01563 L
.44055 .01563 L
.44234 .01563 L
.44414 .01655 L
.44594 .01563 L
.44776 .01655 L
.44959 .05597 L
.45143 .01563 L
.45329 .01747 L
.45515 .01472 L
.45703 .01563 L
.45891 .01563 L
.46081 .01655 L
.46272 .01655 L
.46465 .01563 L
.46658 .01563 L
.46853 .01472 L
.47049 .01472 L
.47246 .02113 L
.47445 .01563 L
.47645 .01747 L
.47846 .01563 L
.48049 .01563 L
.48253 .0193 L
.48458 .01655 L
.48665 .01655 L
.48873 .02663 L
.49083 .01655 L
.49294 .01563 L
.49506 .01747 L
.4972 .01472 L
.49936 .01563 L
.50153 .01563 L
.50372 .01563 L
.50592 .01563 L
.50814 .01563 L
.51037 .01747 L
.51262 .01655 L
.51489 .01563 L
.51718 .01563 L
.51948 .01655 L
.5218 .01838 L
.52414 .01655 L
.5265 .01563 L
.52887 .01747 L
.53127 .02022 L
.53368 .01655 L
.53611 .01655 L
Mistroke
.53857 .01563 L
.54104 .01655 L
.54353 .0193 L
.54605 .01655 L
.54858 .01563 L
.55114 .01655 L
.55371 .01655 L
.55631 .01747 L
.55894 .01655 L
.56158 .01472 L
.56425 .02663 L
.56694 .01563 L
.56966 .01563 L
.5724 .01747 L
.57517 .01655 L
.57796 .0193 L
.58077 .01655 L
.58362 .01655 L
.58649 .01563 L
.58939 .01472 L
.59231 .01838 L
.59527 .01747 L
.59825 .01655 L
.60127 .01563 L
.60431 .01563 L
.60739 .01563 L
.61049 .01563 L
.61363 .01563 L
.6168 .01747 L
.62001 .04772 L
.62325 .01563 L
.62652 .02572 L
.62983 .01655 L
.63318 .01655 L
.63656 .01563 L
.63998 .04039 L
.64345 .01655 L
.64695 .01655 L
.65049 .01655 L
.65407 .01563 L
.6577 .01838 L
.66137 .02022 L
.66509 .01655 L
.66885 .01563 L
.67266 .01838 L
.67652 .01655 L
.68043 .01747 L
.68439 .01655 L
.6884 .01655 L
.69246 .01838 L
Mistroke
.69659 .01655 L
.70076 .01655 L
.705 .0193 L
.7093 .01838 L
.71365 .02388 L
.71808 .01563 L
.72256 .01563 L
.72712 .01563 L
.73174 .02388 L
.73644 .02022 L
.74121 .01655 L
.74605 .02388 L
.75098 .01655 L
.75598 .01563 L
.76107 .02663 L
.76625 .01838 L
.77152 .06789 L
.77688 .08073 L
.78234 .02847 L
.7879 .01655 L
.79356 .03855 L
.79933 .02297 L
.80521 .03855 L
.81121 .02205 L
.81732 .13574 L
.82357 .1284 L
.82995 .07339 L
.83646 .05964 L
.84312 .02113 L
.84992 .01747 L
.85689 .01747 L
.86401 .02205 L
.87131 .16049 L
.87879 .08256 L
.88646 .35761 L
.89433 .0193 L
.9024 .22834 L
.9107 .41904 L
.91923 .24576 L
.92801 .02022 L
.93706 .02113 L
.94638 .03947 L
.95599 .57398 L
.96592 .02297 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P00
1?oo00<00?ooool00ooo0P000ooo1000>Ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0>_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0>Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0>?oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool3000Hool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000iool003[oo`8000[oo`8000Coo`8000Coo`80027o
o`8000[oo`8000Coo`8000?oo`@001Goo`8000[oo`8000Goo`03003ooooo01Ooo`8000[oo`8000Co
o`8003[oo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool05ooo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0:_oo00<00?ooool05ooo00<0
0?ooool09ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooE@0000?oo`0000002P000_oo100000Coo`00ool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool0100000Coo`00ool000?oo`04003ooooo000:ool30005ool00`00ooooo`1=ool002Ooo`04
003ooooo0004ool00`00ooooo`04ool20003ool200001?oo003oo`000_oo0`000_oo0P0000Koo`00
ooooo`00ool300001?oo00000?oo0`000_oo0P0000?oo`00ool00P001?oo0P000_oo100000Goo`00
00000?oo00L00004ool00?oo0002ool700001?oo00000?oo100000?oo`00ool00P0000Coo`000000
00?oo`/00003ool0000000800003ool0000000?oo`03003oo`0000800004ool00000ool<00001Ooo
003oo`00ool00P0000Goo`00003oo`0000Coo`03003ooooo00[oo`8000Ooo`03003ooooo00Goo`03
003ooooo02Soo`009ooo00@00?ooool000Coo`03003ooooo02?oo`03003ooooo00Ooo`03003ooooo
01?oo`800003ool0000001Coo`8000?oo`03003ooooo008000ooo`03003ooooo00Soo`03003oo`00
00800003ool00?oo00goo`05003oooooool00002ool00`00ooooo`020004ool00`00ool00002ool0
0`00ooooo`04ool00`00ooooo`020005ool00`00ooooo`05ool30005ool00`00ooooo`0Pool002Oo
o`04003ooooo0004ool00`00ooooo`14ool00`00ooooo`0Eool20007ool00`00ooooo`0=ool00`00
ooooo`08ool01`00ool00?oo003oo`0001Soo`8000?oo`800003ool00?oo008000Koo`05003ooooo
ool00005ool00`00ooooo`05ool01000ooooo`001?oo00<00?ooool08?oo000Xool20005ool20015
ool00`00ooooo`0Eool2000Rool20003ool00`00ooooo`0Hool02000oooooooo003oo`00ool30006
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000Coo`03003ooooo023oo`00;ooo
00<00?ooool0A?oo00<00?ooool05Ooo0P008ooo00D00?ooooooo`0001[oo`0;003oooooool00?oo
003oo`00ool00005ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`05ool01@00oooooooo
00000ooo00<00?ooool08?oo000_ool00`00ooooo`1Mool00`00ooooo`0Qool01@00oooooooo0000
6_oo00@00?ooool000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Goo`05003oooooool00003ool00`00ooooo`0Pool002ooo`03003ooooo05goo`03003ooooo027o
o`03003ooooo01goo`03003oo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Goo`05003oooooool00003ool00`00ooooo`0Pool002ooo`8005koo`03003ooooo
047oo`03003oo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Goo`05003oooooool00003ool00`00ooooo`0Pool002ooo`03003ooooo05goo`03003ooooo047o
o`03003oo`0000Koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Go
o`05003oooooool00003ool00`00ooooo`0Pool002ooo`03003ooooo0:7oo`03003oo`0000Koo`03
003ooooo00;oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`05003oooooool00003
ool00`00ooooo`0Pool002ooo`03003ooooo0:7oo`03003oo`0000Koo`03003ooooo00;oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00Goo`05003oooooool00003ool00`00ooooo`0Pool0
02ooo`800:;oo`8000Ooo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`05ool01@00
oooooooo00000ooo00<00?ooool08?oo000_ool00`00ooooo`2Qool20007ool01@00oooooooo0000
1ooo00<00?ooool00_oo0P001_oo00D00?ooooooo`0000?oo`03003ooooo023oo`00;ooo00<00?oo
ool0X_oo00<00?ooool01Ooo00D00?ooooooo`0000Ooo`03003ooooo00;oo`8000Goo`03003ooooo
00;oo`05003oooooool0000Rool002ooo`03003ooooo0:_oo`04003ooooo0007ool00`00ool00002
ool20005ool00`00ooooo`02ool01@00oooooooo00008_oo000_ool2002/ool00`00ool00008ool0
0`00ool00002ool20005ool00`00ooooo`02ool01@00oooooooo00008_oo000_ool00`00ooooo`2[
ool00`00ool00008ool00`00ool00002ool20005ool00`00ooooo`02ool01@00oooooooo00008_oo
000Kool40003ool20004ool20005ool00`00ooooo`2[ool00`00ool00008ool00`00ool00002ool2
0005ool00`00ooooo`02ool01@00oooooooo00008_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003oo`0000Soo`03003oo`0000;oo`8000Go
o`03003ooooo00;oo`05003oooooool0000Rool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00[?oo00<00?oo00002?oo00<00?oo00000_oo0P001Ooo00<00?ooool0
0_oo00D00?ooooooo`0002;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2[ool00`00ool00008ool00`00ool00002ool20005ool00`00ooooo`02ool0
1@00oooooooo00008_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:_oo`8000Woo`03003oo`0000;oo`8000Goo`03003ooooo00;oo`05003oooooool0
000Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo0P00[?oo0P002Ooo00<00?oo
00000_oo0P001Ooo00<00?ooool00_oo00D00?ooooooo`0002;oo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0Zooo0P002_oo0P000_oo0P001Ooo00<00?ooool00_oo00D00?oooooo
o`0002;oo`00;ooo00<00?ooool0Zooo0P002_oo0P000_oo0P001Ooo00<00?ooool00_oo00D00?oo
ooooo`0002;oo`00;ooo00<00?ooool0Zooo00<00?ooool02Ooo0P000_oo0P001Ooo00<00?ooool0
0_oo00D00?ooooooo`0002;oo`00;ooo0P00^?oo0P000_oo0P001Ooo00<00?ooool00_oo00D00?oo
ooooo`0002;oo`00;ooo00<00?ooool0]ooo0P000_oo0P001Ooo00<00?ooool00_oo00D00?oooooo
o`0002;oo`00;ooo00<00?ooool0]ooo0P000_oo0P001Ooo00<00?ooool00_oo00D00?ooooooo`00
02;oo`00;ooo00<00?ooool0]ooo00@00?oo003oo`8000Goo`03003ooooo00;oo`05003oooooool0
000Rool002ooo`800;Soo`04003oo`00ool20005ool00`00ooooo`02ool01@00oooooooo00008_oo
000_ool00`00ooooo`2iool01000ool000001Ooo00<00?ooool00_oo00<00?ooool00P008_oo000_
ool00`00ooooo`2iool01000ool000001Ooo00<00?ooool00_oo00<00?ooool00P008_oo000_ool0
0`00ooooo`2iool01000ool000001Ooo00<00?ooool00ooo00D00?oo003oo`00027oo`00;ooo0P00
^_oo00D00?oo003oo`0000Coo`03003ooooo00?oo`05003oo`00ool0000Qool002ooo`03003ooooo
0;Woo`05003oo`00ool00004ool00`00ooooo`03ool01@00ool00?oo00008Ooo000Kool40003ool2
0004ool20005ool00`00ooooo`2iool01@00ool00?oo00001?oo00<00?ooool00ooo00D00?oo003o
o`00027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2i
ool20002ool01@00oooooooo00001_oo00D00?oo003oo`00027oo`007?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool2002jool20002ool01@00oooooooo00001_oo00D00?oo003o
o`00027oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2iool20002ool01@00oooooooo00001_oo00D00?oo003oo`00027oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool20002ool01@00oooooooo00001_oo
00D00?oo003oo`00027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^Ooo0P000_oo00D00?ooooooo`0000Koo`05003oo`00ool0000Qool001coo`8000Co
o`8000Coo`8000Goo`800;[oo`8000;oo`05003oooooool00006ool01@00ool00?oo00008Ooo000_
ool00`00ooooo`2iool20002ool01@00oooooooo00001_oo00D00?oo003oo`00027oo`00;ooo00<0
0?ooool0^Ooo0P000_oo00D00?ooooooo`0000Koo`05003oo`00ool0000Qool002ooo`03003ooooo
0;Woo`8000;oo`05003oooooool00006ool01@00ool00?oo00008Ooo000_ool2002jool20002ool0
1@00oooooooo00001_oo00D00?oo003oo`00027oo`00;ooo00<00?ooool0^Ooo0P000_oo00D00?oo
ooooo`0000Koo`05003oo`00ool0000Qool002ooo`03003ooooo0;Woo`8000;oo`05003oooooool0
0006ool01@00ool00?oo00008Ooo000_ool00`00ooooo`2iool20002ool01@00oooooooo00001_oo
00D00?oo003oo`00027oo`00;ooo0P00^_oo0P000_oo00D00?ooooooo`0000Koo`05003oo`00ool0
000Qool002ooo`03003ooooo0;Woo`8000;oo`05003oooooool00006ool01@00ool00?oo00008Ooo
000_ool00`00ooooo`2iool20002ool01@00oooooooo00001_oo00D00?oo003oo`00027oo`00;ooo
00<00?ooool0^Ooo0P000_oo00D00?ooooooo`0000Koo`05003oo`00ool0000Qool002ooo`800;[o
o`8000;oo`05003oooooool00006ool01@00ool00?oo00008Ooo000_ool00`00ooooo`2iool20002
ool01@00oooooooo00001_oo00D00?oo003oo`00027oo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^Ooo0P000ooo00@00?ooool000Koo`05003oo`00ool0000Qool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`8000?oo`04003ooooo0006ool0
1@00ool00?oo00008Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;_oo`07003oooooool00?oo00001ooo00D00?oo003oo`00027oo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2jool01`00oooooooo003oo`0000Ooo`05003oo`00ool0
000Qool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo
00L00?ooooooo`00ool00007ool01@00ool00?oo00008Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool01`00oooooooo003oo`0000Ooo`05003oo`00
ool0000Qool001coo`8000Coo`8000Coo`8000Goo`800;_oo`07003oooooool00?oo00001ooo00D0
0?oo003oo`00027oo`00;ooo00<00?ooool0^_oo00L00?ooooooo`00ool00007ool01@00ool00?oo
00008Ooo000_ool00`00ooooo`2jool01`00oooooooo003oo`0000Ooo`05003oo`00ool0000Qool0
02ooo`800;_oo`07003oooooool00?oo00001ooo00D00?oo003oo`00027oo`00;ooo00<00?ooool0
^_oo00L00?ooooooo`00ool00007ool01@00ool00?oo00008Ooo000_ool00`00ooooo`2jool01`00
oooooooo003oo`0000Ooo`05003oo`00ool0000Qool002ooo`03003ooooo0;[oo`07003oooooool0
0?oo00001ooo00D00?oo003oo`00027oo`00;ooo0P00^ooo00L00?ooooooo`00ool00007ool01@00
ool00?oo00008Ooo000_ool00`00ooooo`2jool01`00oooooooo003oo`0000Ooo`05003oo`00ool0
000Qool002ooo`03003ooooo0;[oo`07003oooooool00?oo00001ooo00D00?oo003oo`00027oo`00
;ooo00<00?ooool0^_oo00L00?ooooooo`00ool00007ool01@00ool00?oo00008Ooo000_ool2002o
ool00`00ool00007ool01@00ool00?oo00008Ooo000_ool00`00ooooo`2nool00`00ool00007ool0
1@00ool00?oo00008Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2nool00`00
ool00007ool01@00ool00?oo00008Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;ooo`03003ooooo00Koo`05003oo`00ool0000Qool001[oo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool01_oo00D00?oo003oo`00027o
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<0
0?ooool01_oo00D00?oo003oo`00027oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`06ool01@00ool00?oo00008Ooo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo00Koo`05003oo`00ool0
000Qool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<3oo`03003ooooo00Koo`05003oo`00
ool0000Qool002ooo`03003ooooo0;ooo`03003ooooo00Koo`05003oo`00ool0000Qool002ooo`03
003ooooo0;ooo`03003ooooo00Koo`05003oo`00ool0000Qool002ooo`03003ooooo0;ooo`03003o
oooo00Koo`05003oo`00ool0000Qool002ooo`800<3oo`03003ooooo00Koo`05003oo`00ool0000Q
ool002ooo`03003ooooo0<Soo`05003oo`00ool0000Qool002ooo`03003ooooo0<Soo`05003oo`00
ool0000Qool002ooo`03003ooooo0<Soo`05003oo`00ool0000Qool002ooo`800<Woo`8000;oo`03
003ooooo01ooo`00;ooo00<00?ooool0bOoo00@00?ooool0027oo`00;ooo00<00?ooool0bOoo00@0
0?ooool0027oo`00;ooo00<00?ooool0bOoo00@00?ooool0027oo`00;ooo0P00b_oo00@00?ooool0
027oo`00;ooo00<00?ooool0bOoo00@00?ooool0027oo`006ooo0`001?oo0P001?oo0P001Ooo00<0
0?ooool0bOoo00D00?ooooooo`00023oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`39ool01@00oooooooo00008?oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<[oo`05003oooooool0000Pool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0bOoo00D00?ooooooo`00023oo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool01@00oooooooo00008?oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`05003ooooo
ool0000Pool001_oo`@000?oo`8000Coo`8000Goo`800<[oo`05003oooooool0000Pool002ooo`03
003ooooo0<Woo`05003oooooool0000Pool002ooo`03003ooooo0<Woo`05003oooooool0000Pool0
02ooo`03003ooooo0<Woo`05003oooooool0000Pool002ooo`800<[oo`05003oooooool0000Pool0
02ooo`03003ooooo0<Woo`05003oooooool0000Pool002ooo`03003ooooo0<Woo`05003oooooool0
000Pool002ooo`800<[oo`05003oooooool0000Pool002ooo`03003ooooo0<Woo`05003oooooool0
000Pool002ooo`03003ooooo0<Woo`05003oooooool0000Pool002ooo`03003ooooo0<Woo`05003o
ooooool0000Pool002ooo`800<[oo`05003oooooool0000Pool002ooo`03003ooooo0<Woo`05003o
ooooool0000Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`05003oooooool0000P
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`05
003oooooool0000Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<[oo`05003oooooool0000Pool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0bOoo00D00?ooooooo`00023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`39ool01@00oooooooo00008?oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`007?oo0`000ooo0P001?oo
0P001Ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Z
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo
001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.1796, -78.8768, \
0.00672414, 5.11483}}],

Cell[BoxData[
    \(0.020298732667451743`\)], "Print"],

Cell[BoxData[
    \(0.7654050806451613`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71194 0.950537 0.0138405 0.000874597 [
[.02771 -0.0125 -20 -9.8125 ]
[.02771 -0.0125 20 0 ]
[.14647 -0.0125 -17 -9.8125 ]
[.14647 -0.0125 17 0 ]
[.31385 -0.0125 -17 -9.8125 ]
[.31385 -0.0125 17 0 ]
[.52473 -0.0125 -17 -9.8125 ]
[.52473 -0.0125 17 0 ]
[.66363 -0.0125 -17 -9.8125 ]
[.66363 -0.0125 17 0 ]
[.81087 -0.0125 -14 -9.8125 ]
[.81087 -0.0125 14 0 ]
[.97825 -0.0125 -17 -9.8125 ]
[.97825 -0.0125 17 0 ]
[-0.0125 .01384 -6 -4.5 ]
[-0.0125 .01384 0 4.5 ]
[-0.0125 .1013 -18 -4.5 ]
[-0.0125 .1013 0 4.5 ]
[-0.0125 .18876 -18 -4.5 ]
[-0.0125 .18876 0 4.5 ]
[-0.0125 .27622 -18 -4.5 ]
[-0.0125 .27622 0 4.5 ]
[-0.0125 .36368 -18 -4.5 ]
[-0.0125 .36368 0 4.5 ]
[-0.0125 .45114 -18 -4.5 ]
[-0.0125 .45114 0 4.5 ]
[-0.0125 .5386 -18 -4.5 ]
[-0.0125 .5386 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02771 0 m
.02771 .00625 L
s
gsave
.02771 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14647 0 m
.14647 .00625 L
s
gsave
.14647 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31385 0 m
.31385 .00625 L
s
gsave
.31385 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.52473 0 m
.52473 .00625 L
s
gsave
.52473 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66363 0 m
.66363 .00625 L
s
gsave
.66363 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81087 0 m
.81087 .00625 L
s
gsave
.81087 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97825 0 m
.97825 .00625 L
s
gsave
.97825 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05436 0 m
.05436 .00375 L
s
.07938 0 m
.07938 .00375 L
s
.10298 0 m
.10298 .00375 L
s
.1253 0 m
.1253 .00375 L
s
.43261 0 m
.43261 .00375 L
s
.59999 0 m
.59999 .00375 L
s
.71875 0 m
.71875 .00375 L
s
.76737 0 m
.76737 .00375 L
s
.85949 0 m
.85949 .00375 L
s
.90298 0 m
.90298 .00375 L
s
.94233 0 m
.94233 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01384 m
.00625 .01384 L
s
[(0)] -0.0125 .01384 1 0 Mshowa
0 .1013 m
.00625 .1013 L
s
[(100)] -0.0125 .1013 1 0 Mshowa
0 .18876 m
.00625 .18876 L
s
[(200)] -0.0125 .18876 1 0 Mshowa
0 .27622 m
.00625 .27622 L
s
[(300)] -0.0125 .27622 1 0 Mshowa
0 .36368 m
.00625 .36368 L
s
[(400)] -0.0125 .36368 1 0 Mshowa
0 .45114 m
.00625 .45114 L
s
[(500)] -0.0125 .45114 1 0 Mshowa
0 .5386 m
.00625 .5386 L
s
[(600)] -0.0125 .5386 1 0 Mshowa
.125 Mabswid
0 .03133 m
.00375 .03133 L
s
0 .04882 m
.00375 .04882 L
s
0 .06632 m
.00375 .06632 L
s
0 .08381 m
.00375 .08381 L
s
0 .11879 m
.00375 .11879 L
s
0 .13628 m
.00375 .13628 L
s
0 .15378 m
.00375 .15378 L
s
0 .17127 m
.00375 .17127 L
s
0 .20625 m
.00375 .20625 L
s
0 .22374 m
.00375 .22374 L
s
0 .24124 m
.00375 .24124 L
s
0 .25873 m
.00375 .25873 L
s
0 .29371 m
.00375 .29371 L
s
0 .3112 m
.00375 .3112 L
s
0 .3287 m
.00375 .3287 L
s
0 .34619 m
.00375 .34619 L
s
0 .38117 m
.00375 .38117 L
s
0 .39866 m
.00375 .39866 L
s
0 .41616 m
.00375 .41616 L
s
0 .43365 m
.00375 .43365 L
s
0 .46863 m
.00375 .46863 L
s
0 .48612 m
.00375 .48612 L
s
0 .50361 m
.00375 .50361 L
s
0 .52111 m
.00375 .52111 L
s
0 .55609 m
.00375 .55609 L
s
0 .57358 m
.00375 .57358 L
s
0 .59107 m
.00375 .59107 L
s
0 .60857 m
.00375 .60857 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01559 m
.02442 .01472 L
.02504 .01559 L
.02565 .02259 L
.02627 .01559 L
.02689 .01472 L
.02751 .01559 L
.02813 .01821 L
.02875 .01559 L
.02937 .01646 L
.02999 .01559 L
.03061 .01472 L
.03124 .01472 L
.03186 .01472 L
.03249 .01559 L
.03311 .02171 L
.03374 .01559 L
.03437 .01559 L
.035 .01646 L
.03563 .01559 L
.03626 .01646 L
.0369 .01472 L
.03753 .01559 L
.03816 .01472 L
.0388 .01559 L
.03944 .01646 L
.04007 .01559 L
.04071 .01734 L
.04135 .01559 L
.04199 .01559 L
.04263 .01559 L
.04328 .01734 L
.04392 .01559 L
.04456 .01472 L
.04521 .01559 L
.04586 .01559 L
.0465 .01472 L
.04715 .01559 L
.0478 .01909 L
.04845 .01472 L
.0491 .01559 L
.04976 .01472 L
.05041 .01559 L
.05107 .01559 L
.05172 .01559 L
.05238 .01559 L
.05304 .01559 L
.0537 .01909 L
.05436 .01559 L
.05502 .01559 L
Mistroke
.05568 .01559 L
.05634 .01646 L
.05701 .01559 L
.05767 .01996 L
.05834 .01909 L
.059 .01472 L
.05967 .01559 L
.06034 .01559 L
.06101 .01472 L
.06169 .01559 L
.06236 .01646 L
.06303 .01559 L
.06371 .03221 L
.06438 .01559 L
.06506 .01559 L
.06574 .01472 L
.06642 .01559 L
.0671 .01646 L
.06778 .01646 L
.06846 .01472 L
.06915 .01646 L
.06983 .01472 L
.07052 .01559 L
.07121 .01734 L
.0719 .01559 L
.07259 .01646 L
.07328 .01559 L
.07397 .01559 L
.07466 .01559 L
.07536 .01559 L
.07605 .01559 L
.07675 .01472 L
.07745 .01559 L
.07815 .01559 L
.07885 .01559 L
.07955 .01559 L
.08025 .01559 L
.08095 .01559 L
.08166 .01734 L
.08236 .03046 L
.08307 .01909 L
.08378 .01559 L
.08449 .01646 L
.0852 .01559 L
.08591 .01472 L
.08663 .01472 L
.08734 .01472 L
.08806 .01559 L
.08878 .01472 L
.08949 .01646 L
Mistroke
.09021 .01646 L
.09094 .01472 L
.09166 .01559 L
.09238 .01559 L
.09311 .01472 L
.09383 .01559 L
.09456 .01734 L
.09529 .01559 L
.09602 .01646 L
.09675 .01646 L
.09748 .01559 L
.09822 .01472 L
.09895 .01472 L
.09969 .01646 L
.10043 .01646 L
.10117 .01472 L
.10191 .01909 L
.10265 .01559 L
.10339 .01559 L
.10413 .01646 L
.10488 .01559 L
.10563 .01559 L
.10638 .01559 L
.10713 .01646 L
.10788 .01559 L
.10863 .01559 L
.10938 .01734 L
.11014 .01559 L
.1109 .01734 L
.11165 .01472 L
.11241 .01472 L
.11317 .01559 L
.11394 .01646 L
.1147 .01559 L
.11547 .01646 L
.11623 .01646 L
.117 .01472 L
.11777 .01472 L
.11854 .01646 L
.11931 .01646 L
.12009 .01559 L
.12086 .01559 L
.12164 .01559 L
.12242 .01559 L
.1232 .01559 L
.12398 .01646 L
.12476 .01646 L
.12554 .01559 L
.12633 .01559 L
.12712 .01559 L
Mistroke
.12791 .01472 L
.1287 .01559 L
.12949 .01559 L
.13028 .01821 L
.13108 .01559 L
.13187 .01472 L
.13267 .01472 L
.13347 .01646 L
.13427 .01559 L
.13507 .01646 L
.13588 .01559 L
.13668 .01559 L
.13749 .01646 L
.1383 .01559 L
.13911 .01646 L
.13992 .01559 L
.14073 .01559 L
.14155 .01472 L
.14236 .01646 L
.14318 .01559 L
.144 .01646 L
.14482 .01559 L
.14565 .01734 L
.14647 .01559 L
.1473 .01734 L
.14813 .01559 L
.14896 .01646 L
.14979 .01559 L
.15062 .01559 L
.15146 .01559 L
.15229 .01472 L
.15313 .01559 L
.15397 .03396 L
.15481 .01559 L
.15565 .01559 L
.1565 .01472 L
.15735 .01559 L
.1582 .01559 L
.15905 .01559 L
.1599 .01646 L
.16075 .01559 L
.16161 .01559 L
.16246 .01559 L
.16332 .01559 L
.16418 .01559 L
.16505 .01821 L
.16591 .01559 L
.16678 .01996 L
.16765 .01559 L
.16852 .01559 L
Mistroke
.16939 .01646 L
.17026 .01646 L
.17114 .01646 L
.17201 .01559 L
.17289 .01472 L
.17377 .01472 L
.17466 .01559 L
.17554 .01559 L
.17643 .01559 L
.17732 .03658 L
.17821 .01646 L
.1791 .01559 L
.18 .01734 L
.18089 .01996 L
.18179 .01559 L
.18269 .01821 L
.18359 .01646 L
.1845 .01646 L
.1854 .01559 L
.18631 .01559 L
.18722 .01559 L
.18814 .01472 L
.18905 .01559 L
.18997 .01646 L
.19088 .01559 L
.1918 .01559 L
.19273 .01559 L
.19365 .01472 L
.19458 .01646 L
.19551 .01559 L
.19644 .02434 L
.19737 .01559 L
.19831 .01646 L
.19924 .01559 L
.20018 .01472 L
.20112 .01646 L
.20207 .01559 L
.20301 .01559 L
.20396 .01559 L
.20491 .01559 L
.20586 .01909 L
.20682 .01821 L
.20777 .01646 L
.20873 .01559 L
.20969 .01646 L
.21066 .01996 L
.21162 .01646 L
.21259 .01646 L
.21356 .01646 L
.21453 .01646 L
Mistroke
.21551 .01646 L
.21649 .01559 L
.21747 .01559 L
.21845 .01646 L
.21943 .01559 L
.22042 .01472 L
.22141 .01559 L
.2224 .01559 L
.22339 .01646 L
.22439 .01646 L
.22539 .01559 L
.22639 .01559 L
.22739 .01559 L
.22839 .01646 L
.2294 .01821 L
.23041 .01559 L
.23143 .01559 L
.23244 .01559 L
.23346 .01821 L
.23448 .01996 L
.2355 .01559 L
.23653 .01909 L
.23756 .01734 L
.23859 .01559 L
.23962 .01646 L
.24066 .01559 L
.2417 .01559 L
.24274 .01559 L
.24378 .01996 L
.24483 .01734 L
.24588 .01734 L
.24693 .01646 L
.24798 .01646 L
.24904 .01909 L
.2501 .01472 L
.25116 .01646 L
.25223 .01472 L
.2533 .01559 L
.25437 .01559 L
.25544 .01821 L
.25652 .01559 L
.2576 .01472 L
.25868 .01559 L
.25976 .01646 L
.26085 .01646 L
.26194 .01559 L
.26303 .01559 L
.26413 .01646 L
.26523 .01559 L
.26633 .01559 L
Mistroke
.26744 .01559 L
.26855 .01646 L
.26966 .01734 L
.27077 .01472 L
.27189 .01559 L
.27301 .01909 L
.27413 .01559 L
.27526 .01734 L
.27639 .01646 L
.27752 .01559 L
.27866 .01559 L
.2798 .01559 L
.28094 .01821 L
.28208 .01996 L
.28323 .01734 L
.28438 .01559 L
.28554 .01559 L
.28669 .01559 L
.28786 .01734 L
.28902 .01559 L
.29019 .02521 L
.29136 .01472 L
.29253 .05145 L
.29371 .03221 L
.29489 .01559 L
.29608 .02608 L
.29727 .01559 L
.29846 .01559 L
.29965 .01559 L
.30085 .01559 L
.30205 .01734 L
.30326 .01472 L
.30447 .01559 L
.30568 .01821 L
.30689 .01559 L
.30811 .01559 L
.30934 .01559 L
.31056 .01734 L
.31179 .01734 L
.31303 .01472 L
.31427 .01646 L
.31551 .01559 L
.31675 .02259 L
.318 .01472 L
.31925 .01996 L
.32051 .01646 L
.32177 .01559 L
.32304 .01559 L
.3243 .01909 L
.32558 .01646 L
Mistroke
.32685 .01646 L
.32813 .01734 L
.32942 .01646 L
.3307 .01909 L
.332 .02696 L
.33329 .03133 L
.33459 .01734 L
.3359 .01909 L
.33721 .01472 L
.33852 .01559 L
.33984 .01646 L
.34116 .01559 L
.34248 .01559 L
.34381 .01559 L
.34514 .01559 L
.34648 .02434 L
.34783 .01646 L
.34917 .01559 L
.35052 .01646 L
.35188 .01821 L
.35324 .01646 L
.3546 .01559 L
.35597 .01646 L
.35735 .01734 L
.35873 .01559 L
.36011 .01559 L
.3615 .01734 L
.36289 .02084 L
.36429 .02434 L
.36569 .01559 L
.36709 .01559 L
.3685 .01734 L
.36992 .01559 L
.37134 .01559 L
.37277 .07419 L
.3742 .01646 L
.37563 .01559 L
.37708 .01646 L
.37852 .01734 L
.37997 .01559 L
.38143 .01646 L
.38289 .02084 L
.38436 .01821 L
.38583 .01646 L
.38731 .01646 L
.38879 .01646 L
.39027 .01734 L
.39177 .01734 L
.39327 .01646 L
.39477 .01646 L
Mistroke
.39628 .01646 L
.39779 .01559 L
.39932 .01734 L
.40084 .01646 L
.40237 .01559 L
.40391 .01559 L
.40545 .01996 L
.407 .06107 L
.40856 .07506 L
.41012 .02521 L
.41168 .02521 L
.41326 .01646 L
.41484 .01646 L
.41642 .01472 L
.41801 .01559 L
.41961 .01909 L
.42121 .01472 L
.42282 .01646 L
.42444 .01646 L
.42606 .01472 L
.42769 .01646 L
.42932 .01559 L
.43096 .02084 L
.43261 .01821 L
.43427 .01646 L
.43593 .01559 L
.4376 .01734 L
.43927 .02696 L
.44095 .02171 L
.44264 .02084 L
.44434 .01646 L
.44604 .01559 L
.44775 .03483 L
.44946 .0427 L
.45119 .01734 L
.45292 .01559 L
.45466 .01646 L
.4564 .01472 L
.45815 .01821 L
.45991 .01646 L
.46168 .01646 L
.46346 .02958 L
.46524 .03046 L
.46703 .01734 L
.46883 .01559 L
.47064 .01821 L
.47245 .01821 L
.47428 .01909 L
.47611 .01734 L
.47794 .01996 L
Mistroke
.47979 .02434 L
.48165 .06981 L
.48351 .03133 L
.48538 .01734 L
.48726 .01734 L
.48915 .01559 L
.49105 .02171 L
.49296 .02084 L
.49487 .04008 L
.4968 .01734 L
.49873 .01646 L
.50067 .01909 L
.50263 .01821 L
.50459 .01646 L
.50656 .01734 L
.50854 .02259 L
.51053 .02084 L
.51253 .01646 L
.51453 .01821 L
.51655 .01559 L
.51858 .01559 L
.52062 .01996 L
.52267 .01909 L
.52473 .02521 L
.5268 .02259 L
.52888 .01646 L
.53097 .01646 L
.53307 .02434 L
.53518 .01559 L
.5373 .01646 L
.53944 .01646 L
.54158 .03308 L
.54374 .02084 L
.5459 .02084 L
.54808 .0392 L
.55027 .02521 L
.55247 .03308 L
.55469 .01909 L
.55691 .02084 L
.55915 .01559 L
.5614 .02346 L
.56366 .07331 L
.56594 .01821 L
.56822 .06894 L
.57052 .01559 L
.57283 .03833 L
.57516 .03308 L
.5775 .03396 L
.57985 .03308 L
.58222 .02171 L
Mistroke
.5846 .01559 L
.58699 .01646 L
.5894 .02783 L
.59182 .02346 L
.59425 .01821 L
.5967 .02171 L
.59917 .05145 L
.60165 .01472 L
.60414 .01821 L
.60665 .01996 L
.60918 .01821 L
.61172 .02084 L
.61427 .01734 L
.61684 .08206 L
.61943 .02259 L
.62204 .02958 L
.62466 .07594 L
.6273 .01646 L
.62995 .01734 L
.63262 .06107 L
.63531 .01646 L
.63802 .01646 L
.64074 .07681 L
.64349 .01734 L
.64625 .02608 L
.64903 .01821 L
.65183 .11354 L
.65464 .02171 L
.65748 .03745 L
.66034 .05057 L
.66322 .01821 L
.66611 .01821 L
.66903 .01821 L
.67197 .01821 L
.67493 .1083 L
.67791 .03396 L
.68091 .01734 L
.68393 .06194 L
.68698 .02434 L
.69005 .05232 L
.69314 .01734 L
.69626 .01646 L
.6994 .01996 L
.70256 .02696 L
.70575 .04095 L
.70896 .01909 L
.7122 .02521 L
.71546 .03745 L
.71875 .02346 L
.72207 .03483 L
Mistroke
.72541 .04008 L
.72878 .17564 L
.73218 .01996 L
.7356 .01646 L
.73906 .0462 L
.74254 .0567 L
.74606 .03046 L
.7496 .17039 L
.75317 .03745 L
.75678 .04095 L
.76042 .10392 L
.76408 .11879 L
.76779 .11354 L
.77152 .02084 L
.77529 .03571 L
.7791 .01646 L
.78294 .11005 L
.78681 .02346 L
.79073 .09955 L
.79468 .01734 L
.79867 .02871 L
.80269 .02696 L
.80676 .14153 L
.81087 .03133 L
.81502 .08556 L
.81921 .1634 L
.82344 .06194 L
.82772 .09693 L
.83204 .06981 L
.83641 .05495 L
.84083 .03308 L
.84529 .06282 L
.8498 .20013 L
.85436 .13978 L
.85897 .10217 L
.86364 .3768 L
.86836 .28846 L
.87313 .22899 L
.87796 .03133 L
.88284 .19751 L
.88779 .25785 L
.89279 .19838 L
.89786 .26747 L
.90298 .18789 L
.90818 .38992 L
.91344 .16165 L
.91876 .21062 L
.92416 .3252 L
.92963 .22549 L
.93517 .3287 L
Mistroke
.94078 .47563 L
.94648 .56309 L
.95225 .54909 L
.95811 .41528 L
.96405 .60332 L
.97007 .33307 L
.97619 .56746 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`007_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`000ooo00<0
0?ooool00ooo0P001?oo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P00
4ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo0`001?oo0P001?oo00<00?ooool00ooo0P00
1?oo0P001?oo00<00?ooool01ooo0P001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<0
0?ooool00ooo0P000ooo10000_oo0`006_oo000Mool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0004ool01000ooooo`000_oo0P001ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`08ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004Ooo
00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01_oo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03
003ooooo01Ooo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00@00?oo
ool000;oo`8000Ooo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01ooo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Ooo`007Ooo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool010002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0003ool2000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`05ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo
ooooo`<001[oo`007Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool00P0000?oo`00ool01ooo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`05ool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00[oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001coo`007Ooo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`000_oo0`000_oo0P0000?oo`00ool01ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0006ool01000ooooo`002?oo00@00?ooool000;oo`<000coo`04003ooooo0008ool01000oooo
o`000_oo0`000ooo00<00?ooool06_oo000Nool2000:ool20004ool20005ool01000oooooooo1000
2?oo0P001?oo0P001?oo0P002Ooo0P002_oo0P001?oo0P001?oo0P004ooo0P002_oo0P001?oo0P00
0ooo10000ooo0P002_oo0P001?oo0P000ooo10001ooo0P002_oo0P001Ooo00<00?ooool02ooo0P00
2_oo0P001Ooo00@00?ooooooo`@001Woo`00oooo8Ooo003ooolQool002WoomH0027oo`008_oo0P00
1Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool08?oo00<00?ooool05ooo00<00?ooool04?oo00<00?ooool0
3Ooo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool09?oo000Qool01000
ooooo`001?oo00<00?ooool0m?oo000Qool01000ooooo`001?oo0P000ooo:00000?oo`0000001000
00?oo`0000003P000_oo1P0000?oo`0000000P000_oo0`0000?oo`0000000`000_oo0`000_oo00D0
0?ooooooo`0000Goo`05003oooooool00004ool00`00ool00002ool01@00oooooooo0000M_oo000Q
ool01000ooooo`001?oo00<00?ooool00_oo2`0000?oo`000000A00000?oo`000000300000?oo`00
00001@0000?oo`000000100000?oo`0000000P000_oo0`0000?oo`0000000P0000?oo`0000001000
0_oo0`0000?oo`00ool00`0000?oo`00ool00ooo00<00?ooool01Ooo00<00?oo00000_oo00<00?oo
ool0Booo000Qool01000ooooo`001?oo00<00?ooool00_oo00<00?oo00001Ooo00D00?ooooooo`00
00koo`8000?oo`8000;oo`03003ooooo017oo`<000?oo`03003ooooo00800003ool00?oo00;oo`03
003oo`0000Koo`8000Goo`@00003ool0000000;oo`@000;oo`03003ooooo00<00003ool0000000D0
00;oo`D000;oo`T00005ool00?oo003oo`0300001_oo003oo`00ool000;oo`03003ooooo00Goo`06
003oo`00003oo`00COoo000Qool01000ooooo`001?oo00<00?ooool02_oo00D00?ooooooo`0000ko
o`03003ooooo00;oo`8001Ooo`8000Koo`8000Ooo`03003ooooo00Coo`8000Goo`05003oo`00003o
o`020002ool200000ooo003oo`08ool300000ooo0000000200001?oo00000?oo0P000_oo2@0000?o
o`00ool01@0000Koo`00ool00?oo0002ool00`00ooooo`05ool01@00ool00000ool00`00Booo000R
ool20005ool00`00ooooo`0:ool01@00oooooooo00003_oo00<00?ooool00_oo00<00?ooool05_oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo0P001ooo00D00?ooooooo`0000;oo`80
0003ool00?oo00Soo`<00003ool0000000<000?oo`8000;oo`/00003ool0000000<00009ool00000
ool00?oo003oo`0000;oo`03003ooooo00;oo`@00003ool00?oo008000Koo`03003ooooo00Goo`03
003ooooo03Woo`00:Ooo00<00?ooool08_oo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool0
1?oo0P001ooo00<00?ooool01?oo0P0000?oo`00ool02Ooo00<00?ooool010001?oo00@00?oooooo
o`X000;oo`D000;oo`06003oo`00ool00?oo0P0000?oo`0000000ooo100000?oo`00ool00P001_oo
00<00?ooool01Ooo00<00?ooool0>Ooo000Yool00`00ooooo`0kool00`00ooooo`0>ool00`00oooo
o`04ool20007ool00`00ooooo`04ool200000ooo003oo`0<ool30005ool01000oooooooo100000?o
o`0000000`000_oo1@000_oo00H00?ooooooo`00ool200001?oo000000000_oo00L00?oo00000?oo
003oo`020006ool00`00ooooo`05ool00`00ooooo`0iool002Woo`03003ooooo03_oo`03003ooooo
00koo`03003ooooo00Coo`8000koo`8000ooo`<000Goo`04003oooooool400000ooo000000030002
ool300000ooo003oo`05ool00`00ool000050002ool01`00ool00000ool00?oo008000Goo`8000Oo
o`03003ooooo03Woo`00:Ooo00<00?ooool0>ooo00<00?ooool03_oo00<00?ooool01?oo0P003_oo
0P004?oo0P001Ooo00@00?ooooooo`@00003ool00?oo00<000;oo`<00003ool00?oo00Goo`03003o
o`0000D000;oo`07003oo`00003oo`00ool00P001Ooo00<00?oo00001_oo00<00?ooool0>Ooo000Y
ool00`00ooooo`1<ool00`00ooooo`04ool2000>ool00`00ooooo`0?ool20009ool01`00ool00000
ool00?oo008000?oo`<000Soo`04003oo`00ool40002ool01`00ool00000ool00?oo008000Goo`03
003oo`0000Koo`03003ooooo03Woo`00:Ooo00<00?ooool0C?oo00<00?ooool01?oo0P003_oo00<0
0?ooool03ooo0P002Ooo00L00?oo00000?oo003oo`020003ool30008ool00`00ool00002ool30002
ool00`00ool000020002ool300001ooo003ooooo003oo`0000Koo`03003ooooo03Woo`00:Ooo00<0
0?ooool0C?oo00<00?ooool01?oo0P003_oo00<00?ooool03ooo0P002Ooo00<00?oo00000_oo00@0
0?oo000000?oo`8000Woo`03003oo`0000;oo`<000;oo`03003oo`00008000;oo`<00004ool00?oo
0002ool00`00ooooo`04ool00`00ooooo`0iool002Woo`03003ooooo04coo`03003ooooo00Goo`03
003ooooo00coo`03003ooooo00ooo`8000Woo`03003oo`0000;oo`04003ooooo0003ool20009ool0
0`00ool00002ool300001ooo003ooooo003oo`0000;oo`<00004ool00?oo0002ool00`00ooooo`04
ool00`00ooooo`0iool002Woo`03003ooooo04coo`03003ooooo00Goo`03003ooooo01koo`03003o
oooo00Soo`03003oo`0000;oo`04003ooooo0003ool00`00ooooo`08ool00`00ool00002ool20000
0ooo00000002ool00`00ool00002ool300001?oo003oo`000_oo00<00?ooool01?oo00<00?ooool0
>Ooo000Yool00`00ooooo`20ool00`00ooooo`05ool01@00oooooooo00002_oo00<00?oo00000_oo
0P0000?oo`0000000_oo00<00?oo00000_oo0`0000Coo`00ool000;oo`03003ooooo00Coo`03003o
oooo03Woo`00:Ooo00<00?ooool0P?oo00<00?ooool01Ooo00D00?ooooooo`0000[oo`03003oo`00
00;oo`800003ool0000000;oo`03003oo`0000;oo`<00004ool000000002ool00`00ooooo`04ool0
0`00ooooo`0iool002Woo`03003ooooo08Soo`05003oooooool0000:ool00`00ool00002ool20000
0ooo00000002ool00`00ool00003ool200000ooo00000003ool00`00ooooo`04ool00`00ooooo`0i
ool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo08Soo`05003oooooool0000:ool00`00ool0
0002ool200000ooo00000002ool00`00ool00003ool200000ooo00000003ool00`00ooooo`04ool0
0`00ooooo`0iool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0R?oo00D00?ooooooo`0000[oo`8000?oo`800003ool0000000;oo`03003oo`0000?oo`80
0003ool0000000?oo`03003ooooo00Coo`03003ooooo03Woo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool20029ool01@00oooooooo00002_oo0P000ooo0P0000?oo`00
00000_oo00<00?ooool00ooo0P0000?oo`00ool00ooo00@00?ooool000?oo`03003ooooo03Woo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`28ool01@00
oooooooo00002_oo0P000ooo00<00?ooool00P000_oo00<00?ooool00ooo0P0000?oo`00ool00ooo
00@00?ooool000?oo`03003ooooo03Woo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`28ool00`00ooooo`0=ool01@00oooooooo00000_oo0P000_oo00<0
0?ooool00ooo0P0000?oo`00ool00ooo00@00?ooool000?oo`03003ooooo03Woo`005Ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Hool01@00oooooooo00000_oo00<00?oo
ool01ooo0`001Ooo00@00?ooool000?oo`8003[oo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0V?oo00D00?ooooooo`0000coo`<000Goo`04003ooooo0003ool2000jool002Woo`03
003ooooo09Soo`05003oooooool0000<ool00`00ool00005ool01000ool000000ooo0P00>_oo000Y
ool00`00ooooo`2Hool01@00oooooooo00003?oo00<00?oo00001Ooo00@00?oo000000?oo`8003[o
o`00:Ooo00<00?ooool0V?oo00D00?ooooooo`0000coo`03003oo`0000Koo`<000;oo`03003oo`00
03[oo`00:Ooo00<00?ooool0V?oo00D00?ooooooo`0000coo`03003oo`0000Koo`<000;oo`03003o
o`0003[oo`00:Ooo00<00?ooool0V?oo00D00?ooooooo`0000koo`03003ooooo00Coo`<000;oo`03
003oo`0003[oo`00:Ooo00<00?ooool0V?oo00D00?ooooooo`0000koo`03003ooooo00Coo`<000;o
o`03003oo`0003[oo`00:Ooo00<00?ooool0V?oo00D00?ooooooo`0000koo`03003ooooo00Coo`<0
00;oo`03003oo`0003[oo`00:Ooo00<00?ooool0V?oo00D00?ooooooo`0000koo`03003ooooo00Co
o`<000;oo`03003oo`0003[oo`00:Ooo00<00?ooool0V?oo00D00?ooooooo`0000koo`03003ooooo
00Coo`<000;oo`03003oo`0000Goo`03003ooooo03;oo`00:Ooo00<00?ooool0V?oo00D00?oooooo
o`0001Goo`<000;oo`03003oo`0000Goo`03003ooooo03;oo`00:Ooo00<00?ooool0V?oo00<00?oo
ool05ooo00<00?oo00000_oo00<00?oo00001Ooo00<00?ooool0<_oo000Eool40003ool20004ool2
0005ool00`00ooooo`2bool00`00ool00002ool00`00ool00005ool00`00ooooo`0bool001Goo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?oo00000_oo
00<00?oo00001Ooo00<00?ooool0<_oo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800;?oo`03003oo`0000;oo`03003oo`0000?oo`03003oo`0003Coo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ool00002ool0
0`00ool00003ool01000ool00000<ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;;oo`03003oo`0000;oo`08003oo`00ool00?oo003oo`8003?oo`005Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?oo0000
0_oo00P00?oo003oo`00ool00?oo0P00<ooo000Fool20004ool20004ool20005ool00`00ooooo`2d
ool02`00ooooo`00ool00?oo003oo`00ool00P00<ooo000Yool00`00ooooo`2dool02`00ooooo`00
ool00?oo003oo`00ool00P00<ooo000Yool00`00ooooo`2dool02`00ooooo`00ool00?oo003oo`00
ool00P00<ooo000Yool00`00ooooo`2dool02`00ooooo`00ool00?oo003oo`00ool00P00<ooo000Y
ool00`00ooooo`2dool02`00ooooo`00ool00?oo003oo`00ool00P000_oo00<00?ooool0;_oo000Y
ool00`00ooooo`2dool01000ooooo`000_oo100000?oo`0000000_oo00<00?ooool0;_oo000Yool0
0`00ooooo`2dool01000ooooo`000_oo00D00?oo00000?oo008000;oo`03003ooooo02koo`00:Ooo
00<00?ooool0]?oo00@00?ooool000;oo`05003oo`00003oo`020002ool00`00ooooo`0^ool002Wo
o`03003ooooo0;Goo`03003oo`0000;oo`0:003oo`00003oo`00ool00?oo000`ool002Woo`03003o
oooo0;Goo`03003oo`0000;oo`0:003oo`00003oo`00ool00?oo000`ool002Woo`03003ooooo0;Go
o`03003oo`0000;oo`0:003oo`00003oo`00ool00?oo000`ool002Woo`03003ooooo0;Goo`03003o
o`0000;oo`0:003oo`00003oo`00ool00?oo000`ool002Woo`03003ooooo0;Goo`8000Goo`800006
ool00?oo003oo`00<?oo000Fool20004ool20004ool20005ool00`00ooooo`2eool20005ool20000
1_oo003oo`00ool0033oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]Ooo0P001_oo00L00?oo003oo`00ool0000`ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00]_oo0P001_oo00@00?oo003oo`<0033oo`005_oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool20006ool20002ool200000ooo003o
o`0^ool001Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo
0P001_oo0P000_oo0P0000?oo`00ool0;_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2eool20007ool00`00ooooo`0200000ooo003oo`0^ool001Koo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Goo`8000Ooo`03003ooooo00800003ool00?oo02koo`00
:Ooo00<00?ooool0]Ooo0P001ooo00L00?ooooooo`00ool0000_ool002Woo`03003ooooo0;Goo`80
00Ooo`07003oooooool00?oo0000;ooo000Yool00`00ooooo`2eool20007ool01`00oooooooo003o
o`0002ooo`00:Ooo00<00?ooool0]Ooo0P001ooo00L00?ooooooo`00ool0000_ool002Woo`03003o
oooo0;Goo`8000Ooo`07003oooooool00?oo0000;ooo000Yool00`00ooooo`2eool20007ool01`00
oooooooo003oo`0002ooo`00:Ooo00<00?ooool0]Ooo0P001ooo00<00?ooool00ooo00<00?ooool0
;Ooo000Yool00`00ooooo`2eool20007ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0V
ool002Woo`03003ooooo0;Goo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo02Koo`00:Ooo00<00?ooool0]Ooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool09_oo000Yool00`00ooooo`2eool00`00ooooo`06ool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0Vool002Woo`03003ooooo0;Goo`03003ooooo00Koo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo02Koo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
]Ooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09_oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo00Ko
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02Koo`005?oo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool2002fool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`0Vool001Coo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Goo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02Koo`005Ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`06ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0Vool001Koo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09_oo
000Gool00`00ooooo`02ool20004ool20005ool00`00ooooo`2nool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`0Vool002Woo`03003ooooo0;koo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo02Koo`00:Ooo00<00?ooool0a?oo00<00?ooool01?oo0P009ooo000Yool00`00ooooo`34
ool00`00ooooo`04ool2000Wool002Woo`03003ooooo0<Goo`03003ooooo00?oo`8002Ooo`00:Ooo
00<00?ooool0aOoo00<00?ooool00ooo0P009ooo000Yool00`00ooooo`35ool00`00ooooo`03ool2
000Wool002Woo`03003ooooo0<Goo`06003oooooool00?oo0P009ooo000Yool00`00ooooo`35ool0
1P00oooooooo003oo`8002Ooo`00:Ooo00<00?ooool0aOoo00H00?ooooooo`00ool2000Wool002Wo
o`03003ooooo0<Goo`06003oooooool00?oo0P009ooo000Yool00`00ooooo`35ool01P00oooooooo
003oo`8002Ooo`005Ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00H00?ooooooo`00ool2
000Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo
00H00?ooooooo`00ool2000Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00a_oo00H00?ooooooo`00ool2000Wool001Goo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aOoo00H00?ooooooo`00ool2000Wool001Goo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00H00?ooooooo`00ool2000Wool001Goo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00H00?ooooooo`00
ool2000Wool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo0<Goo`06003oooooool00?oo0P00
9ooo000Yool00`00ooooo`35ool01000oooooooo0P0000?oo`00ool09_oo000Yool00`00ooooo`35
ool01000oooooooo0P0000?oo`00ool09_oo000Yool00`00ooooo`35ool01000oooooooo0P0000?o
o`00ool09_oo000Yool00`00ooooo`35ool00`00ooooo`0300000ooo003oo`0Vool002Woo`03003o
oooo0<Goo`03003ooooo00<00003ool00?oo02Koo`00:Ooo00<00?ooool0aOoo00<00?ooool00`00
00?oo`00ool09_oo000Yool00`00ooooo`35ool00`00ooooo`0300000ooo003oo`0Vool002Woo`03
003ooooo0<Goo`03003ooooo00<00003ool00?oo02Koo`00:Ooo00<00?ooool0aOoo00<00?ooool0
0`000_oo00<00?ooool09?oo000Yool00`00ooooo`35ool01P00ooooo`00ool000;oo`03003ooooo
02Coo`00:Ooo00<00?ooool0a_oo00D00?oo003oo`0000;oo`03003ooooo02Coo`00:Ooo00<00?oo
ool0a_oo00D00?oo003oo`0000;oo`03003ooooo02Coo`005_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a_oo00D00?oo003oo`0000;oo`03003ooooo02Coo`005Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00D00?oo003oo`0000;oo`03003ooooo02Co
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00D00?oo003o
o`0000;oo`03003ooooo02Coo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`36ool01@00ool00?oo00000_oo00<00?ooool09?oo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Koo`05003oo`00ool00002ool00`00ooooo`0Tool0
01Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo0P000_oo
00@00?ooool002Koo`005_oo0`000ooo0P001?oo0P001Ooo00<00?ooool0a_oo0P000_oo00@00?oo
ool002Koo`00:Ooo00<00?ooool0a_oo00D00?ooooooo`0000;oo`03003ooooo02Coo`00:Ooo00<0
0?ooool0b_oo00@00?ooool002Koo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00
ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?oo
ool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo
0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:
ool00`00ooooo`0Wool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00oooo
o`3dool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001W
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool0
06ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Qool006Soo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00Iooo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool006Ooo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Ooo`00
Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00J?oo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`00
0ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo
0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2
000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.05547, -82.7337, \
0.00493344, 5.3618}}],

Cell[BoxData[
    \(0.0067967999560496276`\)], "Print"],

Cell[BoxData[
    \(0.15596844036697247`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.39092 0.837023 0.0136231 0.00109203 [
[.02725 -0.0125 -20 -9.8125 ]
[.02725 -0.0125 20 0 ]
[.13182 -0.0125 -17 -9.8125 ]
[.13182 -0.0125 17 0 ]
[.27922 -0.0125 -17 -9.8125 ]
[.27922 -0.0125 17 0 ]
[.46491 -0.0125 -17 -9.8125 ]
[.46491 -0.0125 17 0 ]
[.58722 -0.0125 -17 -9.8125 ]
[.58722 -0.0125 17 0 ]
[.71688 -0.0125 -14 -9.8125 ]
[.71688 -0.0125 14 0 ]
[.86427 -0.0125 -17 -9.8125 ]
[.86427 -0.0125 17 0 ]
[.96885 -0.0125 -14 -9.8125 ]
[.96885 -0.0125 14 0 ]
[-0.0125 .01362 -6 -4.5 ]
[-0.0125 .01362 0 4.5 ]
[-0.0125 .12283 -18 -4.5 ]
[-0.0125 .12283 0 4.5 ]
[-0.0125 .23203 -18 -4.5 ]
[-0.0125 .23203 0 4.5 ]
[-0.0125 .34123 -18 -4.5 ]
[-0.0125 .34123 0 4.5 ]
[-0.0125 .45043 -18 -4.5 ]
[-0.0125 .45043 0 4.5 ]
[-0.0125 .55964 -18 -4.5 ]
[-0.0125 .55964 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02725 0 m
.02725 .00625 L
s
gsave
.02725 -0.0125 -81 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13182 0 m
.13182 .00625 L
s
gsave
.13182 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27922 0 m
.27922 .00625 L
s
gsave
.27922 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.003) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46491 0 m
.46491 .00625 L
s
gsave
.46491 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58722 0 m
.58722 .00625 L
s
gsave
.58722 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.007) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71688 0 m
.71688 .00625 L
s
gsave
.71688 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86427 0 m
.86427 .00625 L
s
gsave
.86427 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96885 0 m
.96885 .00625 L
s
gsave
.96885 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00217 0 m
.00217 .00375 L
s
.05071 0 m
.05071 .00375 L
s
.07275 0 m
.07275 .00375 L
s
.09352 0 m
.09352 .00375 L
s
.11318 0 m
.11318 .00375 L
s
.38379 0 m
.38379 .00375 L
s
.53118 0 m
.53118 .00375 L
s
.63576 0 m
.63576 .00375 L
s
.67858 0 m
.67858 .00375 L
s
.75969 0 m
.75969 .00375 L
s
.79799 0 m
.79799 .00375 L
s
.83264 0 m
.83264 .00375 L
s
.88773 0 m
.88773 .00375 L
s
.90977 0 m
.90977 .00375 L
s
.93055 0 m
.93055 .00375 L
s
.9502 0 m
.9502 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01362 m
.00625 .01362 L
s
[(0)] -0.0125 .01362 1 0 Mshowa
0 .12283 m
.00625 .12283 L
s
[(100)] -0.0125 .12283 1 0 Mshowa
0 .23203 m
.00625 .23203 L
s
[(200)] -0.0125 .23203 1 0 Mshowa
0 .34123 m
.00625 .34123 L
s
[(300)] -0.0125 .34123 1 0 Mshowa
0 .45043 m
.00625 .45043 L
s
[(400)] -0.0125 .45043 1 0 Mshowa
0 .55964 m
.00625 .55964 L
s
[(500)] -0.0125 .55964 1 0 Mshowa
.125 Mabswid
0 .03546 m
.00375 .03546 L
s
0 .0573 m
.00375 .0573 L
s
0 .07914 m
.00375 .07914 L
s
0 .10099 m
.00375 .10099 L
s
0 .14467 m
.00375 .14467 L
s
0 .16651 m
.00375 .16651 L
s
0 .18835 m
.00375 .18835 L
s
0 .21019 m
.00375 .21019 L
s
0 .25387 m
.00375 .25387 L
s
0 .27571 m
.00375 .27571 L
s
0 .29755 m
.00375 .29755 L
s
0 .31939 m
.00375 .31939 L
s
0 .36307 m
.00375 .36307 L
s
0 .38491 m
.00375 .38491 L
s
0 .40675 m
.00375 .40675 L
s
0 .42859 m
.00375 .42859 L
s
0 .47228 m
.00375 .47228 L
s
0 .49412 m
.00375 .49412 L
s
0 .51596 m
.00375 .51596 L
s
0 .5378 m
.00375 .5378 L
s
0 .58148 m
.00375 .58148 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01581 m
.02435 .01581 L
.02489 .01472 L
.02543 .01581 L
.02598 .01581 L
.02652 .0169 L
.02706 .01581 L
.02761 .01581 L
.02816 .01472 L
.0287 .01581 L
.02925 .01581 L
.0298 .01472 L
.03035 .01581 L
.0309 .01472 L
.03145 .01581 L
.032 .01581 L
.03256 .0169 L
.03311 .01472 L
.03366 .01472 L
.03422 .01472 L
.03478 .01581 L
.03533 .01472 L
.03589 .01581 L
.03645 .01472 L
.03701 .0169 L
.03757 .01581 L
.03813 .01581 L
.03869 .0169 L
.03926 .01472 L
.03982 .01472 L
.04039 .01581 L
.04095 .01799 L
.04152 .01472 L
.04209 .01581 L
.04265 .01581 L
.04322 .01581 L
.04379 .01581 L
.04437 .01581 L
.04494 .01581 L
.04551 .01472 L
.04608 .01581 L
.04666 .01581 L
.04723 .01472 L
.04781 .01581 L
.04839 .01581 L
.04897 .01472 L
.04955 .01581 L
.05013 .01472 L
.05071 .01581 L
.05129 .0169 L
Mistroke
.05187 .01472 L
.05246 .01581 L
.05304 .01581 L
.05363 .01581 L
.05421 .01581 L
.0548 .01581 L
.05539 .01581 L
.05598 .01581 L
.05657 .01472 L
.05716 .01581 L
.05775 .01472 L
.05835 .0169 L
.05894 .0169 L
.05954 .01472 L
.06013 .01581 L
.06073 .01581 L
.06133 .01472 L
.06193 .01581 L
.06253 .01581 L
.06313 .01581 L
.06373 .01581 L
.06434 .02018 L
.06494 .01472 L
.06555 .01581 L
.06615 .01472 L
.06676 .01472 L
.06737 .01581 L
.06798 .01581 L
.06859 .01581 L
.0692 .01581 L
.06981 .01472 L
.07043 .01581 L
.07104 .01581 L
.07166 .0169 L
.07227 .0169 L
.07289 .01581 L
.07351 .01581 L
.07413 .01799 L
.07475 .01472 L
.07537 .01908 L
.076 .01581 L
.07662 .01581 L
.07724 .01472 L
.07787 .01581 L
.0785 .0169 L
.07913 .01581 L
.07976 .01472 L
.08039 .01581 L
.08102 .01472 L
.08165 .01581 L
Mistroke
.08228 .01581 L
.08292 .01581 L
.08356 .01472 L
.08419 .0169 L
.08483 .0169 L
.08547 .01581 L
.08611 .01581 L
.08675 .01581 L
.0874 .01472 L
.08804 .01581 L
.08868 .01472 L
.08933 .01472 L
.08998 .01581 L
.09063 .01472 L
.09128 .01581 L
.09193 .01581 L
.09258 .01472 L
.09323 .01581 L
.09389 .0169 L
.09454 .01581 L
.0952 .01472 L
.09586 .01472 L
.09652 .01472 L
.09718 .0169 L
.09784 .01472 L
.0985 .0169 L
.09916 .01908 L
.09983 .01581 L
.1005 .01581 L
.10116 .02018 L
.10183 .01581 L
.1025 .0169 L
.10317 .01472 L
.10385 .01581 L
.10452 .01581 L
.1052 .01581 L
.10587 .01472 L
.10655 .02564 L
.10723 .01581 L
.10791 .01472 L
.10859 .01581 L
.10927 .0169 L
.10996 .0169 L
.11064 .01581 L
.11133 .01472 L
.11202 .01581 L
.11271 .01581 L
.1134 .01581 L
.11409 .01799 L
.11478 .01581 L
Mistroke
.11547 .0169 L
.11617 .01581 L
.11687 .01581 L
.11757 .01581 L
.11827 .01581 L
.11897 .01472 L
.11967 .01581 L
.12037 .01581 L
.12108 .01472 L
.12178 .01799 L
.12249 .01908 L
.1232 .01581 L
.12391 .01581 L
.12462 .01472 L
.12534 .01472 L
.12605 .0169 L
.12677 .01581 L
.12749 .02673 L
.12821 .01472 L
.12893 .01581 L
.12965 .01581 L
.13037 .01581 L
.1311 .01581 L
.13182 .01581 L
.13255 .01581 L
.13328 .01581 L
.13401 .0169 L
.13474 .01472 L
.13548 .01581 L
.13621 .01581 L
.13695 .01472 L
.13769 .01581 L
.13843 .01581 L
.13917 .01581 L
.13991 .01581 L
.14065 .01472 L
.1414 .01472 L
.14215 .01581 L
.1429 .01581 L
.14365 .01581 L
.1444 .01472 L
.14515 .01581 L
.14591 .01581 L
.14666 .0169 L
.14742 .01581 L
.14818 .01472 L
.14894 .01581 L
.1497 .01581 L
.15047 .01472 L
.15124 .01581 L
Mistroke
.152 .01581 L
.15277 .02018 L
.15354 .01581 L
.15432 .01581 L
.15509 .01581 L
.15587 .01581 L
.15664 .01581 L
.15742 .01581 L
.1582 .01581 L
.15899 .01581 L
.15977 .01581 L
.16056 .0169 L
.16134 .01799 L
.16213 .01581 L
.16292 .01472 L
.16372 .01581 L
.16451 .0169 L
.16531 .01472 L
.16611 .01581 L
.16691 .0169 L
.16771 .01581 L
.16851 .01581 L
.16932 .01581 L
.17012 .01472 L
.17093 .01581 L
.17174 .01581 L
.17255 .01799 L
.17337 .01799 L
.17418 .01581 L
.175 .01472 L
.17582 .01581 L
.17664 .01581 L
.17747 .0169 L
.17829 .01472 L
.17912 .01581 L
.17995 .01581 L
.18078 .0169 L
.18161 .01581 L
.18245 .01472 L
.18328 .0169 L
.18412 .01581 L
.18496 .01581 L
.18581 .0169 L
.18665 .01472 L
.1875 .0169 L
.18834 .01581 L
.18919 .01581 L
.19005 .01472 L
.1909 .01581 L
.19176 .01472 L
Mistroke
.19262 .01472 L
.19348 .01581 L
.19434 .01581 L
.1952 .01581 L
.19607 .0169 L
.19694 .01472 L
.19781 .01472 L
.19868 .01581 L
.19956 .01799 L
.20043 .01581 L
.20131 .01581 L
.20219 .0169 L
.20308 .0169 L
.20396 .01581 L
.20485 .01799 L
.20574 .01581 L
.20663 .01581 L
.20753 .01581 L
.20842 .01472 L
.20932 .01581 L
.21022 .01799 L
.21113 .01472 L
.21203 .01472 L
.21294 .01581 L
.21385 .01581 L
.21476 .01581 L
.21568 .02018 L
.21659 .01581 L
.21751 .0169 L
.21843 .01908 L
.21936 .01799 L
.22028 .0169 L
.22121 .01472 L
.22214 .0169 L
.22308 .01581 L
.22401 .01581 L
.22495 .01581 L
.22589 .01799 L
.22683 .01581 L
.22778 .01472 L
.22873 .01581 L
.22968 .01472 L
.23063 .0169 L
.23159 .01581 L
.23254 .01581 L
.2335 .01581 L
.23447 .0169 L
.23543 .01581 L
.2364 .0169 L
.23737 .01581 L
Mistroke
.23834 .01581 L
.23932 .01472 L
.2403 .01581 L
.24128 .0169 L
.24226 .01581 L
.24325 .0169 L
.24424 .01472 L
.24523 .01581 L
.24623 .01472 L
.24722 .01799 L
.24822 .01581 L
.24923 .01472 L
.25023 .01581 L
.25124 .01908 L
.25225 .01581 L
.25326 .02018 L
.25428 .02018 L
.2553 .03 L
.25632 .01908 L
.25735 .01581 L
.25838 .01472 L
.25941 .0169 L
.26044 .0169 L
.26148 .01581 L
.26252 .01581 L
.26356 .0169 L
.26461 .0169 L
.26566 .02782 L
.26671 .01581 L
.26777 .01472 L
.26882 .01472 L
.26989 .01581 L
.27095 .01581 L
.27202 .01581 L
.27309 .01581 L
.27416 .01908 L
.27524 .01581 L
.27632 .01581 L
.2774 .01581 L
.27849 .01472 L
.27958 .0169 L
.28067 .01581 L
.28177 .01799 L
.28287 .0169 L
.28397 .0169 L
.28508 .01581 L
.28619 .01799 L
.2873 .01581 L
.28842 .01472 L
.28954 .01581 L
Mistroke
.29066 .01581 L
.29179 .02018 L
.29292 .01581 L
.29406 .01581 L
.29519 .01581 L
.29633 .01472 L
.29748 .02345 L
.29863 .01581 L
.29978 .01799 L
.30094 .02018 L
.3021 .01581 L
.30326 .01581 L
.30443 .01581 L
.3056 .0169 L
.30677 .01581 L
.30795 .0169 L
.30913 .01581 L
.31032 .0169 L
.31151 .01581 L
.3127 .0169 L
.3139 .01581 L
.3151 .0169 L
.31631 .0169 L
.31752 .0169 L
.31873 .01581 L
.31995 .01908 L
.32117 .02018 L
.3224 .01581 L
.32363 .02018 L
.32486 .01908 L
.3261 .02454 L
.32734 .01472 L
.32859 .01908 L
.32984 .05949 L
.3311 .0169 L
.33236 .01799 L
.33362 .01581 L
.33489 .01472 L
.33616 .0169 L
.33744 .02018 L
.33872 .01581 L
.34001 .0169 L
.3413 .0169 L
.3426 .01581 L
.3439 .01581 L
.3452 .01799 L
.34651 .01581 L
.34783 .01581 L
.34915 .01908 L
.35047 .01581 L
Mistroke
.3518 .01472 L
.35313 .01581 L
.35447 .0169 L
.35582 .0169 L
.35716 .02345 L
.35852 .0169 L
.35988 .01581 L
.36124 .0169 L
.36261 .01581 L
.36399 .01581 L
.36536 .01581 L
.36675 .02018 L
.36814 .0169 L
.36954 .0169 L
.37094 .01472 L
.37234 .02236 L
.37375 .0169 L
.37517 .01799 L
.37659 .0169 L
.37802 .01581 L
.37946 .0169 L
.3809 .01581 L
.38234 .01581 L
.38379 .02127 L
.38525 .0169 L
.38671 .01581 L
.38818 .01581 L
.38966 .01799 L
.39114 .01581 L
.39262 .02127 L
.39412 .0169 L
.39562 .0715 L
.39712 .01581 L
.39863 .0169 L
.40015 .01581 L
.40167 .01799 L
.4032 .01908 L
.40474 .01581 L
.40628 .01799 L
.40784 .01908 L
.40939 .01581 L
.41096 .01799 L
.41253 .02564 L
.4141 .01799 L
.41569 .01581 L
.41728 .01908 L
.41888 .0169 L
.42048 .01581 L
.42209 .01581 L
.42371 .01581 L
Mistroke
.42534 .0169 L
.42697 .01581 L
.42861 .01581 L
.43026 .01908 L
.43192 .02018 L
.43358 .01799 L
.43525 .01581 L
.43693 .01908 L
.43862 .02018 L
.44031 .01581 L
.44202 .0169 L
.44373 .01799 L
.44545 .01908 L
.44717 .0169 L
.44891 .01581 L
.45065 .03 L
.4524 .01581 L
.45416 .01581 L
.45593 .01799 L
.45771 .03874 L
.4595 .03656 L
.46129 .02345 L
.4631 .0169 L
.46491 .01581 L
.46673 .02345 L
.46856 .02673 L
.4704 .01472 L
.47225 .01799 L
.47411 .01581 L
.47598 .02236 L
.47786 .02345 L
.47975 .02782 L
.48165 .01581 L
.48355 .0169 L
.48547 .01581 L
.4874 .02345 L
.48934 .01581 L
.49129 .02018 L
.49325 .02454 L
.49522 .01799 L
.4972 .03983 L
.49919 .04202 L
.50119 .03437 L
.50321 .01908 L
.50523 .0169 L
.50727 .01581 L
.50932 .0169 L
.51138 .02454 L
.51345 .0169 L
.51553 .01908 L
Mistroke
.51763 .08024 L
.51973 .0169 L
.52185 .0169 L
.52399 .01799 L
.52613 .0169 L
.52829 .01799 L
.53046 .0169 L
.53264 .01908 L
.53484 .01908 L
.53705 .01799 L
.53927 .02236 L
.54151 .0169 L
.54376 .01799 L
.54602 .01799 L
.5483 .01581 L
.5506 .0169 L
.5529 .01908 L
.55523 .01581 L
.55757 .03 L
.55992 .01581 L
.56229 .01581 L
.56467 .01799 L
.56707 .06167 L
.56948 .02018 L
.57192 .0169 L
.57436 .0584 L
.57683 .0169 L
.57931 .01908 L
.58181 .01908 L
.58432 .01908 L
.58686 .0169 L
.58941 .0169 L
.59198 .07805 L
.59456 .02345 L
.59717 .02236 L
.5998 .03983 L
.60244 .01581 L
.6051 .02018 L
.60778 .0169 L
.61049 .01581 L
.61321 .0169 L
.61595 .06276 L
.61872 .02236 L
.6215 .02236 L
.62431 .03 L
.62714 .02127 L
.62999 .03656 L
.63286 .06932 L
.63576 .02236 L
.63868 .0169 L
Mistroke
.64162 .01799 L
.64459 .07041 L
.64758 .0169 L
.6506 .03656 L
.65364 .02018 L
.65671 .01799 L
.6598 .01581 L
.66292 .07805 L
.66607 .05621 L
.66925 .01799 L
.67245 .05512 L
.67568 .04092 L
.67894 .03437 L
.68223 .0988 L
.68555 .07368 L
.6889 .04092 L
.69228 .02236 L
.6957 .20364 L
.69914 .02236 L
.70262 .01581 L
.70613 .01581 L
.70968 .02018 L
.71326 .06495 L
.71688 .01908 L
.72053 .02236 L
.72422 .03874 L
.72795 .1534 L
.73172 .13047 L
.73552 .02673 L
.73937 .09116 L
.74326 .02236 L
.74719 .12173 L
.75116 .02891 L
.75518 .01908 L
.75924 .01799 L
.76335 .02454 L
.7675 .20364 L
.7717 .113 L
.77596 .08788 L
.78026 .19162 L
.78461 .11518 L
.78902 .03983 L
.79348 .02345 L
.79799 .05184 L
.80257 .01581 L
.8072 .02454 L
.81189 .16978 L
.81664 .02345 L
.82145 .15886 L
.82633 .01908 L
Mistroke
.83128 .14685 L
.83629 .11846 L
.84138 .23531 L
.84653 .1261 L
.85176 .33359 L
.85707 .28881 L
.86246 .29209 L
.86792 .27571 L
.87347 .07478 L
.87911 .29973 L
.88483 .11409 L
.89065 .20473 L
.89656 .41221 L
.90257 .23858 L
.90868 .46136 L
.91489 .22984 L
.92122 .46354 L
.92765 .23094 L
.9342 .60113 L
.94087 .03219 L
.94766 .3871 L
.95459 .60332 L
.96165 .38928 L
.96885 .4002 L
.97619 .60113 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008Ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10000_oo0`001Ooo0P00
1?oo0P000ooo10001Ooo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P003Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo1@001?oo00<00?ooool00ooo0P001?oo0P001?oo00<00?ooool0
1?oo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool00ooo0P000ooo1000
0_oo1@001?oo00<00?ooool00ooo0P000ooo10006ooo000Pool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0007ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`002ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool01ooo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P0000?o
o`00ool01ooo00@00?ooool000;oo`03003ooooo01coo`008?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000ooo0P0000?oo`00ool00ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool02Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001?oo0P0000?oo`00ool0
1ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`02ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P00
00?oo`00ool01ooo00@00?ooool000?oo`03003ooooo01_oo`008?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`000ooo0P0000?oo`00ool00`001?oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0003ool2000<
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool30002ool00`00ooooo`06ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0004ool01000oooooooo0`000_oo00<0
0?ooool01_oo00@00?ooool000Coo`03003ooooo01[oo`008?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`000ooo0P0000Coo`00ool000Koo`04003ooooo0002ool01000ooooo`001Ooo
00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0
2Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo
00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00L00?oooooo
o`00ool00002ool00`00ooooo`06ool01000ooooo`001Ooo00<00?ooool06Ooo000Pool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0002ool300001?oo003oo`001_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool001_oo`008Ooo
0P002_oo0P001?oo0P001Ooo0P000_oo10001?oo0P001?oo0P001?oo0P001_oo0P002_oo0P001?oo
0P001?oo0P003Ooo0P002_oo0P001?oo0P000ooo1@002_oo0P001?oo0P000ooo10001?oo0P002_oo
0P001Ooo00<00?ooool01_oo0P002_oo0P001Ooo00@00?ooooooo`D000[oo`8000Coo`8001coo`00
oooo8Ooo003ooolQool002_oomH001ooo`009?oo0P001Ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00D00?ooooooo`0000?oo`05003oooooool0000Oool00`00ooooo`0Cool00`00
ooooo`0>ool00`00ooooo`0;ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0002Goo`008ooo00@0
0?ooool000Coo`03003ooooo0?;oo`008ooo00@00?ooool000Coo`8000?oodL00005ool00000003o
o`0300001Ooo00000000ool00`0000Coo`00003oo`800005ool00000003oo`020003ool00`00oooo
o`06ool40008ool2000:ool00`00ooooo`06ool2000Cool00`00ooooo`17ool002?oo`04003ooooo
0004ool00`00ooooo`03ool400000ooo0000000600000ooo0000000600001Ooo003oo`00ool02000
00?oo`0000003`0000?oo`0000003@0000?oo`000000300000?oo`0000001@0000Goo`0000000?oo
01P000;oo`<000Coo`H00003ool00?oo00Goo`800003ool00?oo00Koo`8000Soo`03003ooooo00;o
o`03003ooooo04;oo`008ooo00@00?ooool000Coo`03003ooooo01Coo`05003oooooool0000Jool4
0005ool00`00ooooo`04ool20004ool01000ooooo`000_oo00@00?oo000000;oo`03003ooooo00Go
o`<00005ool00?oo003oo`0400001?oo000000000ooo00@00?ooooooo`D000;oo`800003ool00?oo
00@00003ool0000000800004ool00?oo0004ool200000ooo003oo`020004ool01@00ool00?oo0000
1Ooo00P00?oo00000?oo003oo`00A?oo000Sool01000ooooo`001?oo00<00?ooool05?oo00D00?oo
ooooo`0001[oo`04003ooooo000<ool2000<ool20002ool00`00ooooo`05ool300001?oo003oo`00
0ooo0P000_oo0P001ooo1@000_oo0P0000?oo`00ool0100000?oo`0000000P0000Coo`00ool000Co
o`800003ool00?oo008000;oo`04003oo`000002ool00`00ooooo`03ool02000ool00000ool00?oo
0014ool002Coo`8000Goo`03003ooooo04?oo`8000coo`8000coo`03003ooooo00Goo`8000;oo`80
00Soo`@000;oo`<000;oo`800003ool00?oo00@00006ool00?oo003oo`000_oo0P0000?oo`00ool0
0P000_oo00@00?oo000000;oo`03003ooooo00?oo`08003oo`00003oo`00ool001Soo`03003ooooo
02Woo`00:ooo0P00A?oo0P003?oo0P003?oo00<00?ooool01Ooo0P000_oo0P002?oo10000_oo0`00
0_oo0P0000?oo`00ool0100000Ooo`00ool00?oo003oo`0300000ooo003oo`020002ool01000ool0
00000_oo00<00?ooool00_oo0`0000Koo`00ool00?oo000Hool00`00ooooo`0Yool002_oo`03003o
oooo04?oo`03003ooooo00_oo`8001Coo`04003oooooool20009ool00`00ool00002ool30002ool2
00000ooo003oo`030002ool500001ooo00000000ool00?oo008000;oo`04003oo`000002ool00`00
ooooo`02ool02@00ool00?oo003oo`00ool0000Hool00`00ooooo`0Yool002_oo`03003ooooo04?o
o`03003ooooo00_oo`03003ooooo01Ooo`8000Woo`03003oo`0000;oo`8000?oo`05003ooooo003o
o`020003ool500001?oo000000000_oo00<00?oo00000_oo00@00?oo000000;oo`03003ooooo00;o
o`09003oo`00ool00?oo003oo`0001Soo`03003ooooo02Woo`00:ooo00<00?ooool0@ooo00<00?oo
ool02ooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo00000_oo0P000ooo00<00?ooool00P00
00?oo`00ool00_oo0`0000?oo`00ool00`000_oo00<00?oo00000_oo00@00?oo000000;oo`03003o
oooo00;oo`09003oo`00ool00?oo003oo`0001Soo`03003ooooo02Woo`00:ooo0P00A?oo00<00?oo
ool02ooo00<00?ooool05ooo00<00?ooool02?oo00<00?oo00000_oo00<00?ooool00_oo00L00?oo
ooooo`00ool00003ool300000ooo003oo`030002ool00`00ool00002ool01000ool000000_oo00<0
0?ooool00_oo00T00?ooooooo`00ool00?oo00006?oo00<00?ooool0:Ooo000[ool00`00ooooo`13
ool00`00ooooo`0;ool00`00ooooo`0Gool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`02
ool01`00oooooooo003oo`0000?oo`8000;oo`800003ool0000000;oo`03003oo`0000;oo`@000;o
o`03003ooooo00;oo`09003oooooool00?oo003oo`0001Soo`03003ooooo02Woo`00:ooo00<00?oo
ool0DOoo00<00?ooool05ooo00<00?ooool03Ooo00<00?ooool01_oo00<00?oo00000ooo0P000_oo
0P0000?oo`0000000_oo00<00?oo00000_oo10000_oo00<00?ooool00_oo00T00?ooooooo`00ool0
0?oo00006?oo00<00?ooool0:Ooo000[ool00`00ooooo`1Aool00`00ooooo`0Gool00`00ooooo`0=
ool00`00ooooo`06ool00`00ool00003ool00`00ooooo`02ool01000ool000001?oo00<00?ooool0
10000_oo00<00?ooool00_oo00T00?ooooooo`00ool00?oo00006?oo00<00?ooool0:Ooo000[ool0
0`00ooooo`1[ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02ool01000ool000001?oo
00<00?ooool010000_oo00<00?ooool00_oo00T00?ooooooo`00ool00?oo00002Ooo00<00?ooool0
3?oo00<00?ooool0:Ooo000[ool2001/ool00`00ooooo`0=ool00`00ooooo`0<ool00`00ooooo`02
ool01000ool000001?oo00<00?ooool00`000ooo00<00?ooool00_oo00T00?ooooooo`00ool00?oo
00002Ooo00<00?ooool03?oo00<00?ooool0:Ooo000[ool00`00ooooo`2?ool01000ool000001?oo
00@00?oo003oo`8000?oo`05003oooooool00004ool01000ool00?oo0P002?oo00<00?ooool03?oo
00<00?ooool0:Ooo000[ool00`00ooooo`2?ool01000ool000001?oo00@00?oo003oo`8000?oo`03
003ooooo008000Coo`04003oo`00ool20008ool00`00ooooo`0<ool00`00ooooo`0Yool002_oo`03
003ooooo08ooo`04003oo`000004ool00`00ool00002ool01@00oooooooo00000_oo0P001?oo00H0
0?oo00000?oo0008ool00`00ooooo`0<ool00`00ooooo`0Yool002_oo`03003ooooo08ooo`04003o
o`000005ool20002ool01@00oooooooo00000_oo0P001Ooo00D00?oo003oo`0000Soo`03003ooooo
00coo`03003ooooo02Woo`00:ooo0P00T_oo0P001Ooo0P000_oo00H00?ooooooo`00ool30005ool0
1@00ool00?oo00002?oo00<00?ooool03?oo00<00?ooool0:Ooo000[ool00`00ooooo`2Aool20005
ool20002ool01P00oooooooo003oo`<000Goo`05003oo`00ool00008ool00`00ooooo`0<ool00`00
ooooo`0Yool001Ooo`@000?oo`8000Coo`8000Goo`03003ooooo097oo`8000Goo`8000;oo`06003o
ooooool00?oo0`001Ooo00D00?oo003oo`0000Soo`04003ooooo000;ool00`00ooooo`0Yool001Wo
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?oo
ool01?oo0P000_oo00<00?ooool00_oo10001Ooo00@00?oo003oo`8000Ooo`04003ooooo000;ool0
0`00ooooo`0Yool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
T_oo00<00?ooool01?oo0P000_oo00<00?ooool00_oo10001Ooo00@00?oo003oo`8000Ooo`04003o
oooo000;ool00`00ooooo`0Yool001Woo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0TOoo00<00?ooool01?oo0P001ooo10001Ooo00@00?oo003oo`8000;oo`03
003ooooo00;oo`04003ooooo000;ool00`00ooooo`0Yool001Woo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool01?oo0P001ooo10001Ooo00@0
0?oo003oo`8000;oo`03003ooooo00;oo`04003ooooo000;ool00`00ooooo`0Yool001Ooo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0TOoo00<00?ooool01?oo0P001ooo1000
1Ooo00@00?oo003oo`8000;oo`03003ooooo00;oo`04003ooooo000;ool00`00ooooo`0Yool001Wo
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo097oo`03003ooooo00Coo`8000Ooo`@000Go
o`04003oo`00ool20002ool00`00ooooo`02ool01000ooooo`002ooo00<00?ooool0:Ooo000[ool2
002Bool00`00ooooo`04ool00`00ooooo`06ool40005ool01000ool00?oo0P000_oo00<00?ooool0
0_oo00@00?ooool000_oo`03003ooooo02Woo`00:ooo00<00?ooool0TOoo00<00?ooool01?oo00<0
0?ooool01_oo10001Ooo00<00?oo00000_oo00@00?ooool000Coo`04003ooooo000;ool00`00oooo
o`0Yool002_oo`03003ooooo097oo`03003ooooo00Coo`03003ooooo00Koo`@000Goo`03003oo`00
00;oo`04003oo`000004ool01000ooooo`002ooo00<00?ooool0:Ooo000[ool00`00ooooo`2Aool0
0`00ooooo`0=ool00`00ool00006ool00`00ool00002ool01000ool000001?oo00@00?ooool000_o
o`03003ooooo02Woo`00:ooo00<00?ooool0TOoo00<00?ooool03Ooo00<00?oo00001_oo00<00?oo
ool00_oo00@00?oo000000Coo`05003oo`00ool0000:ool00`00ooooo`0Yool002_oo`8009;oo`03
003ooooo00goo`03003oo`0000Koo`03003ooooo00;oo`04003oo`000004ool01@00ool00?oo0000
2_oo00<00?ooool0:Ooo000[ool00`00ooooo`2Aool00`00ooooo`0=ool00`00ool0000;ool01000
ool000001?oo00D00?oo003oo`0000[oo`03003ooooo02Woo`00:ooo00<00?ooool0TOoo00<00?oo
ool03Ooo00<00?oo00003?oo0`000ooo0P0000Coo`00ool000Woo`8002_oo`00:ooo00<00?ooool0
TOoo00<00?ooool03Ooo00<00?oo00003?oo0`000ooo0P0000Coo`00ool000Woo`8002_oo`00:ooo
0P00T_oo00<00?ooool03Ooo00<00?oo00003?oo0`000ooo0P0000Coo`00ool000Woo`8002_oo`00
:ooo00<00?ooool0TOoo00<00?ooool03Ooo00<00?oo00003?oo0`000ooo00H00?oo00000?oo0009
ool2000[ool002_oo`03003ooooo097oo`03003ooooo00goo`03003ooooo00coo`<000?oo`06003o
o`00003oo`002Ooo0P00:ooo000[ool00`00ooooo`2Aool00`00ooooo`0=ool00`00ooooo`0<ool3
0003ool01P00ool00000ool000Woo`8002_oo`00:ooo00<00?ooool0/?oo0`000ooo00H00?oo0000
0?oo0009ool2000[ool002_oo`800;7oo`03003oo`0000?oo`06003oo`00003oo`002Ooo0P00:ooo
000[ool00`00ooooo`2`ool00`00ool00003ool01P00ool00000ool000Woo`03003oo`0002[oo`00
:ooo00<00?ooool0/?oo00<00?oo00000ooo00H00?oo00000?oo0009ool00`00ool0000Zool001Oo
o`@000?oo`8000Coo`8000Goo`03003ooooo0;3oo`03003oo`0000?oo`06003oo`00003oo`002Ooo
00<00?oo0000:_oo000Gool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;3oo`03003oo`0000?oo`06003oo`00003oo`001?oo00P00?ooool00?oo003oo`00:_oo000H
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`04003ooooo0002ool0
1P00ool00000ool000Coo`08003ooooo003oo`00ool002[oo`006Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool01@00ooooo`00ool00P0000Ooo`00oooo
o`00ool00002ool01@00ool00?oo0000:_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;?oo`05003ooooo003oo`0200001ooo003ooooo003oo`0000;oo`05
003oo`00ool0000Zool001Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;?oo`05003ooooo003oo`0200001ooo003ooooo003oo`0000;oo`05003oo`00ool0000Z
ool001Soo`8000Coo`8000Coo`8000Goo`800;Coo`05003ooooo003oo`0200001ooo003ooooo003o
o`0000;oo`05003oo`00ool0000Zool002_oo`03003ooooo0;?oo`06003ooooo003oo`000_oo00H0
0?ooool00?oo0002ool01@00ool00?oo0000:_oo000[ool00`00ooooo`2cool01P00ooooo`00ool0
00;oo`06003ooooo003oo`000_oo00D00?oo003oo`0002[oo`00:ooo00<00?ooool0/ooo00H00?oo
ool00?oo0002ool01P00ooooo`00ool000;oo`05003oo`00ool0000Zool002_oo`03003ooooo0;?o
o`06003ooooo003oo`000_oo00H00?ooool00?oo0002ool01@00ool00?oo0000:_oo000[ool2002d
ool01P00ooooo`00ool000;oo`06003ooooo003oo`000_oo00D00?oo003oo`0002[oo`00:ooo00<0
0?ooool0/ooo00H00?ooool00?oo0002ool01P00ooooo`00ool000;oo`05003oo`00ool0000Zool0
02_oo`03003ooooo0;?oo`03003oo`0000;oo`05003ooooo003oo`0200002Ooo003ooooo003oo`00
ool0000Zool002_oo`03003ooooo0;?oo`<000;oo`05003ooooo003oo`0200000ooo003oo`020000
1?oo003oo`00:_oo000[ool2002dool20003ool01@00ooooo`00ool00P0000?oo`00ool00P0000Co
o`00ool002[oo`00:ooo00<00?ooool0/ooo0P000ooo00D00?ooool00?oo00800003ool00?oo0080
0004ool00?oo000Zool002_oo`03003ooooo0;?oo`8000Koo`07003oo`00003oo`00ool00P0000Co
o`00ool002[oo`00:ooo00<00?ooool0/ooo0P001_oo00L00?oo00000?oo003oo`0200001?oo003o
o`00:_oo000[ool00`00ooooo`2cool00`00ooooo`06ool300000ooo003oo`0200001?oo003oo`00
:_oo000[ool2002dool00`00ooooo`06ool300000ooo003oo`0200001?oo003oo`00:_oo000[ool0
0`00ooooo`2cool00`00ooooo`06ool300000ooo003oo`0200001?oo003oo`00:_oo000[ool00`00
ooooo`2cool00`00ooooo`06ool300000ooo003oo`0200001?oo003oo`00:_oo000Hool20004ool2
0004ool20005ool00`00ooooo`2cool00`00ooooo`06ool300000ooo003oo`0200001?oo003oo`00
:_oo000Gool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool3
00000ooo003oo`0200001?oo003oo`00:_oo000Jool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;goo`<00003ool00?oo00800004ool00?oo000Zool001Soo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_?oo1@0000Ooo`00003oo`00ool0000Zool001[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo0P0000?oo`00
ool00`0000Coo`00ool002[oo`005ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_?oo0P0000?oo`00ool00`0000Coo`00ool002[oo`006?oo0P001?oo0P001?oo
0P001Ooo0P00_Ooo0P0000?oo`00ool00`0000Coo`00ool002[oo`00:ooo00<00?ooool0_?oo0P00
00?oo`00ool00`0000Coo`00ool002[oo`00:ooo00<00?ooool0_?oo00D00?ooool00?oo00<00004
ool00?oo000Zool002_oo`03003ooooo0;coo`05003ooooo003oo`0300001?oo003oo`00:_oo000[
ool00`00ooooo`2lool01@00ooooo`00ool00`0000Coo`00ool002[oo`00:ooo0P00_Ooo00D00?oo
ool00?oo00<00004ool00?oo000Zool002_oo`03003ooooo0;coo`05003ooooo003oo`0300001?oo
003oo`000_oo00<00?ooool09Ooo000[ool00`00ooooo`2lool01@00ooooo`00ool00`0000Coo`00
ool000;oo`8002Koo`00:ooo00<00?ooool0_?oo00D00?ooool00?oo00<00004ool00?oo0002ool0
0`00ool0000Uool002_oo`03003ooooo0;coo`05003ooooo003oo`0300001?oo003oo`000_oo00<0
0?oo00009Ooo000[ool2002mool03000ooooo`00ool00?oo003oo`00ool000;oo`03003oo`0002Go
o`00:ooo00<00?ooool0_?oo00`00?ooool00?oo003oo`00ool00?oo0002ool00`00ool0000Uool0
02_oo`03003ooooo0;ooo`03003oo`0000;oo`800007ool00?ooool00?oo00009Ooo000[ool00`00
ooooo`2oool00`00ool00002ool200001ooo003ooooo003oo`0002Goo`00:ooo0P00`?oo00<00?oo
00000_oo0P0000Ooo`00ooooo`00ool0000Uool002_oo`03003ooooo0;ooo`03003oo`0000;oo`80
0007ool00?ooool00?oo00009Ooo000[ool00`00ooooo`2oool00`00ool00002ool200001ooo003o
oooo003oo`0002Goo`006Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?oo
00000_oo0P0000Ooo`00ooooo`00ool0000Uool001Woo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?oo00000_oo0P000_oo00D00?oo003oo`0002Go
o`005_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ool00002ool20002
ool01@00ool00?oo00009Ooo000Fool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2oool00`00ool00002ool20002ool01@00ool00?oo00009Ooo000Gool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003oo`0000;oo`09003o
ooooool00?oo003oo`0002Goo`006?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool01000ooooo`000ooo00D00?oo003oo`0002Goo`006Ooo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0a?oo00T00?ooooooo`00ool00?oo00009Ooo000[ool20035ool02@00oooo
oooo003oo`00ool0000Uool002_oo`03003ooooo0<Coo`09003oooooool00?oo003oo`0002Goo`00
:ooo00<00?ooool0a?oo00T00?ooooooo`00ool00?oo00009Ooo000[ool00`00ooooo`34ool02@00
oooooooo003oo`00ool0000Uool002_oo`800<Goo`09003oooooool00?oo003oo`0002Goo`00:ooo
00<00?ooool0a?oo00T00?ooooooo`00ool00?oo00009Ooo000[ool00`00ooooo`34ool01000oooo
oooo0P000ooo00<00?ooool08_oo000[ool00`00ooooo`34ool01000oooooooo0P000ooo00<00?oo
ool08_oo000[ool00`00ooooo`34ool01000oooooooo0P000ooo00<00?ooool08_oo000[ool20035
ool01000oooooooo0P000ooo00<00?ooool08_oo000[ool00`00ooooo`34ool01000oooooooo0P00
0ooo00<00?ooool08_oo000[ool00`00ooooo`34ool01000oooooooo0P000ooo00<00?ooool08_oo
000[ool00`00ooooo`34ool01000oooooooo0P000ooo00<00?ooool08_oo000[ool00`00ooooo`34
ool01000oooooooo0P000ooo00<00?ooool08_oo000[ool20035ool01000oooooooo0P000ooo00<0
0?ooool08_oo000[ool00`00ooooo`34ool01000oooooooo0P000ooo00<00?ooool08_oo000Gool3
0004ool20004ool20005ool00`00ooooo`34ool01000oooooooo0P000ooo00<00?ooool08_oo000J
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
00;oo`05003oooooool0000Tool001[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00aOoo00<00?ooool00_oo00D00?ooooooo`0002Coo`005ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`02ool01@00oooooooo00009?oo000Gool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo00;o
o`05003oooooool0000Tool001Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool00_oo00D00?ooooooo`0002Coo`005ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0a?oo00<00?ooool00_oo00D00?ooooooo`0002Coo`00:ooo0P00aOoo00<00?oo
ool00_oo00D00?ooooooo`0002Coo`00:ooo00<00?ooool0a?oo00<00?ooool00_oo00D00?oooooo
o`0002Coo`00:ooo00<00?ooool0a?oo00<00?ooool00_oo00D00?ooooooo`0002Coo`00:ooo00<0
0?ooool0a?oo00<00?ooool00_oo00D00?ooooooo`0002Coo`00:ooo00<00?ooool0a?oo00<00?oo
ool00_oo00D00?ooooooo`0002Coo`00:ooo0P00b_oo00<00?ooool09_oo000[ool00`00ooooo`3b
ool002_oo`03003ooooo0?;oo`00:ooo00<00?ooool0l_oo003ooolQool00?ooob7oo`00oooo8Ooo
001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00Jooo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006_oo`00
I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Jooo0029ool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Zool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Iool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Go
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.10034, -66.0616, \
0.0056025, 4.29422}}],

Cell[BoxData[
    \(0.009394556229556084`\)], "Print"],

Cell[BoxData[
    \(0.34069397590361444`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.01756 0.705001 0.0137954 0.000919693 [
[.11479 -0.0125 -17 -9.8125 ]
[.11479 -0.0125 17 0 ]
[.39533 -0.0125 -17 -9.8125 ]
[.39533 -0.0125 17 0 ]
[.60756 -0.0125 -14 -9.8125 ]
[.60756 -0.0125 14 0 ]
[.81979 -0.0125 -14 -9.8125 ]
[.81979 -0.0125 14 0 ]
[-0.0125 .0138 -6 -4.5 ]
[-0.0125 .0138 0 4.5 ]
[-0.0125 .10576 -18 -4.5 ]
[-0.0125 .10576 0 4.5 ]
[-0.0125 .19773 -18 -4.5 ]
[-0.0125 .19773 0 4.5 ]
[-0.0125 .2897 -18 -4.5 ]
[-0.0125 .2897 0 4.5 ]
[-0.0125 .38167 -18 -4.5 ]
[-0.0125 .38167 0 4.5 ]
[-0.0125 .47364 -18 -4.5 ]
[-0.0125 .47364 0 4.5 ]
[-0.0125 .56561 -18 -4.5 ]
[-0.0125 .56561 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11479 0 m
.11479 .00625 L
s
gsave
.11479 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39533 0 m
.39533 .00625 L
s
gsave
.39533 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60756 0 m
.60756 .00625 L
s
gsave
.60756 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81979 0 m
.81979 .00625 L
s
gsave
.81979 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23893 0 m
.23893 .00375 L
s
.32701 0 m
.32701 .00375 L
s
.45116 0 m
.45116 .00375 L
s
.49835 0 m
.49835 .00375 L
s
.53924 0 m
.53924 .00375 L
s
.5753 0 m
.5753 .00375 L
s
.94393 0 m
.94393 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0138 m
.00625 .0138 L
s
[(0)] -0.0125 .0138 1 0 Mshowa
0 .10576 m
.00625 .10576 L
s
[(100)] -0.0125 .10576 1 0 Mshowa
0 .19773 m
.00625 .19773 L
s
[(200)] -0.0125 .19773 1 0 Mshowa
0 .2897 m
.00625 .2897 L
s
[(300)] -0.0125 .2897 1 0 Mshowa
0 .38167 m
.00625 .38167 L
s
[(400)] -0.0125 .38167 1 0 Mshowa
0 .47364 m
.00625 .47364 L
s
[(500)] -0.0125 .47364 1 0 Mshowa
0 .56561 m
.00625 .56561 L
s
[(600)] -0.0125 .56561 1 0 Mshowa
.125 Mabswid
0 .03219 m
.00375 .03219 L
s
0 .05058 m
.00375 .05058 L
s
0 .06898 m
.00375 .06898 L
s
0 .08737 m
.00375 .08737 L
s
0 .12416 m
.00375 .12416 L
s
0 .14255 m
.00375 .14255 L
s
0 .16095 m
.00375 .16095 L
s
0 .17934 m
.00375 .17934 L
s
0 .21613 m
.00375 .21613 L
s
0 .23452 m
.00375 .23452 L
s
0 .25292 m
.00375 .25292 L
s
0 .27131 m
.00375 .27131 L
s
0 .3081 m
.00375 .3081 L
s
0 .32649 m
.00375 .32649 L
s
0 .34489 m
.00375 .34489 L
s
0 .36328 m
.00375 .36328 L
s
0 .40007 m
.00375 .40007 L
s
0 .41846 m
.00375 .41846 L
s
0 .43685 m
.00375 .43685 L
s
0 .45525 m
.00375 .45525 L
s
0 .49204 m
.00375 .49204 L
s
0 .51043 m
.00375 .51043 L
s
0 .52882 m
.00375 .52882 L
s
0 .54722 m
.00375 .54722 L
s
0 .58401 m
.00375 .58401 L
s
0 .6024 m
.00375 .6024 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02426 .01655 L
.02472 .01472 L
.02518 .01563 L
.02563 .01472 L
.02609 .01563 L
.02655 .01472 L
.02701 .01563 L
.02747 .01472 L
.02793 .01563 L
.02839 .01472 L
.02886 .01472 L
.02932 .01563 L
.02978 .01563 L
.03025 .01472 L
.03071 .01563 L
.03118 .01472 L
.03164 .01563 L
.03211 .01655 L
.03258 .01563 L
.03305 .02115 L
.03352 .01563 L
.03399 .02023 L
.03446 .01655 L
.03493 .01472 L
.0354 .01472 L
.03587 .01655 L
.03635 .01655 L
.03682 .01563 L
.0373 .01563 L
.03777 .01472 L
.03825 .01472 L
.03873 .01563 L
.0392 .01472 L
.03968 .01472 L
.04016 .01472 L
.04064 .01655 L
.04112 .01563 L
.0416 .01563 L
.04209 .01563 L
.04257 .01563 L
.04305 .01472 L
.04354 .01472 L
.04403 .01472 L
.04451 .01563 L
.045 .01472 L
.04549 .01563 L
.04598 .01472 L
.04646 .01563 L
.04696 .01563 L
Mistroke
.04745 .01472 L
.04794 .01472 L
.04843 .01472 L
.04892 .01472 L
.04942 .01472 L
.04991 .01563 L
.05041 .01472 L
.05091 .01563 L
.0514 .01563 L
.0519 .01563 L
.0524 .01563 L
.0529 .01472 L
.0534 .03311 L
.0539 .01472 L
.0544 .01472 L
.05491 .01472 L
.05541 .01563 L
.05592 .01563 L
.05642 .01563 L
.05693 .01472 L
.05744 .01563 L
.05794 .01472 L
.05845 .01472 L
.05896 .01472 L
.05947 .01563 L
.05999 .01472 L
.0605 .01563 L
.06101 .01655 L
.06153 .01563 L
.06204 .01563 L
.06256 .01472 L
.06307 .01472 L
.06359 .01472 L
.06411 .01472 L
.06463 .01655 L
.06515 .01472 L
.06567 .01563 L
.06619 .01563 L
.06672 .01472 L
.06724 .01472 L
.06776 .01472 L
.06829 .01472 L
.06882 .01655 L
.06934 .01472 L
.06987 .01563 L
.0704 .01472 L
.07093 .01655 L
.07146 .01472 L
.07199 .01655 L
.07253 .01563 L
Mistroke
.07306 .01472 L
.0736 .01472 L
.07413 .01472 L
.07467 .01472 L
.07521 .01563 L
.07574 .01472 L
.07628 .01472 L
.07682 .01472 L
.07737 .01472 L
.07791 .01472 L
.07845 .01747 L
.079 .01747 L
.07954 .01472 L
.08009 .01563 L
.08063 .01472 L
.08118 .01472 L
.08173 .01563 L
.08228 .01472 L
.08283 .01563 L
.08339 .01472 L
.08394 .01655 L
.08449 .01472 L
.08505 .01472 L
.0856 .01563 L
.08616 .01563 L
.08672 .01563 L
.08728 .01472 L
.08784 .01563 L
.0884 .01472 L
.08896 .01472 L
.08953 .01472 L
.09009 .01563 L
.09066 .01747 L
.09122 .01563 L
.09179 .01563 L
.09236 .01563 L
.09293 .01655 L
.0935 .01563 L
.09407 .01472 L
.09464 .01472 L
.09522 .01655 L
.09579 .01563 L
.09637 .01472 L
.09695 .01472 L
.09752 .01472 L
.0981 .01563 L
.09868 .01472 L
.09927 .01563 L
.09985 .01655 L
.10043 .01472 L
Mistroke
.10102 .01747 L
.1016 .01563 L
.10219 .01472 L
.10278 .01655 L
.10337 .01563 L
.10396 .01472 L
.10455 .01563 L
.10514 .01472 L
.10574 .01563 L
.10633 .01563 L
.10693 .01472 L
.10752 .01472 L
.10812 .01563 L
.10872 .01563 L
.10932 .01472 L
.10993 .01563 L
.11053 .01472 L
.11113 .01472 L
.11174 .02391 L
.11235 .01563 L
.11295 .01563 L
.11356 .01472 L
.11417 .01472 L
.11479 .01472 L
.1154 .01563 L
.11601 .01563 L
.11663 .01472 L
.11725 .01563 L
.11786 .01655 L
.11848 .01472 L
.1191 .01472 L
.11972 .01563 L
.12035 .01655 L
.12097 .01563 L
.1216 .01563 L
.12222 .01563 L
.12285 .01472 L
.12348 .01747 L
.12411 .01563 L
.12474 .01563 L
.12538 .01655 L
.12601 .01563 L
.12665 .01472 L
.12729 .01472 L
.12792 .01472 L
.12856 .01563 L
.1292 .01472 L
.12985 .01747 L
.13049 .01563 L
.13114 .01563 L
Mistroke
.13178 .01563 L
.13243 .01563 L
.13308 .01563 L
.13373 .01655 L
.13438 .01472 L
.13504 .01563 L
.13569 .01472 L
.13635 .01563 L
.13701 .01472 L
.13767 .01563 L
.13833 .01747 L
.13899 .01472 L
.13965 .01839 L
.14032 .01472 L
.14098 .01563 L
.14165 .01655 L
.14232 .01563 L
.14299 .01472 L
.14366 .01472 L
.14434 .01472 L
.14501 .01655 L
.14569 .01563 L
.14637 .01472 L
.14705 .01563 L
.14773 .01655 L
.14841 .01472 L
.14909 .01472 L
.14978 .01563 L
.15047 .01563 L
.15116 .01655 L
.15185 .01472 L
.15254 .01472 L
.15323 .01563 L
.15393 .01563 L
.15462 .01563 L
.15532 .01655 L
.15602 .01563 L
.15672 .01563 L
.15743 .01563 L
.15813 .01563 L
.15884 .01472 L
.15954 .01655 L
.16025 .01563 L
.16097 .01563 L
.16168 .01472 L
.16239 .01655 L
.16311 .01655 L
.16383 .01472 L
.16455 .01472 L
.16527 .01747 L
Mistroke
.16599 .01472 L
.16671 .01747 L
.16744 .01563 L
.16817 .01472 L
.1689 .01563 L
.16963 .01472 L
.17036 .01655 L
.1711 .01472 L
.17184 .01472 L
.17258 .01472 L
.17332 .01563 L
.17406 .01655 L
.1748 .01563 L
.17555 .01563 L
.1763 .01563 L
.17704 .01563 L
.1778 .01563 L
.17855 .01563 L
.1793 .01655 L
.18006 .01563 L
.18082 .01655 L
.18158 .01655 L
.18234 .01472 L
.18311 .01563 L
.18387 .01472 L
.18464 .01563 L
.18541 .01472 L
.18619 .01563 L
.18696 .01655 L
.18774 .01472 L
.18851 .01563 L
.18929 .01655 L
.19008 .01655 L
.19086 .01472 L
.19165 .01563 L
.19243 .01655 L
.19322 .01655 L
.19402 .01472 L
.19481 .01563 L
.19561 .01563 L
.19641 .01563 L
.19721 .01472 L
.19801 .01563 L
.19881 .01563 L
.19962 .01563 L
.20043 .01472 L
.20124 .01472 L
.20205 .01563 L
.20287 .01563 L
.20369 .01472 L
Mistroke
.20451 .01563 L
.20533 .01563 L
.20615 .01472 L
.20698 .01563 L
.20781 .01563 L
.20864 .01563 L
.20947 .01563 L
.21031 .01655 L
.21114 .01563 L
.21198 .01747 L
.21283 .01472 L
.21367 .01563 L
.21452 .01472 L
.21537 .01563 L
.21622 .01472 L
.21707 .01472 L
.21793 .01655 L
.21879 .01563 L
.21965 .01931 L
.22051 .01563 L
.22138 .01563 L
.22225 .01563 L
.22312 .01655 L
.22399 .01472 L
.22487 .01472 L
.22575 .01563 L
.22663 .01655 L
.22751 .01563 L
.2284 .01472 L
.22929 .01563 L
.23018 .01655 L
.23107 .01563 L
.23197 .01563 L
.23287 .01563 L
.23377 .01563 L
.23467 .01472 L
.23558 .01563 L
.23649 .01472 L
.2374 .01563 L
.23832 .01563 L
.23924 .01472 L
.24016 .01563 L
.24108 .01655 L
.24201 .01563 L
.24294 .01563 L
.24387 .01655 L
.2448 .01563 L
.24574 .01472 L
.24668 .01563 L
.24763 .01655 L
Mistroke
.24857 .01563 L
.24952 .01655 L
.25047 .01472 L
.25143 .01563 L
.25239 .01655 L
.25335 .01472 L
.25431 .01472 L
.25528 .01563 L
.25625 .01839 L
.25722 .02299 L
.2582 .01563 L
.25918 .01563 L
.26016 .01931 L
.26115 .01472 L
.26214 .01747 L
.26313 .01563 L
.26413 .01563 L
.26513 .01563 L
.26613 .01563 L
.26713 .01655 L
.26814 .01655 L
.26916 .01747 L
.27017 .01563 L
.27119 .01655 L
.27221 .01563 L
.27324 .01472 L
.27427 .01747 L
.2753 .01563 L
.27634 .01563 L
.27738 .01563 L
.27842 .01563 L
.27947 .01472 L
.28052 .01563 L
.28157 .01563 L
.28263 .01563 L
.28369 .01472 L
.28475 .01563 L
.28582 .01563 L
.28689 .01472 L
.28797 .02023 L
.28905 .01563 L
.29013 .01747 L
.29122 .01472 L
.29231 .01472 L
.29341 .01747 L
.29451 .01472 L
.29561 .01472 L
.29672 .01563 L
.29783 .01472 L
.29895 .01563 L
Mistroke
.30007 .01563 L
.30119 .01655 L
.30232 .01563 L
.30345 .02575 L
.30459 .01655 L
.30573 .01563 L
.30687 .01563 L
.30802 .01839 L
.30917 .01563 L
.31033 .01563 L
.31149 .01563 L
.31266 .01472 L
.31383 .01655 L
.315 .01655 L
.31618 .01472 L
.31737 .01563 L
.31856 .01747 L
.31975 .01655 L
.32095 .01563 L
.32215 .01563 L
.32336 .01839 L
.32457 .01563 L
.32579 .01563 L
.32701 .01563 L
.32824 .01563 L
.32947 .01472 L
.33071 .01655 L
.33195 .01655 L
.3332 .01563 L
.33445 .01563 L
.33571 .01655 L
.33697 .01747 L
.33824 .01563 L
.33951 .01563 L
.34079 .01472 L
.34207 .02023 L
.34336 .01563 L
.34466 .01655 L
.34596 .01563 L
.34726 .01563 L
.34857 .01563 L
.34989 .03035 L
.35121 .01472 L
.35254 .01563 L
.35388 .01472 L
.35522 .01747 L
.35656 .01563 L
.35791 .01563 L
.35927 .04231 L
.36064 .01563 L
Mistroke
.36201 .01931 L
.36338 .01747 L
.36476 .01563 L
.36615 .01563 L
.36755 .01747 L
.36895 .01563 L
.37036 .01747 L
.37177 .01655 L
.37319 .01563 L
.37462 .01563 L
.37605 .01563 L
.37749 .02115 L
.37894 .01472 L
.3804 .01563 L
.38186 .01472 L
.38333 .01563 L
.3848 .01563 L
.38628 .01563 L
.38777 .01655 L
.38927 .01655 L
.39078 .01472 L
.39229 .01563 L
.39381 .01655 L
.39533 .01747 L
.39687 .01563 L
.39841 .01563 L
.39996 .01563 L
.40152 .02299 L
.40309 .01563 L
.40466 .01747 L
.40624 .01563 L
.40783 .01563 L
.40943 .01563 L
.41104 .01563 L
.41265 .01655 L
.41428 .01563 L
.41591 .01747 L
.41755 .01563 L
.4192 .01563 L
.42086 .01747 L
.42253 .03955 L
.42421 .01655 L
.4259 .01563 L
.42759 .01563 L
.4293 .01563 L
.43101 .01563 L
.43274 .01563 L
.43447 .01563 L
.43622 .01563 L
.43797 .01655 L
Mistroke
.43974 .01472 L
.44151 .01655 L
.4433 .01839 L
.44509 .01563 L
.4469 .01563 L
.44872 .01655 L
.45055 .01655 L
.45238 .01655 L
.45423 .01655 L
.4561 .01839 L
.45797 .01655 L
.45985 .02299 L
.46175 .01747 L
.46366 .01655 L
.46558 .01931 L
.46751 .02575 L
.46945 .01655 L
.47141 .01563 L
.47338 .01563 L
.47536 .01563 L
.47735 .01563 L
.47936 .01655 L
.48138 .01563 L
.48342 .01747 L
.48546 .01563 L
.48753 .01655 L
.4896 .01747 L
.49169 .01655 L
.4938 .01747 L
.49591 .02023 L
.49805 .01655 L
.5002 .01655 L
.50236 .01655 L
.50454 .02667 L
.50674 .01563 L
.50895 .01472 L
.51117 .01655 L
.51342 .02667 L
.51568 .01563 L
.51795 .01655 L
.52025 .02115 L
.52256 .01655 L
.52488 .01655 L
.52723 .01839 L
.52959 .01747 L
.53198 .01655 L
.53438 .01655 L
.5368 .01563 L
.53924 .01563 L
.5417 .01563 L
Mistroke
.54418 .01839 L
.54668 .02575 L
.5492 .01655 L
.55174 .01931 L
.5543 .01747 L
.55688 .01655 L
.55949 .03219 L
.56212 .01747 L
.56477 .02391 L
.56744 .02115 L
.57014 .01839 L
.57286 .01655 L
.57561 .01747 L
.57838 .01655 L
.58117 .01655 L
.584 .01655 L
.58685 .01655 L
.58972 .01655 L
.59262 .02207 L
.59555 .04874 L
.59851 .01931 L
.6015 .01655 L
.60451 .01747 L
.60756 .01655 L
.61064 .01563 L
.61375 .01839 L
.61689 .02115 L
.62006 .02299 L
.62327 .01563 L
.62651 .01747 L
.62978 .01747 L
.63309 .01931 L
.63644 .01563 L
.63982 .01655 L
.64324 .03495 L
.6467 .01563 L
.6502 .03403 L
.65374 .01563 L
.65732 .02391 L
.66094 .04506 L
.66461 .02391 L
.66832 .02115 L
.67208 .01563 L
.67588 .01655 L
.67973 .02115 L
.68363 .01655 L
.68758 .02115 L
.69159 .11312 L
.69564 .01655 L
.69975 .01563 L
Mistroke
.70392 .01655 L
.70814 .01655 L
.71242 .04598 L
.71677 .01655 L
.72117 .07633 L
.72564 .02943 L
.73018 .03403 L
.73478 .03035 L
.73946 .0515 L
.7442 .01563 L
.74903 .01655 L
.75392 .03955 L
.7589 .01839 L
.76396 .15175 L
.76911 .01655 L
.77434 .13519 L
.77967 .05518 L
.78509 .02943 L
.79061 .02943 L
.79622 .02207 L
.80195 .02851 L
.80778 .10209 L
.81372 .05334 L
.81979 .02207 L
.82597 .01655 L
.83229 .02759 L
.83873 .20693 L
.84532 .02943 L
.85205 .28694 L
.85893 .02391 L
.86597 .02391 L
.87317 .19222 L
.88055 .31821 L
.88811 .15359 L
.89586 .39363 L
.90381 .2897 L
.91198 .29614 L
.92037 .41662 L
.92899 .39915 L
.93787 .02943 L
.94701 .55366 L
.95643 .40834 L
.96615 .52147 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P00
1?oo00<00?ooool00ooo0P000ooo1000=ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0>?oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0=ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0=_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`008?oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool3000Iool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000gool003[oo`8000[oo`8000Coo`8000Coo`8002;o
o`8000[oo`8000Coo`8000?oo`@001Goo`8000[oo`8000Goo`03003ooooo01Soo`8000[oo`8000Co
o`8003Soo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool06?oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0:ooo00<00?ooool05ooo00<0
0?ooool09Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooE@0000Koo`0000000?oo0004ool40004ool00`00ool00003ool2000>ool01P00ooooo`00ool0
00;oo`8000?oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo053oo`009ooo00@00?ooool0
00Coo`03003ooooo00;oo`04003oo`000002ool00`00ool0000I00000ooo00000003ool500000ooo
000000060002ool200001?oo00000?oo500000Coo`00000000;oo`P00003ool0000000/00005ool0
0000003oo`0600001ooo00000000ool00?oo00@00003ool0000000?oo`<000;oo`06003oo`00003o
o`001?oo0P000_oo00<00?oo00002ooo00<00?ooool0?_oo000Wool01000ooooo`001?oo00<00?oo
ool01?oo00D00?ooooooo`0000coo`03003ooooo01coo`03003ooooo00Koo`8000Soo`@000;oo`03
003ooooo00;oo`04003oooooool20007ool30006ool01@00ool00?oo00001?oo0`0000?oo`000000
1?oo0P000ooo0P000ooo00<00?oo000010000_oo0P0000Ooo`00ooooo`00ool00004ool20002ool0
0`00ool00004ool20004ool20006ool2000hool002Ooo`04003ooooo0004ool00`00ooooo`08ool0
0`00ooooo`0bool00`00ooooo`07ool01000ool000002ooo0P002?oo00<00?ooool01Ooo00<00?oo
00001_oo00@00?ooool000Koo`8000Woo`800003ool0000000Coo`03003oo`0000;oo`04003oo`00
0003ool200001Ooo00000?oo00000_oo0P000_oo00L00?ooooooo`00ool00002ool00`00ooooo`02
000?ool00`00ooooo`0Vool002Soo`8000Goo`8000Woo`03003ooooo03coo`03003oo`0000goo`03
003ooooo01[oo`03003ooooo00Coo`8000Woo`800003ool0000000Coo`03003oo`0000;oo`03003o
o`0000<00003ool00?oo00<00005ool00?ooool00003ool01000ooooo`000_oo00@00?ooool000;o
o`8000ooo`03003ooooo02Koo`00;ooo00<00?ooool0BOoo00<00?ooool02ooo00<00?ooool08_oo
00<00?ooool02ooo00<00?ooool00_oo00<00?oo00000ooo0`0000?oo`0000000_oo00D00?oo003o
o`0000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00P003ooo00<00?ooool0
9_oo000_ool00`00ooooo`19ool00`00ooooo`0`ool00`00ooooo`0;ool00`00ooooo`02ool00`00
ool00003ool300000ooo00000004ool00`00ool00002ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo008000ooo`03003ooooo02Koo`00;ooo00<00?ooool0O?oo00<00?ooool02ooo
00<00?ooool00_oo00<00?oo00000ooo0`000_oo00<00?ooool00_oo00D00?oo003oo`0000Coo`03
003oo`0000?oo`04003ooooo0002ool2000?ool00`00ooooo`0Vool002ooo`80093oo`03003oo`00
00Coo`8000;oo`03003ooooo00;oo`05003oo`00ool00004ool00`00ool00003ool01000ooooo`00
0_oo0P003ooo00<00?ooool09_oo000_ool00`00ooooo`2?ool00`00ool00004ool00`00ooooo`06
ool01@00ool00?oo00001?oo00<00?oo00000ooo00@00?ooool000;oo`8000ooo`03003ooooo02Ko
o`00;ooo00<00?ooool0Sooo00<00?oo00001?oo00<00?ooool01_oo00D00?oo003oo`0000Coo`03
003oo`0000?oo`04003ooooo0002ool2000?ool00`00ooooo`0Vool002ooo`03003ooooo08ooo`03
003oo`0000Coo`03003ooooo00Koo`05003oo`00ool00004ool00`00ool00003ool01000ooooo`00
0_oo0P003ooo00<00?ooool09_oo000_ool2002Aool00`00ooooo`03ool00`00ooooo`06ool01@00
ool00?oo00001Ooo0P000ooo00@00?ooool000;oo`03003oo`0000koo`03003ooooo02Koo`00;ooo
00<00?ooool0T?oo00<00?ooool00ooo00<00?ooool01_oo00D00?oo003oo`0000Goo`8000Coo`03
003oo`0000;oo`03003oo`0000koo`03003ooooo02Koo`00;ooo00<00?ooool0T?oo00<00?ooool0
3?oo00<00?oo00000P001Ooo00<00?ooool00ooo00<00?oo00000_oo00<00?oo00003_oo00<00?oo
ool09_oo000_ool00`00ooooo`2@ool00`00ooooo`0<ool00`00ool000020005ool00`00ooooo`03
ool00`00ool00002ool00`00ool0000>ool00`00ooooo`0Vool002ooo`80097oo`03003ooooo00go
o`04003oo`000005ool00`00ooooo`03ool00`00ool00002ool00`00ool0000>ool00`00ooooo`0V
ool002ooo`03003ooooo093oo`03003ooooo00goo`04003oo`000005ool00`00ooooo`03ool01@00
ool00?oo00000_oo00<00?ooool03?oo00<00?ooool09_oo000Kool40003ool20004ool20005ool0
0`00ooooo`2@ool00`00ooooo`0=ool00`00ool00006ool00`00ooooo`03ool01@00ool00?oo0000
0_oo00<00?ooool03?oo00<00?ooool09_oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo093oo`03003ooooo00goo`03003oo`0000Koo`03003ooooo00?o
o`05003oo`00ool00002ool00`00ooooo`0<ool00`00ooooo`0Vool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo0P00TOoo00<00?ooool03Ooo00<00?oo00003?oo00D0
0?oo003oo`0000;oo`03003ooooo00coo`03003ooooo02Koo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`0=ool00`00ool0000<ool0
1@00ool00?oo00000_oo00<00?ooool03?oo00<00?ooool09_oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:3oo`03003oo`0000coo`05003oo`00ool0
0002ool00`00ooooo`0<ool00`00ooooo`0Vool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0X?oo00<00?oo00003?oo0`0000Goo`00ooooo`0000goo`8002Soo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo0P00XOoo00<00?oo00003?oo0`0000Goo`00ooooo`0000go
o`8002Soo`00;ooo00<00?ooool0X?oo00<00?oo00003?oo0`0000Goo`00ooooo`0000goo`8002So
o`00;ooo00<00?ooool0X?oo00<00?oo00003?oo0`0000Goo`00ooooo`0000goo`8002Soo`00;ooo
0P00XOoo00<00?ooool03?oo0`0000Goo`00ooooo`0000goo`8002Soo`00;ooo00<00?ooool0X?oo
00<00?ooool03?oo0`0000Goo`00ooooo`0000goo`8002Soo`00;ooo00<00?ooool0X?oo00<00?oo
ool03?oo0`0000Goo`00ooooo`0000goo`8002Soo`00;ooo00<00?ooool0[ooo0`0000?oo`00ool0
0_oo00@00?ooool000Woo`8002Soo`00;ooo0P00/?oo0P0000?oo`0000000ooo00@00?ooool000Wo
o`8002Soo`00;ooo00<00?ooool0/?oo00@00?oo000000?oo`04003ooooo0009ool00`00ool0000W
ool002ooo`03003ooooo0;3oo`04003oo`000003ool01000ooooo`002Ooo00<00?oo00009ooo000_
ool00`00ooooo`2`ool01000ool000000ooo00@00?ooool000Woo`03003oo`0002Ooo`00;ooo0P00
/Ooo00@00?oo000000?oo`04003ooooo0009ool00`00ool0000Wool002ooo`03003ooooo0;3oo`04
003oo`000003ool01000ooooo`002Ooo00<00?oo00009ooo000Kool40003ool20004ool20005ool0
0`00ooooo`2`ool01000ool000000ooo00@00?ooool000Woo`03003oo`0002Ooo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool01000ool000000ooo00@0
0?ooool000Woo`03003oo`0002Ooo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002aool01000ool000000ooo00@00?oo000000Woo`03003oo`0002Ooo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool01000ool000000ooo
00@00?oo000000Woo`03003oo`0002Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2`ool01000ool000000ooo00@00?oo000000Woo`03003oo`0002Ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo0P000ooo
00@00?oo000000Woo`03003oo`0002Ooo`007?oo0P001?oo0P001?oo0P001Ooo0P00/ooo0P000ooo
00D00?oo003oo`0000Soo`03003oo`0002Ooo`00;ooo00<00?ooool0/_oo0P000ooo00D00?oo003o
o`0000Soo`03003oo`0002Ooo`00;ooo00<00?ooool0/_oo00<00?ooool00_oo00D00?oo003oo`00
00Soo`03003oo`0002Ooo`00;ooo00<00?ooool0/_oo00<00?ooool00_oo00D00?oo003oo`0000So
o`03003oo`0002Ooo`00;ooo0P00/ooo00<00?ooool00_oo00D00?oo003oo`0000Soo`03003oo`00
02Ooo`00;ooo00<00?ooool0/_oo00<00?ooool00_oo00D00?oo003oo`0000Soo`03003oo`0002Oo
o`00;ooo00<00?ooool0/_oo00<00?ooool00_oo00D00?oo003oo`0000Soo`03003oo`0002Ooo`00
;ooo00<00?ooool0/_oo00<00?ooool00_oo00D00?oo003oo`0000Soo`03003oo`0002Ooo`00;ooo
0P00/ooo00<00?ooool00_oo00D00?oo003oo`0000Soo`03003oo`0002Ooo`00;ooo00<00?ooool0
/_oo00<00?ooool00ooo0P0000?oo`00ool01ooo00<00?oo00009ooo000_ool00`00ooooo`2bool0
0`00ooooo`03ool200000ooo003oo`07ool00`00ool0000Wool002ooo`03003ooooo0;;oo`03003o
oooo00?oo`800003ool00?oo00Ooo`03003oo`0002Ooo`00;ooo0P00/ooo00<00?ooool00ooo0P00
00?oo`00ool01ooo00<00?oo00009ooo000_ool00`00ooooo`2bool00`00ooooo`03ool200000ooo
003oo`07ool00`00ool0000Wool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003o
oooo00?oo`04003ooooo0008ool00`00ool0000Wool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo00?oo`04003ooooo0008ool00`00ool0
000Wool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^Ooo00H00?oo
ool00?oo0006ool00`00ool0000Wool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^?oo00D00?ooool00?oo00<000Coo`03003oo`0002Ooo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool02000ooooo`00ool00?oo0004ool0
0`00ool0000Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Soo`08003ooooo003oo`00ool000Coo`03003oo`0002Ooo`007?oo0P001?oo0P001?oo0P00
1Ooo0P00^Ooo00P00?ooool00?oo003oo`000ooo00@00?ooool002Ooo`00;ooo00<00?ooool0^?oo
00P00?ooool00?oo003oo`000ooo00@00?ooool002Ooo`00;ooo00<00?ooool0^?oo00P00?ooool0
0?oo003oo`000ooo00@00?ooool002Ooo`00;ooo00<00?ooool0^ooo00D00?oo003oo`0000?oo`04
003ooooo000Wool002ooo`800;coo`03003oo`0000;oo`04003ooooo0002ool00`00ooooo`0Uool0
02ooo`03003ooooo0;_oo`03003oo`0000;oo`04003ooooo0002ool00`00ooooo`0Uool002ooo`03
003ooooo0;coo`8000;oo`04003ooooo0002ool00`00ooooo`0Uool002ooo`03003ooooo0;coo`80
00;oo`04003ooooo0002ool00`00ooooo`0Uool002ooo`800;goo`05003oooooool00002ool01000
ooooo`009ooo000_ool00`00ooooo`2lool01@00oooooooo00000_oo00@00?ooool002Ooo`00;ooo
00<00?ooool0_?oo00D00?ooooooo`0000;oo`04003ooooo000Wool002ooo`03003ooooo0;coo`05
003oooooool00002ool01000ooooo`009ooo000_ool2002mool01@00oooooooo00000_oo00@00?oo
ool002Ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_?oo00D00?ooooooo`00
00;oo`04003ooooo000Wool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_?oo00D00?ooooooo`0000;oo`04003ooooo000Wool001[oo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_Ooo00D00?ooooooo`0000;oo`04003ooooo000Wool001[o
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`05003ooooo
ool00002ool01000ooooo`009ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;coo`03003ooooo00;oo`03003oo`0000;oo`03003ooooo02Goo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`02ool00`00ool0
0002ool00`00ooooo`0Uool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<;oo`03003oo`00
00;oo`03003ooooo02Goo`00;ooo00<00?ooool0`Ooo00<00?oo00000_oo00<00?ooool09Ooo000_
ool00`00ooooo`31ool20003ool01000ooooo`009?oo000_ool00`00ooooo`31ool20003ool01000
ooooo`009?oo000_ool20032ool00`00ooooo`02ool01000ooooo`009?oo000_ool00`00ooooo`36
ool01000ooooo`009?oo000_ool00`00ooooo`37ool00`00ool0000Tool002ooo`03003ooooo0<Oo
o`03003oo`0002Coo`00;ooo0P00b?oo00<00?oo00009?oo000_ool00`00ooooo`37ool01000ool0
00008ooo000_ool00`00ooooo`37ool200000ooo003oo`0Rool002ooo`03003ooooo0<Ooo`800003
ool00?oo02;oo`00;ooo0P00b?oo0P0000?oo`00ool08_oo000_ool00`00ooooo`37ool200000ooo
003oo`0Rool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`800003ool00?oo02;oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool200000ooo
003oo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo0P00
00?oo`00ool08_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Oo
o`800003ool00?oo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`37ool200000ooo003oo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0aooo0P0000?oo`00ool08_oo000Kool40003ool20004ool20005ool2
0038ool200000ooo003oo`0Rool002ooo`03003ooooo0<Ooo`8000;oo`03003ooooo023oo`00;ooo
00<00?ooool0aooo0P000_oo00<00?ooool08?oo000_ool00`00ooooo`37ool20002ool00`00oooo
o`0Pool002ooo`800<Soo`8000;oo`03003ooooo023oo`00;ooo00<00?ooool0aooo0P000_oo00<0
0?ooool08?oo000_ool00`00ooooo`37ool01@00oooooooo00008_oo000_ool00`00ooooo`37ool0
1@00oooooooo00008_oo000_ool20038ool01@00oooooooo00008_oo000_ool00`00ooooo`37ool0
1@00oooooooo00008_oo000_ool00`00ooooo`37ool01@00oooooooo00008_oo000_ool00`00oooo
o`37ool00`00ooooo`02ool00`00ooooo`0Oool002ooo`800<Soo`03003ooooo00;oo`03003ooooo
01ooo`00;ooo00<00?ooool0aooo00<00?ooool00_oo00<00?ooool07ooo000Lool20004ool20004
ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07ooo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000L
ool30003ool20004ool20005ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool0
0`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
05Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool0
0?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17581, -78.6279, \
0.00665165, 5.0989}}],

Cell[BoxData[
    \(0.013144141843392914`\)], "Print"],

Cell[BoxData[
    \(0.5672684`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68238 0.586479 0.0138907 0.000824375 [
[.09949 -0.0125 -17 -9.8125 ]
[.09949 -0.0125 17 0 ]
[.33288 -0.0125 -17 -9.8125 ]
[.33288 -0.0125 17 0 ]
[.50942 -0.0125 -14 -9.8125 ]
[.50942 -0.0125 14 0 ]
[.68597 -0.0125 -14 -9.8125 ]
[.68597 -0.0125 14 0 ]
[.91935 -0.0125 -14 -9.8125 ]
[.91935 -0.0125 14 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .09633 -18 -4.5 ]
[-0.0125 .09633 0 4.5 ]
[-0.0125 .17877 -18 -4.5 ]
[-0.0125 .17877 0 4.5 ]
[-0.0125 .2612 -18 -4.5 ]
[-0.0125 .2612 0 4.5 ]
[-0.0125 .34364 -18 -4.5 ]
[-0.0125 .34364 0 4.5 ]
[-0.0125 .42608 -18 -4.5 ]
[-0.0125 .42608 0 4.5 ]
[-0.0125 .50852 -18 -4.5 ]
[-0.0125 .50852 0 4.5 ]
[-0.0125 .59095 -18 -4.5 ]
[-0.0125 .59095 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09949 0 m
.09949 .00625 L
s
gsave
.09949 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.33288 0 m
.33288 .00625 L
s
gsave
.33288 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50942 0 m
.50942 .00625 L
s
gsave
.50942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68597 0 m
.68597 .00625 L
s
gsave
.68597 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91935 0 m
.91935 .00625 L
s
gsave
.91935 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.20277 0 m
.20277 .00375 L
s
.27604 0 m
.27604 .00375 L
s
.37931 0 m
.37931 .00375 L
s
.41858 0 m
.41858 .00375 L
s
.45259 0 m
.45259 .00375 L
s
.48259 0 m
.48259 .00375 L
s
.78925 0 m
.78925 .00375 L
s
.86252 0 m
.86252 .00375 L
s
.96579 0 m
.96579 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .09633 m
.00625 .09633 L
s
[(100)] -0.0125 .09633 1 0 Mshowa
0 .17877 m
.00625 .17877 L
s
[(200)] -0.0125 .17877 1 0 Mshowa
0 .2612 m
.00625 .2612 L
s
[(300)] -0.0125 .2612 1 0 Mshowa
0 .34364 m
.00625 .34364 L
s
[(400)] -0.0125 .34364 1 0 Mshowa
0 .42608 m
.00625 .42608 L
s
[(500)] -0.0125 .42608 1 0 Mshowa
0 .50852 m
.00625 .50852 L
s
[(600)] -0.0125 .50852 1 0 Mshowa
0 .59095 m
.00625 .59095 L
s
[(700)] -0.0125 .59095 1 0 Mshowa
.125 Mabswid
0 .03038 m
.00375 .03038 L
s
0 .04687 m
.00375 .04687 L
s
0 .06335 m
.00375 .06335 L
s
0 .07984 m
.00375 .07984 L
s
0 .11282 m
.00375 .11282 L
s
0 .1293 m
.00375 .1293 L
s
0 .14579 m
.00375 .14579 L
s
0 .16228 m
.00375 .16228 L
s
0 .19525 m
.00375 .19525 L
s
0 .21174 m
.00375 .21174 L
s
0 .22823 m
.00375 .22823 L
s
0 .24472 m
.00375 .24472 L
s
0 .27769 m
.00375 .27769 L
s
0 .29418 m
.00375 .29418 L
s
0 .31067 m
.00375 .31067 L
s
0 .32715 m
.00375 .32715 L
s
0 .36013 m
.00375 .36013 L
s
0 .37662 m
.00375 .37662 L
s
0 .3931 m
.00375 .3931 L
s
0 .40959 m
.00375 .40959 L
s
0 .44257 m
.00375 .44257 L
s
0 .45905 m
.00375 .45905 L
s
0 .47554 m
.00375 .47554 L
s
0 .49203 m
.00375 .49203 L
s
0 .525 m
.00375 .525 L
s
0 .54149 m
.00375 .54149 L
s
0 .55798 m
.00375 .55798 L
s
0 .57447 m
.00375 .57447 L
s
0 .60744 m
.00375 .60744 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02419 .01554 L
.02457 .01472 L
.02495 .01472 L
.02533 .01472 L
.02571 .01472 L
.02609 .01472 L
.02647 .01472 L
.02686 .01472 L
.02724 .01554 L
.02762 .01472 L
.02801 .01472 L
.02839 .01472 L
.02878 .01472 L
.02916 .01472 L
.02955 .01472 L
.02994 .01472 L
.03033 .01554 L
.03071 .01472 L
.0311 .01472 L
.03149 .01472 L
.03188 .01554 L
.03227 .01554 L
.03267 .01472 L
.03306 .01472 L
.03345 .01554 L
.03384 .01472 L
.03424 .01472 L
.03463 .01472 L
.03503 .01472 L
.03542 .01472 L
.03582 .01554 L
.03622 .01554 L
.03662 .01472 L
.03701 .01472 L
.03741 .01472 L
.03781 .01554 L
.03821 .01472 L
.03861 .01554 L
.03901 .01472 L
.03942 .01554 L
.03982 .01472 L
.04022 .01472 L
.04063 .01554 L
.04103 .01472 L
.04144 .01472 L
.04184 .01472 L
.04225 .01472 L
.04266 .01554 L
.04306 .01472 L
Mistroke
.04347 .01554 L
.04388 .01472 L
.04429 .01472 L
.0447 .01554 L
.04511 .01554 L
.04552 .01472 L
.04594 .01472 L
.04635 .01472 L
.04676 .01554 L
.04718 .01472 L
.04759 .01472 L
.04801 .01472 L
.04843 .01472 L
.04884 .01472 L
.04926 .01472 L
.04968 .01472 L
.0501 .01472 L
.05052 .01472 L
.05094 .01472 L
.05136 .01472 L
.05178 .01472 L
.05221 .01472 L
.05263 .01472 L
.05305 .01472 L
.05348 .01472 L
.0539 .01472 L
.05433 .01554 L
.05476 .01636 L
.05519 .01472 L
.05561 .01472 L
.05604 .01472 L
.05647 .01554 L
.0569 .01554 L
.05733 .01636 L
.05777 .01554 L
.0582 .01554 L
.05863 .01472 L
.05907 .01554 L
.0595 .01554 L
.05994 .01554 L
.06037 .01472 L
.06081 .01472 L
.06125 .01472 L
.06169 .01636 L
.06213 .01472 L
.06257 .01554 L
.06301 .01472 L
.06345 .01472 L
.06389 .01472 L
.06434 .01472 L
Mistroke
.06478 .01472 L
.06523 .01472 L
.06567 .01472 L
.06612 .01554 L
.06657 .01554 L
.06701 .01472 L
.06746 .01554 L
.06791 .01472 L
.06836 .01472 L
.06881 .01554 L
.06927 .01472 L
.06972 .01472 L
.07017 .01472 L
.07063 .01472 L
.07108 .01472 L
.07154 .01472 L
.07199 .01554 L
.07245 .01472 L
.07291 .01472 L
.07337 .01472 L
.07383 .01554 L
.07429 .01554 L
.07475 .01472 L
.07522 .01472 L
.07568 .01472 L
.07614 .01554 L
.07661 .01636 L
.07707 .01472 L
.07754 .01636 L
.07801 .01554 L
.07848 .01554 L
.07895 .01472 L
.07942 .01472 L
.07989 .01472 L
.08036 .01472 L
.08083 .01554 L
.08131 .01472 L
.08178 .01472 L
.08226 .01472 L
.08274 .01472 L
.08321 .01472 L
.08369 .01472 L
.08417 .01554 L
.08465 .01554 L
.08513 .01554 L
.08561 .01554 L
.0861 .01472 L
.08658 .01554 L
.08706 .01472 L
.08755 .01472 L
Mistroke
.08804 .01554 L
.08852 .01554 L
.08901 .01472 L
.0895 .01472 L
.08999 .01554 L
.09048 .01472 L
.09098 .01554 L
.09147 .01472 L
.09196 .01472 L
.09246 .01472 L
.09295 .01554 L
.09345 .01472 L
.09395 .01554 L
.09445 .01472 L
.09495 .01472 L
.09545 .01554 L
.09595 .01554 L
.09645 .01472 L
.09696 .01472 L
.09746 .01636 L
.09797 .01472 L
.09848 .01554 L
.09898 .01472 L
.09949 .01554 L
.1 .01554 L
.10051 .01472 L
.10102 .01554 L
.10154 .01472 L
.10205 .01472 L
.10257 .01554 L
.10308 .01554 L
.1036 .01472 L
.10412 .01472 L
.10464 .01472 L
.10516 .01472 L
.10568 .01554 L
.1062 .01472 L
.10673 .01472 L
.10725 .01554 L
.10778 .01472 L
.1083 .01636 L
.10883 .01554 L
.10936 .01554 L
.10989 .01472 L
.11042 .01554 L
.11095 .01554 L
.11149 .01554 L
.11202 .01472 L
.11256 .01554 L
.11309 .01472 L
Mistroke
.11363 .01554 L
.11417 .01472 L
.11471 .01554 L
.11525 .01472 L
.11579 .01472 L
.11634 .01472 L
.11688 .01554 L
.11743 .01472 L
.11798 .01472 L
.11852 .01472 L
.11907 .01472 L
.11962 .01472 L
.12018 .01472 L
.12073 .01719 L
.12128 .01472 L
.12184 .01554 L
.1224 .01472 L
.12295 .01472 L
.12351 .01554 L
.12407 .01472 L
.12464 .01554 L
.1252 .01719 L
.12576 .01554 L
.12633 .01554 L
.12689 .01472 L
.12746 .01472 L
.12803 .01636 L
.1286 .01472 L
.12917 .01554 L
.12975 .01554 L
.13032 .01554 L
.1309 .01472 L
.13147 .01554 L
.13205 .01472 L
.13263 .01472 L
.13321 .01554 L
.13379 .01554 L
.13438 .01472 L
.13496 .01636 L
.13555 .01472 L
.13614 .01554 L
.13673 .01554 L
.13732 .01554 L
.13791 .01472 L
.1385 .01472 L
.13909 .01472 L
.13969 .01472 L
.14029 .01472 L
.14089 .01554 L
.14149 .01472 L
Mistroke
.14209 .01472 L
.14269 .01472 L
.14329 .01554 L
.1439 .01472 L
.14451 .01554 L
.14512 .01472 L
.14573 .01472 L
.14634 .01472 L
.14695 .01472 L
.14757 .01472 L
.14818 .01472 L
.1488 .01472 L
.14942 .01472 L
.15004 .01472 L
.15066 .01554 L
.15128 .01472 L
.15191 .01472 L
.15254 .01472 L
.15316 .01472 L
.15379 .01554 L
.15442 .01472 L
.15506 .01554 L
.15569 .01472 L
.15633 .01554 L
.15697 .01801 L
.1576 .01554 L
.15824 .01554 L
.15889 .01472 L
.15953 .01472 L
.16018 .01472 L
.16082 .01472 L
.16147 .01472 L
.16212 .01554 L
.16278 .01472 L
.16343 .01472 L
.16409 .01472 L
.16474 .01554 L
.1654 .01554 L
.16606 .01472 L
.16673 .01636 L
.16739 .01554 L
.16806 .01472 L
.16872 .01472 L
.16939 .01472 L
.17006 .01472 L
.17074 .01472 L
.17141 .01472 L
.17209 .01636 L
.17277 .01472 L
.17345 .01636 L
Mistroke
.17413 .01472 L
.17481 .01472 L
.1755 .01472 L
.17618 .01554 L
.17687 .01472 L
.17757 .01472 L
.17826 .01554 L
.17895 .01554 L
.17965 .01472 L
.18035 .01554 L
.18105 .01636 L
.18175 .01472 L
.18246 .01472 L
.18316 .01554 L
.18387 .01554 L
.18458 .01472 L
.18529 .01472 L
.18601 .01472 L
.18673 .01472 L
.18744 .01472 L
.18816 .01472 L
.18889 .01554 L
.18961 .01554 L
.19034 .01472 L
.19107 .01554 L
.1918 .01636 L
.19253 .01472 L
.19327 .01554 L
.194 .01554 L
.19474 .01554 L
.19548 .01554 L
.19623 .01554 L
.19697 .01472 L
.19772 .01636 L
.19847 .01472 L
.19922 .01472 L
.19998 .01554 L
.20074 .01636 L
.2015 .01554 L
.20226 .01472 L
.20302 .01554 L
.20379 .01554 L
.20455 .01554 L
.20533 .01472 L
.2061 .01554 L
.20687 .01472 L
.20765 .01554 L
.20843 .01472 L
.20921 .01472 L
.21 .01554 L
Mistroke
.21079 .01472 L
.21158 .01719 L
.21237 .01472 L
.21316 .01554 L
.21396 .01472 L
.21476 .01472 L
.21556 .01554 L
.21637 .01554 L
.21717 .01636 L
.21798 .01554 L
.2188 .01472 L
.21961 .01554 L
.22043 .01554 L
.22125 .01472 L
.22207 .01472 L
.2229 .01472 L
.22373 .01554 L
.22456 .01472 L
.22539 .01472 L
.22623 .01554 L
.22707 .01554 L
.22791 .01719 L
.22875 .01472 L
.2296 .01554 L
.23045 .01554 L
.23131 .01554 L
.23216 .01472 L
.23302 .01472 L
.23388 .01636 L
.23475 .01472 L
.23562 .01472 L
.23649 .01554 L
.23736 .01472 L
.23824 .01554 L
.23912 .01554 L
.24 .01554 L
.24088 .01554 L
.24177 .01472 L
.24267 .01472 L
.24356 .01636 L
.24446 .01472 L
.24536 .01554 L
.24627 .01554 L
.24717 .01554 L
.24809 .01554 L
.249 .01554 L
.24992 .01554 L
.25084 .01472 L
.25176 .01472 L
.25269 .01472 L
Mistroke
.25362 .01554 L
.25456 .01636 L
.2555 .01472 L
.25644 .01554 L
.25738 .01801 L
.25833 .01554 L
.25928 .01472 L
.26024 .01554 L
.2612 .01554 L
.26216 .01554 L
.26313 .01554 L
.2641 .01554 L
.26507 .01554 L
.26605 .01636 L
.26703 .02049 L
.26802 .01554 L
.26901 .01472 L
.27 .01554 L
.271 .01554 L
.272 .01472 L
.273 .01554 L
.27401 .01554 L
.27502 .01472 L
.27604 .01472 L
.27706 .01554 L
.27809 .01636 L
.27911 .01554 L
.28015 .01472 L
.28119 .01554 L
.28223 .01554 L
.28327 .01472 L
.28432 .01554 L
.28538 .01554 L
.28644 .01472 L
.2875 .01472 L
.28857 .01636 L
.28964 .01636 L
.29072 .01472 L
.2918 .01554 L
.29289 .01554 L
.29398 .01554 L
.29507 .01554 L
.29617 .01636 L
.29728 .01554 L
.29839 .01472 L
.2995 .01554 L
.30062 .01554 L
.30175 .01636 L
.30288 .01472 L
.30401 .01636 L
Mistroke
.30515 .01554 L
.30629 .01554 L
.30744 .01472 L
.3086 .01554 L
.30976 .01472 L
.31093 .01554 L
.3121 .01554 L
.31327 .01472 L
.31445 .01472 L
.31564 .01472 L
.31684 .01554 L
.31803 .01554 L
.31924 .01554 L
.32045 .01554 L
.32166 .01554 L
.32289 .01472 L
.32411 .01636 L
.32535 .01554 L
.32659 .01554 L
.32783 .01472 L
.32908 .01554 L
.33034 .01554 L
.33161 .01554 L
.33288 .01554 L
.33415 .01636 L
.33544 .01636 L
.33672 .01636 L
.33802 .01719 L
.33932 .01636 L
.34063 .01554 L
.34195 .01472 L
.34327 .01554 L
.3446 .01719 L
.34594 .01554 L
.34728 .01554 L
.34864 .01554 L
.34999 .01554 L
.35136 .01472 L
.35273 .01472 L
.35411 .01884 L
.3555 .01554 L
.3569 .01554 L
.3583 .01554 L
.35971 .01472 L
.36113 .01719 L
.36256 .01719 L
.36399 .02543 L
.36544 .01636 L
.36689 .01554 L
.36835 .01554 L
Mistroke
.36981 .01801 L
.37129 .01554 L
.37278 .01554 L
.37427 .01472 L
.37577 .01554 L
.37728 .01472 L
.3788 .01636 L
.38033 .01472 L
.38187 .01554 L
.38342 .01554 L
.38498 .01636 L
.38655 .01472 L
.38812 .01472 L
.38971 .01472 L
.39131 .01554 L
.39291 .01554 L
.39453 .01554 L
.39616 .01554 L
.3978 .01554 L
.39945 .01719 L
.40111 .01472 L
.40278 .01636 L
.40446 .01554 L
.40615 .01554 L
.40785 .01472 L
.40957 .01636 L
.4113 .01554 L
.41303 .01472 L
.41478 .01472 L
.41655 .01719 L
.41832 .01472 L
.42011 .01554 L
.42191 .01472 L
.42372 .01472 L
.42555 .01636 L
.42739 .01719 L
.42924 .01636 L
.43111 .01636 L
.43299 .01554 L
.43488 .02131 L
.43679 .01554 L
.43871 .01472 L
.44065 .01801 L
.4426 .01636 L
.44456 .01554 L
.44655 .01884 L
.44854 .01472 L
.45056 .01719 L
.45259 .01719 L
.45463 .01719 L
Mistroke
.4567 .01966 L
.45878 .01636 L
.46087 .01554 L
.46299 .01554 L
.46512 .01554 L
.46727 .01554 L
.46943 .01554 L
.47162 .01636 L
.47383 .01554 L
.47605 .01472 L
.47829 .01554 L
.48056 .01719 L
.48284 .01966 L
.48515 .01636 L
.48747 .01554 L
.48982 .01554 L
.49219 .01636 L
.49458 .01636 L
.497 .01472 L
.49943 .01554 L
.50189 .01554 L
.50438 .01472 L
.50689 .01472 L
.50942 .01472 L
.51198 .01554 L
.51457 .01719 L
.51718 .01636 L
.51982 .01554 L
.52249 .01719 L
.52518 .01554 L
.52791 .01636 L
.53066 .01636 L
.53344 .01554 L
.53626 .03945 L
.5391 .01472 L
.54198 .01554 L
.54489 .01636 L
.54784 .01966 L
.55082 .02213 L
.55383 .03285 L
.55688 .01636 L
.55997 .01636 L
.56309 .01554 L
.56626 .01554 L
.56946 .02296 L
.57271 .01636 L
.57599 .01801 L
.57932 .01554 L
.5827 .01884 L
.58612 .02049 L
Mistroke
.58958 .01554 L
.59309 .01719 L
.59666 .01636 L
.60027 .01636 L
.60393 .01554 L
.60765 .01636 L
.61143 .01554 L
.61526 .02626 L
.61915 .01554 L
.62309 .01554 L
.62711 .03038 L
.63118 .01719 L
.63532 .01554 L
.63953 .01554 L
.64381 .01719 L
.64817 .01719 L
.6526 .02296 L
.65711 .03532 L
.6617 .01636 L
.66637 .01554 L
.67113 .01554 L
.67598 .01554 L
.68093 .01636 L
.68597 .02213 L
.69112 .01719 L
.69637 .02708 L
.70173 .01884 L
.70721 .01801 L
.71281 .01719 L
.71853 .01801 L
.72439 .02873 L
.73038 .02626 L
.73652 .01636 L
.74281 .07572 L
.74926 .02049 L
.75587 .03203 L
.76266 .01719 L
.76964 .03285 L
.77682 .03368 L
.7842 .01966 L
.7918 .04357 L
.79964 .01636 L
.80773 .01884 L
.81608 .01636 L
.82472 .0312 L
.83365 .15651 L
.84292 .07984 L
.85253 .02873 L
.86252 .02461 L
.87292 .01554 L
Mistroke
.88376 .18783 L
.89508 .12848 L
.90693 .02543 L
.91935 .21586 L
.93242 .22658 L
.94619 .2373 L
.96075 .22411 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10007Ooo0P001?oo00<00?ooool00ooo0P000ooo0`008ooo000f
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Pool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo023oo`00=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`000_oo0`008ooo000fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Dool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Sool003Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Fool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<0017oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001coo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool08ooo000gool2000:ool20004ool20004ool2000Hool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0@ool2000:ool20004ool2000Nool2000:ool20003ool4000Rool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01;oo`03003ooooo01?o
o`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo02?oo`03003ooooo01?oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo023oo`009ooo00@00?ooool000Coo`03003o
oooo0>koo`009ooo00@00?ooool000Coo`8000?oodP00003ool0000000/00005ool00000ool00002
ool500000ooo003oo`0400001_oo00000000ool000Coo`06003ooooo003oo`000_oo00@00?oo003o
o`800003ool0000000Goo`<002Woo`03003ooooo03Coo`009ooo00@00?ooool000Coo`03003ooooo
00Soo`<000;oo`05003oooooool00002ool00`00ool000030004ool00`00ool000030002ool30000
2_oo00000?oo003oo`00ool00?oo100000Goo`00ool00?oo00<000?oo`03003oo`0000800003ool0
0?oo00@00004ool00?ooool300000ooo0000000800000ooo003oo`0200000ooo003oo`02ool50000
0ooo0000000400000ooo0000000700001?oo000000000_oo0P000_oo00P00?ooooooo`00ool00?oo
1@000ooo00<00?oo00000_oo00<00?ooool00_oo00<00?ooool01@002_oo0P00=_oo000Wool01000
ooooo`001?oo00<00?ooool0B_oo00<00?ooool03?oo00<00?ooool04_oo00@00?oo003oo`8000;o
o`03003ooooo00Ooo`04003oo`000004ool00`00ool00004ool200000ooo003oo`02ool00`00oooo
o`0200001?oo00000?oo0P000_oo0P000_oo00<00?ooool00_oo00<00?ooool01Ooo0P0000?oo`00
ool01Ooo00<00?ooool0;Ooo000Wool01000ooooo`001?oo00<00?ooool0Kooo00<00?ooool00P00
3?oo00<00?oo00001Ooo00<00?oo00001_oo00<00?ooool00ooo0P0000?oo`00ool00`0000Woo`00
ooooo`00ool00?oo00001?oo00<00?ooool01?oo00D00?ooooooo`0000Koo`03003ooooo02goo`00
:?oo0P001Ooo0P00L?oo00D00?ooooooo`0000koo`03003ooooo00Coo`03003ooooo00koo`05003o
o`00ool00002ool20002ool20006ool00`00ooooo`03ool01@00oooooooo00001_oo00<00?ooool0
;Ooo000_ool00`00ooooo`1_ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ool00009ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0]ool002oo
o`03003ooooo09[oo`03003oo`0000Woo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Coo`03003ooooo02goo`00;ooo0P00Vooo00<00?oo00004?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0;Ooo000_ool00`00ooooo`2Kool00`00oooo
o`0?ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`03ool2000_ool002ooo`03003ooooo
09_oo`03003ooooo00ooo`05003oooooool00005ool00`00ooooo`03ool00`00ool0000^ool002oo
o`03003ooooo09_oo`03003ooooo00ooo`05003oooooool00006ool00`00ooooo`02ool00`00ool0
000^ool002ooo`8009coo`03003ooooo00ooo`05003oooooool00006ool00`00ooooo`02ool00`00
ool0000^ool002ooo`03003ooooo09_oo`03003ooooo00ooo`05003oooooool00006ool00`00oooo
o`02ool00`00ool0000^ool002ooo`03003ooooo09_oo`03003ooooo00ooo`04003ooooo0007ool0
0`00ooooo`02ool00`00ool0000^ool002ooo`800:koo`04003ooooo0007ool00`00ooooo`02ool0
0`00ool0000^ool002ooo`03003ooooo0:goo`04003ooooo0007ool00`00ooooo`02ool00`00ool0
000^ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:goo`04003ooooo0007ool00`00oooo
o`02ool00`00ool0000^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0[Ooo00@00?ooool000Ooo`03003ooooo00;oo`03003oo`0002koo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002_ool00`00ool00007ool00`00
ooooo`02ool00`00ool0000^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0[_oo0P002?oo00D00?ooooooo`0000;oo`03003ooooo02coo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool20008ool01@00
oooooooo00000_oo00<00?ooool0;?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Co
o`800:ooo`8000Soo`05003oooooool00002ool00`00ooooo`0/ool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0:koo`8000Soo`05003oooooool00002ool00`00ooooo`0/ool002oo
o`03003ooooo0:koo`8000Soo`05003oooooool00003ool00`00ooooo`0[ool002ooo`03003ooooo
0:koo`8000Soo`05003oooooool00003ool00`00ooooo`0[ool002ooo`800:ooo`8000Soo`05003o
ooooool00003ool00`00ooooo`0[ool002ooo`03003ooooo0:koo`8000Soo`05003oooooool00003
ool00`00ooooo`0[ool002ooo`03003ooooo0:koo`03003ooooo00Ooo`04003ooooo0004ool00`00
ooooo`0[ool002ooo`800:ooo`03003ooooo00Soo`03003oo`0000Coo`03003ooooo02_oo`00;ooo
00<00?ooool0[_oo00<00?ooool02?oo00<00?oo00001?oo00<00?ooool0:ooo000_ool00`00oooo
o`2^ool00`00ooooo`08ool00`00ool00004ool00`00ooooo`0[ool002ooo`03003ooooo0;Woo`80
00Goo`03003ooooo02_oo`00;ooo0P00^_oo0P001Ooo00<00?ooool0:ooo000Kool40003ool20004
ool20005ool00`00ooooo`2iool20005ool00`00ooooo`0[ool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo0P001Ooo00<00?ooool0:ooo000Lool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo00Coo`03003ooooo
02_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2i
ool00`00ooooo`04ool00`00ooooo`0[ool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^Ooo00<00?ooool01Ooo00<00?ooool0:_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001coo`80
00Coo`8000Coo`8000Goo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool2000Zool002ooo`03003ooooo
0<Coo`03003ooooo00?oo`03003ooooo027oo`00;ooo0P00a_oo00<00?ooool00`008ooo000_ool0
0`00ooooo`35ool00`00ool00002ool00`00ooooo`0Qool002ooo`03003ooooo0<Koo`05003ooooo
ool0000Sool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000Lool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Qool001co
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo
027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?oo
ool08Ooo000Lool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0booo00<00?ooool08?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<_oo`03003ooooo023oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo
0004ool2003<ool00`00ooooo`0Pool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02ool20004
ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000Kool30004ool20004ool20005ool00`00ooooo`3<
ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<goo`03003ooooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`800<goo`03003ooooo01ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0O
ool001coo`<000?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool001coo`03003ooooo00?o
o`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool07_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00oooo
o`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<go
o`03003ooooo01koo`006ooo10000ooo0P001?oo0P001Ooo0P00kooo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00
ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03
003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001H
ool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001E
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.24609, -87.8348, \
0.00799588, 5.68845}}],

Cell[BoxData[
    \(0.03511743394463287`\)], "Print"],

Cell[BoxData[
    \(0.7804359868421052`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.99607 0.6974 0.013643 0.00107214 [
[.11381 -0.0125 -17 -9.8125 ]
[.11381 -0.0125 17 0 ]
[.39133 -0.0125 -17 -9.8125 ]
[.39133 -0.0125 17 0 ]
[.60127 -0.0125 -14 -9.8125 ]
[.60127 -0.0125 14 0 ]
[.81121 -0.0125 -14 -9.8125 ]
[.81121 -0.0125 14 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .12086 -18 -4.5 ]
[-0.0125 .12086 0 4.5 ]
[-0.0125 .22807 -18 -4.5 ]
[-0.0125 .22807 0 4.5 ]
[-0.0125 .33528 -18 -4.5 ]
[-0.0125 .33528 0 4.5 ]
[-0.0125 .4425 -18 -4.5 ]
[-0.0125 .4425 0 4.5 ]
[-0.0125 .54971 -18 -4.5 ]
[-0.0125 .54971 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11381 0 m
.11381 .00625 L
s
gsave
.11381 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.39133 0 m
.39133 .00625 L
s
gsave
.39133 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60127 0 m
.60127 .00625 L
s
gsave
.60127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81121 0 m
.81121 .00625 L
s
gsave
.81121 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23661 0 m
.23661 .00375 L
s
.32374 0 m
.32374 .00375 L
s
.44655 0 m
.44655 .00375 L
s
.49324 0 m
.49324 .00375 L
s
.53368 0 m
.53368 .00375 L
s
.56936 0 m
.56936 .00375 L
s
.93401 0 m
.93401 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .12086 m
.00625 .12086 L
s
[(100)] -0.0125 .12086 1 0 Mshowa
0 .22807 m
.00625 .22807 L
s
[(200)] -0.0125 .22807 1 0 Mshowa
0 .33528 m
.00625 .33528 L
s
[(300)] -0.0125 .33528 1 0 Mshowa
0 .4425 m
.00625 .4425 L
s
[(400)] -0.0125 .4425 1 0 Mshowa
0 .54971 m
.00625 .54971 L
s
[(500)] -0.0125 .54971 1 0 Mshowa
.125 Mabswid
0 .03509 m
.00375 .03509 L
s
0 .05653 m
.00375 .05653 L
s
0 .07797 m
.00375 .07797 L
s
0 .09941 m
.00375 .09941 L
s
0 .1423 m
.00375 .1423 L
s
0 .16374 m
.00375 .16374 L
s
0 .18519 m
.00375 .18519 L
s
0 .20663 m
.00375 .20663 L
s
0 .24951 m
.00375 .24951 L
s
0 .27096 m
.00375 .27096 L
s
0 .2924 m
.00375 .2924 L
s
0 .31384 m
.00375 .31384 L
s
0 .35673 m
.00375 .35673 L
s
0 .37817 m
.00375 .37817 L
s
0 .39961 m
.00375 .39961 L
s
0 .42106 m
.00375 .42106 L
s
0 .46394 m
.00375 .46394 L
s
0 .48538 m
.00375 .48538 L
s
0 .50683 m
.00375 .50683 L
s
0 .52827 m
.00375 .52827 L
s
0 .57115 m
.00375 .57115 L
s
0 .5926 m
.00375 .5926 L
s
0 .61404 m
.00375 .61404 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01579 m
.02426 .01472 L
.02471 .01472 L
.02516 .01472 L
.02562 .01472 L
.02607 .01472 L
.02652 .01579 L
.02698 .01472 L
.02743 .01793 L
.02789 .01579 L
.02834 .01579 L
.0288 .01472 L
.02926 .01472 L
.02972 .01472 L
.03018 .01579 L
.03064 .01686 L
.0311 .01472 L
.03156 .01579 L
.03202 .01579 L
.03248 .01472 L
.03295 .02436 L
.03341 .01472 L
.03388 .01472 L
.03434 .01793 L
.03481 .01472 L
.03527 .01579 L
.03574 .01472 L
.03621 .01579 L
.03668 .01579 L
.03715 .01579 L
.03762 .01472 L
.03809 .01472 L
.03856 .01472 L
.03904 .01579 L
.03951 .01472 L
.03999 .01686 L
.04046 .01579 L
.04094 .01472 L
.04141 .01472 L
.04189 .01793 L
.04237 .01472 L
.04285 .01579 L
.04333 .01579 L
.04381 .01579 L
.04429 .01472 L
.04477 .01579 L
.04525 .01579 L
.04574 .01579 L
.04622 .01472 L
.04671 .01579 L
Mistroke
.04719 .01579 L
.04768 .01472 L
.04817 .01579 L
.04865 .01686 L
.04914 .01579 L
.04963 .01472 L
.05012 .01472 L
.05061 .01472 L
.05111 .01472 L
.0516 .01686 L
.05209 .01472 L
.05259 .01472 L
.05308 .01472 L
.05358 .01579 L
.05408 .01472 L
.05457 .01472 L
.05507 .01472 L
.05557 .01472 L
.05607 .01579 L
.05657 .01472 L
.05707 .01472 L
.05758 .01579 L
.05808 .01472 L
.05858 .01579 L
.05909 .01472 L
.0596 .01579 L
.0601 .01579 L
.06061 .01472 L
.06112 .01579 L
.06163 .01579 L
.06214 .01579 L
.06265 .01686 L
.06316 .01579 L
.06368 .01579 L
.06419 .01579 L
.0647 .01472 L
.06522 .01579 L
.06574 .01686 L
.06625 .01579 L
.06677 .01472 L
.06729 .01686 L
.06781 .01472 L
.06833 .01472 L
.06885 .01472 L
.06938 .01472 L
.0699 .01472 L
.07042 .01579 L
.07095 .01793 L
.07147 .01472 L
.072 .01472 L
Mistroke
.07253 .01579 L
.07306 .01579 L
.07359 .01686 L
.07412 .01686 L
.07465 .01472 L
.07518 .01579 L
.07572 .01472 L
.07625 .01686 L
.07679 .01579 L
.07733 .01579 L
.07786 .01472 L
.0784 .01579 L
.07894 .01472 L
.07948 .01472 L
.08002 .01579 L
.08056 .01579 L
.08111 .01579 L
.08165 .01472 L
.0822 .01579 L
.08274 .01472 L
.08329 .01472 L
.08384 .01579 L
.08439 .01579 L
.08494 .01579 L
.08549 .01579 L
.08604 .01579 L
.08659 .01579 L
.08715 .01579 L
.0877 .01579 L
.08826 .01472 L
.08882 .01686 L
.08938 .01579 L
.08994 .01793 L
.0905 .01579 L
.09106 .01472 L
.09162 .01579 L
.09218 .01472 L
.09275 .01686 L
.09331 .01579 L
.09388 .01579 L
.09445 .01686 L
.09502 .01579 L
.09559 .01579 L
.09616 .01472 L
.09673 .01472 L
.0973 .01472 L
.09788 .01579 L
.09845 .01472 L
.09903 .01472 L
.09961 .01579 L
Mistroke
.10018 .01579 L
.10076 .01472 L
.10134 .01579 L
.10193 .01686 L
.10251 .01579 L
.10309 .01579 L
.10368 .01472 L
.10427 .01579 L
.10485 .01686 L
.10544 .01472 L
.10603 .01472 L
.10662 .01472 L
.10721 .01579 L
.10781 .01579 L
.1084 .01472 L
.109 .01686 L
.10959 .01472 L
.11019 .01579 L
.11079 .01793 L
.11139 .01472 L
.11199 .01472 L
.1126 .01686 L
.1132 .01472 L
.11381 .01579 L
.11441 .01472 L
.11502 .01579 L
.11563 .01579 L
.11624 .01579 L
.11685 .01579 L
.11746 .01579 L
.11808 .01579 L
.11869 .01579 L
.11931 .01579 L
.11992 .01579 L
.12054 .01579 L
.12116 .01579 L
.12178 .01579 L
.12241 .01472 L
.12303 .01579 L
.12366 .01579 L
.12428 .01579 L
.12491 .01472 L
.12554 .01472 L
.12617 .01579 L
.1268 .01472 L
.12743 .01686 L
.12807 .01686 L
.1287 .01579 L
.12934 .01472 L
.12998 .01579 L
Mistroke
.13062 .01472 L
.13126 .01579 L
.1319 .01472 L
.13255 .01579 L
.13319 .01579 L
.13384 .01472 L
.13449 .01686 L
.13513 .01579 L
.13579 .01579 L
.13644 .01472 L
.13709 .01793 L
.13775 .01579 L
.1384 .01579 L
.13906 .01472 L
.13972 .01472 L
.14038 .01472 L
.14104 .01472 L
.14171 .01579 L
.14237 .01472 L
.14304 .01686 L
.1437 .01686 L
.14437 .01579 L
.14504 .01579 L
.14572 .01472 L
.14639 .01472 L
.14707 .01579 L
.14774 .01579 L
.14842 .01579 L
.1491 .01472 L
.14978 .01472 L
.15047 .01472 L
.15115 .01472 L
.15184 .01472 L
.15252 .01579 L
.15321 .01472 L
.1539 .01686 L
.1546 .01472 L
.15529 .01579 L
.15598 .01579 L
.15668 .01472 L
.15738 .01579 L
.15808 .01472 L
.15878 .01472 L
.15949 .01579 L
.16019 .01579 L
.1609 .01579 L
.16161 .01686 L
.16232 .01793 L
.16303 .01472 L
.16374 .01579 L
Mistroke
.16446 .01579 L
.16517 .01579 L
.16589 .01579 L
.16661 .01579 L
.16734 .01472 L
.16806 .01579 L
.16878 .01579 L
.16951 .01472 L
.17024 .01579 L
.17097 .01579 L
.1717 .01472 L
.17244 .01472 L
.17317 .01472 L
.17391 .01579 L
.17465 .01579 L
.17539 .01472 L
.17614 .01579 L
.17688 .02865 L
.17763 .01579 L
.17838 .01472 L
.17913 .01579 L
.17988 .01686 L
.18063 .01472 L
.18139 .01579 L
.18215 .01579 L
.18291 .01686 L
.18367 .01579 L
.18443 .01579 L
.1852 .01579 L
.18597 .01686 L
.18674 .01579 L
.18751 .01579 L
.18828 .01579 L
.18906 .01472 L
.18984 .01472 L
.19062 .01472 L
.1914 .01579 L
.19218 .01579 L
.19297 .01686 L
.19375 .01686 L
.19454 .02329 L
.19534 .01579 L
.19613 .01686 L
.19693 .01472 L
.19772 .01793 L
.19852 .01686 L
.19933 .01579 L
.20013 .01472 L
.20094 .01579 L
.20175 .01472 L
Mistroke
.20256 .01686 L
.20337 .01579 L
.20419 .01579 L
.205 .01579 L
.20582 .01579 L
.20664 .01793 L
.20747 .01579 L
.2083 .01686 L
.20912 .01686 L
.20996 .01472 L
.21079 .01579 L
.21162 .01472 L
.21246 .01579 L
.2133 .01472 L
.21414 .01472 L
.21499 .01579 L
.21584 .01579 L
.21669 .01579 L
.21754 .01579 L
.21839 .01472 L
.21925 .01579 L
.22011 .01579 L
.22097 .01579 L
.22183 .01579 L
.2227 .01579 L
.22357 .01686 L
.22444 .01472 L
.22532 .01579 L
.22619 .01579 L
.22707 .01686 L
.22795 .01579 L
.22884 .01686 L
.22972 .01579 L
.23061 .01579 L
.23151 .01472 L
.2324 .01579 L
.2333 .01579 L
.2342 .01793 L
.2351 .01579 L
.23601 .01472 L
.23691 .01579 L
.23783 .01579 L
.23874 .01472 L
.23966 .01579 L
.24057 .01579 L
.2415 .01579 L
.24242 .01579 L
.24335 .01579 L
.24428 .01579 L
.24521 .01472 L
Mistroke
.24615 .01579 L
.24709 .02115 L
.24803 .01579 L
.24898 .01579 L
.24992 .01472 L
.25087 .01579 L
.25183 .01579 L
.25279 .01472 L
.25375 .01686 L
.25471 .01579 L
.25567 .01579 L
.25664 .01579 L
.25762 .01579 L
.25859 .01579 L
.25957 .01472 L
.26055 .01472 L
.26154 .01686 L
.26253 .01579 L
.26352 .01579 L
.26451 .01472 L
.26551 .01579 L
.26651 .01579 L
.26751 .01472 L
.26852 .01579 L
.26953 .01579 L
.27055 .01579 L
.27157 .01793 L
.27259 .01793 L
.27361 .01686 L
.27464 .01579 L
.27567 .01472 L
.27671 .01472 L
.27775 .01793 L
.27879 .019 L
.27984 .019 L
.28089 .01579 L
.28194 .01579 L
.283 .01579 L
.28406 .01579 L
.28512 .01579 L
.28619 .01579 L
.28726 .01472 L
.28834 .01472 L
.28942 .01472 L
.2905 .01579 L
.29159 .01579 L
.29268 .01579 L
.29378 .01472 L
.29488 .01793 L
.29598 .01579 L
Mistroke
.29709 .01793 L
.2982 .01579 L
.29931 .01579 L
.30043 .04045 L
.30156 .01579 L
.30269 .01579 L
.30382 .019 L
.30495 .01579 L
.3061 .01472 L
.30724 .01686 L
.30839 .02008 L
.30954 .01579 L
.3107 .01579 L
.31186 .01579 L
.31303 .01579 L
.3142 .03937 L
.31538 .01579 L
.31656 .01579 L
.31775 .01686 L
.31894 .01686 L
.32013 .01793 L
.32133 .01579 L
.32253 .01579 L
.32374 .01579 L
.32496 .01579 L
.32618 .01793 L
.3274 .01472 L
.32863 .01579 L
.32986 .01686 L
.3311 .01579 L
.33235 .019 L
.33359 .01579 L
.33485 .01579 L
.33611 .01686 L
.33737 .01686 L
.33864 .01579 L
.33992 .01686 L
.3412 .01579 L
.34248 .01579 L
.34378 .01579 L
.34507 .01579 L
.34638 .01793 L
.34768 .02222 L
.349 .01472 L
.35032 .02008 L
.35164 .01579 L
.35297 .01472 L
.35431 .01579 L
.35566 .01686 L
.357 .01472 L
Mistroke
.35836 .01686 L
.35972 .04366 L
.36109 .01579 L
.36246 .01579 L
.36384 .01686 L
.36523 .01472 L
.36662 .01579 L
.36802 .01579 L
.36942 .01472 L
.37084 .01579 L
.37226 .02865 L
.37368 .01472 L
.37511 .01793 L
.37655 .01579 L
.378 .01579 L
.37945 .03187 L
.38091 .01579 L
.38238 .01579 L
.38385 .01579 L
.38533 .01793 L
.38682 .01579 L
.38832 .02758 L
.38982 .01579 L
.39133 .01793 L
.39285 .01686 L
.39437 .01579 L
.39591 .01579 L
.39745 .01793 L
.399 .01579 L
.40055 .01793 L
.40212 .01579 L
.40369 .01686 L
.40527 .019 L
.40686 .02544 L
.40846 .01579 L
.41007 .01686 L
.41168 .01579 L
.41331 .01472 L
.41494 .01579 L
.41658 .01579 L
.41823 .01579 L
.41989 .02329 L
.42156 .01579 L
.42324 .01579 L
.42493 .01793 L
.42662 .01579 L
.42833 .02651 L
.43005 .01793 L
.43177 .01793 L
.43351 .019 L
Mistroke
.43525 .019 L
.43701 .01579 L
.43878 .01686 L
.44055 .03509 L
.44234 .01579 L
.44414 .01686 L
.44594 .01686 L
.44776 .01686 L
.44959 .02436 L
.45143 .01579 L
.45329 .01579 L
.45515 .01579 L
.45703 .01793 L
.45891 .01579 L
.46081 .01579 L
.46272 .01579 L
.46465 .02008 L
.46658 .01793 L
.46853 .04688 L
.47049 .01686 L
.47246 .01579 L
.47445 .01579 L
.47645 .01686 L
.47846 .01686 L
.48049 .019 L
.48253 .04152 L
.48458 .01579 L
.48665 .01686 L
.48873 .01686 L
.49083 .01579 L
.49294 .01793 L
.49506 .02329 L
.4972 .02008 L
.49936 .01686 L
.50153 .02758 L
.50372 .03937 L
.50592 .01793 L
.50814 .02329 L
.51037 .01793 L
.51262 .01472 L
.51489 .01686 L
.51718 .01579 L
.51948 .01793 L
.5218 .0844 L
.52414 .09405 L
.5265 .01579 L
.52887 .01472 L
.53127 .01579 L
.53368 .02008 L
.53611 .03294 L
Mistroke
.53857 .02651 L
.54104 .01686 L
.54353 .09513 L
.54605 .01579 L
.54858 .01579 L
.55114 .02115 L
.55371 .019 L
.55631 .01472 L
.55894 .01579 L
.56158 .01579 L
.56425 .02115 L
.56694 .01793 L
.56966 .01793 L
.5724 .01579 L
.57517 .01579 L
.57796 .02222 L
.58077 .01686 L
.58362 .01686 L
.58649 .02115 L
.58939 .01579 L
.59231 .02329 L
.59527 .03187 L
.59825 .01579 L
.60127 .0308 L
.60431 .04366 L
.60739 .02008 L
.61049 .02222 L
.61363 .02115 L
.6168 .02115 L
.62001 .02865 L
.62325 .03187 L
.62652 .02115 L
.62983 .02329 L
.63318 .02222 L
.63656 .02651 L
.63998 .01686 L
.64345 .02329 L
.64695 .14337 L
.65049 .01579 L
.65407 .02544 L
.6577 .01686 L
.66137 .01686 L
.66509 .06511 L
.66885 .019 L
.67266 .0308 L
.67652 .06189 L
.68043 .02115 L
.68439 .05867 L
.6884 .02329 L
.69246 .02544 L
Mistroke
.69659 .11871 L
.70076 .03616 L
.705 .02008 L
.7093 .16696 L
.71365 .08869 L
.71808 .03723 L
.72256 .01686 L
.72712 .02329 L
.73174 .0308 L
.73644 .03294 L
.74121 .02436 L
.74605 .06189 L
.75098 .05546 L
.75598 .03187 L
.76107 .04473 L
.76625 .02436 L
.77152 .06725 L
.77688 .15624 L
.78234 .04688 L
.7879 .0501 L
.79356 .06832 L
.79933 .04152 L
.80521 .14873 L
.81121 .08333 L
.81732 .02651 L
.82357 .03616 L
.82995 .06296 L
.83646 .02329 L
.84312 .02544 L
.84992 .12836 L
.85689 .02008 L
.86401 .15409 L
.87131 .10049 L
.87879 .33636 L
.88646 .25916 L
.89433 .31706 L
.9024 .11657 L
.9107 .34922 L
.91923 .40819 L
.92801 .25059 L
.93706 .34922 L
.94638 .38031 L
.95599 .43821 L
.96592 .50147 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10008?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`005_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P00
1?oo00<00?ooool00ooo0P000ooo1000>Ooo000iool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0>_oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0005ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool0>Ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0Nool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool3000Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0>?oo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool00`00ooooo`0Mool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003o
oooo0008ool01000ooooo`001Ooo00<00?ooool0=ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`007ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0002ool3000Hool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000iool003[oo`8000[oo`8000Coo`8000Coo`80027o
o`8000[oo`8000Coo`8000?oo`@001Goo`8000[oo`8000Goo`03003ooooo01Ooo`8000[oo`8000Co
o`8003[oo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool05Ooo00<0
0?ooool05ooo00<00?ooool04?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0:_oo00<00?ooool05ooo00<0
0?ooool09ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
0oooD@0000?oo`0000000`0000Coo`00003oo`<00004ool00000ool20004ool200000ooo00000002
ool40002ool01P00ooooo`00ool000[oo`03003ooooo06Coo`009ooo00@00?ooool000Coo`03003o
oooo00?oo`H00003ool00000008000;oo`H000;oo`@000;oo`8000;oo`<00003ool00000008000;o
o`@00003ool00000008000;oo`8000?oo`X00003ool00?oo00800003ool0000000L00003ool00000
00L00003ool0000000H00007ool00000003oo`00ool01P0000Coo`00003oo`800004ool00?oo0006
ool01000ool00?oo0`001ooo00D00?ooooooo`0001_oo`03003ooooo03Soo`009ooo00@00?ooool0
00Coo`03003ooooo00Coo`03003ooooo01_oo`05003oooooool0000:ool00`00ooooo`09ool01000
ool000001_oo00D00?oo00000?oo00<00005ool00?ooool00002ool01000ool00?oo0P0000Coo`00
ooooo`800004ool00000ool200001ooo003oo`00ool00?oo00@000;oo`05003ooooo003oo`030000
1Ooo00000000ool01`0000?oo`0000000_oo00<00?oo00000_oo00@00?ooooooo`8000;oo`03003o
oooo00;oo`03003ooooo00coo`<00003ool00?oo03Woo`009ooo00@00?ooool000Coo`03003ooooo
02;oo`03003ooooo01Soo`04003ooooo0008ool200001_oo003oo`00ool000Ooo`04003oo`000004
ool200000ooo00000003ool200001Ooo003oo`00ool00`002Ooo10000_oo0P0000?oo`00ool00P00
0_oo0`0000Coo`00ool000;oo`04003oooooool20002ool00`00ooooo`02ool00`00ooooo`08ool0
2@00oooooooo003oo`00ool0000jool002Soo`8000Goo`03003ooooo03goo`04003ooooo0008ool0
0`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`02ool20002ool01@00oooooooo00000_oo00@0
0?oo003oo`<000[oo`<000?oo`04003oooooool20002ool300001Ooo003oo`00ool00P000_oo00<0
0?ooool00`000_oo00<00?oo00002_oo00T00?ooooooo`00ool00?oo0000>_oo000_ool2000nool0
1000ooooo`002?oo00<00?ooool03ooo00<00?ooool00ooo00@00?ooool000?oo`06003ooooo003o
o`000_oo0P002ooo0P001ooo0P000_oo0`0000Goo`00ool00?oo008000;oo`03003ooooo00;oo`03
003ooooo00<000[oo`8000;oo`05003oo`00ool0000jool002ooo`03003ooooo03goo`03003ooooo
00Woo`03003ooooo01Goo`04003ooooo0006ool00`00ool00002ool2000<ool00`00ooooo`05ool2
0002ool300001Ooo003oo`00ool00P000_oo00<00?ooool00_oo00<00?ooool00`001_oo00@00?oo
ooooo`8000;oo`05003oo`00ool0000jool002ooo`03003ooooo067oo`03003ooooo00Ooo`03003o
o`0000;oo`8001Coo`8000?oo`<00004ool00000ool20002ool00`00ooooo`03ool200001?oo003o
o`000_oo00@00?ooool000?oo`04003oo`000002ool00`00ool0000jool002ooo`03003ooooo06_o
o`03003oo`0000;oo`8001Coo`8000?oo`04003oo`00ool200000ooo00000002ool00`00ooooo`03
ool20003ool00`00ooooo`0200000ooo003oo`02ool01000ool000000_oo00<00?oo0000>_oo000_
ool2001]ool01000oooooooo0P005?oo0P000ooo00@00?oo003oo`800003ool0000000;oo`03003o
oooo00?oo`8000?oo`03003ooooo00800003ool00?oo00;oo`04003ooooo0002ool01000ool00000
>Ooo000_ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Bool20003ool01000ool00?oo
0P0000?oo`0000000_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool010000_oo00D00?oo
ooooo`0000;oo`04003oo`00000iool002ooo`03003ooooo06coo`03003ooooo00;oo`03003ooooo
01;oo`8000?oo`03003ooooo00;oo`06003oo`00003oo`002ooo00D00?ooool00?oo008000;oo`03
003ooooo00Coo`04003oo`00000iool002ooo`03003ooooo06coo`03003ooooo00;oo`03003ooooo
01;oo`8000Soo`06003oo`00003oo`002ooo00D00?ooool00?oo008000;oo`03003ooooo00Coo`04
003oo`00000iool002ooo`03003ooooo06coo`03003ooooo00;oo`03003ooooo01;oo`8000Woo`<0
0003ool00?oo00[oo`03003oo`0000?oo`04003ooooo0006ool200000ooo003oo`0hool002ooo`80
06goo`03003ooooo00;oo`03003ooooo01;oo`8000Woo`05003oo`00ool0000;ool00`00ool00003
ool01000ooooo`001ooo00<00?oo0000>Ooo000_ool00`00ooooo`1/ool00`00ooooo`02ool00`00
ooooo`0Bool20009ool01@00ool00?oo00002ooo00<00?oo00000ooo00@00?ooool000Ooo`03003o
o`0003Woo`00;ooo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool01ooo
00D00?oo003oo`0000_oo`03003oo`0000?oo`04003ooooo0007ool00`00ool0000iool002ooo`03
003ooooo06coo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo00Ooo`05003oo`00ool0000;
ool00`00ool00003ool01000ooooo`001ooo00<00?oo0000>Ooo000_ool20028ool00`00ooooo`07
ool00`00ooooo`02000;ool00`00ool00004ool00`00ool00007ool00`00ool00002ool00`00oooo
o`0dool002ooo`03003ooooo08Ooo`03003ooooo00Ooo`03003ooooo008000_oo`03003oo`0000Co
o`8000Soo`03003oo`0000;oo`03003ooooo03Coo`00;ooo00<00?ooool0Qooo00<00?ooool01ooo
00<00?ooool00P002ooo00<00?oo00001?oo0P002?oo00<00?oo00000_oo00<00?ooool0=?oo000K
ool40003ool20004ool20005ool00`00ooooo`27ool00`00ooooo`07ool00`00ooooo`02000<ool2
0004ool20008ool00`00ool00002ool00`00ooooo`0dool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Qooo00<00?ooool01ooo00<00?ooool00P003?oo
0P001?oo0P002?oo00@00?oo003oo`8000Goo`03003ooooo02koo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool20028ool00`00ooooo`0:ool2000<ool20004ool20008
ool00`00ooooo`030005ool00`00ooooo`0^ool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Qooo00<00?ooool02_oo0P003?oo0P001?oo0P002?oo00<0
0?ooool00`001Ooo00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo08Ooo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00?oo`80
00_oo`<000Goo`03003ooooo02koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`27ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0:ool3
0005ool00`00ooooo`0^ool001goo`03003ooooo00;oo`8000Coo`8000Goo`8008Soo`03003ooooo
00[oo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo00[oo`<000Goo`03003ooooo02koo`00
;ooo00<00?ooool0Qooo00<00?ooool02_oo00<00?ooool02ooo00<00?ooool00ooo00<00?ooool0
2_oo00<00?oo00001Ooo00<00?ooool0;_oo000_ool00`00ooooo`2Dool00`00ooooo`0;ool00`00
ooooo`03ool00`00ooooo`0:ool00`00ool00005ool00`00ooooo`0^ool002ooo`03003ooooo09Co
o`03003ooooo00_oo`03003ooooo013oo`03003oo`0000Goo`03003ooooo02koo`00;ooo00<00?oo
ool0U?oo00<00?ooool08?oo00<00?ooool00ooo00<00?ooool0;_oo000_ool2002Eool00`00oooo
o`0Pool00`00ooooo`03ool00`00ooooo`0^ool002ooo`03003ooooo09Coo`03003ooooo023oo`03
003ooooo00;oo`80033oo`00;ooo00<00?ooool0]ooo00<00?ooool00_oo0P00<?oo000_ool00`00
ooooo`2gool00`00ooooo`02ool00`00ool0000_ool002ooo`03003ooooo0;Ooo`03003ooooo00;o
o`03003oo`0002ooo`00;ooo0P00^?oo00<00?ooool00_oo00<00?oo0000;ooo000_ool00`00oooo
o`2gool00`00ooooo`02ool00`00ool0000_ool002ooo`03003ooooo0;Ooo`03003ooooo00;oo`03
003oo`0002ooo`00;ooo00<00?ooool0]ooo00<00?ooool00_oo00<00?oo0000;ooo000_ool2002h
ool00`00ooooo`02ool00`00ool0000_ool002ooo`03003ooooo0;Ooo`03003ooooo00;oo`03003o
o`0002ooo`00;ooo00<00?ooool0]ooo00<00?ooool00_oo00<00?oo0000;ooo000Kool40003ool2
0004ool20005ool00`00ooooo`2hool01`00oooooooo003oo`0002ooo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool01`00oooooooo003oo`0002ooo`00
7?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002iool01`00oooooooo003o
o`0002ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2hool01`00oooooooo003oo`0002ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2hool01`00oooooooo003oo`0002ooo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00L00?ooooooo`00ool0000_ool001co
o`8000Coo`8000Coo`8000Goo`800;Woo`07003oooooool00?oo00001?oo00<00?ooool0:?oo000_
ool00`00ooooo`2hool01`00oooooooo003oo`0000Coo`03003ooooo02Soo`00;ooo00<00?ooool0
^?oo00L00?oo003oo`00ool00004ool00`00ooooo`0Xool002ooo`03003ooooo0;Soo`07003oo`00
ool00?oo00001?oo00<00?ooool0:?oo000_ool00`00ooooo`2hool01`00ool00?oo003oo`0000Co
o`03003ooooo02Soo`00;ooo0P00^Ooo00@00?oo000000;oo`03003ooooo00;oo`03003ooooo02So
o`00;ooo00<00?ooool0^?oo00@00?oo000000;oo`03003ooooo00;oo`8002Woo`00;ooo00<00?oo
ool0^?oo10000_oo00<00?ooool00_oo0P00:Ooo000_ool00`00ooooo`2hool40002ool00`00oooo
o`02ool2000Yool002ooo`800;Woo`800005ool00?ooool00003ool00`00ool0000Yool002ooo`03
003ooooo0;Soo`800003ool00?oo00;oo`06003ooooo003oo`00:Ooo000_ool00`00ooooo`2hool2
00000ooo003oo`02ool01P00ooooo`00ool002Woo`00;ooo00<00?ooool0^?oo0P0000?oo`00ool0
0_oo00H00?ooool00?oo000Yool002ooo`03003ooooo0;Soo`800003ool00?oo00;oo`06003ooooo
003oo`00:Ooo000_ool2002iool200000ooo003oo`02ool01P00ooooo`00ool002Woo`00;ooo00<0
0?ooool0^?oo00@00?ooool000?oo`06003ooooo003oo`00:Ooo000_ool00`00ooooo`2hool00`00
ooooo`04ool01P00ooooo`00ool002Woo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo
00<00?ooool01?oo00@00?ooool000;oo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool01?oo00@00?ooool000;oo`03
003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002iool0
0`00ooooo`04ool01000ooooo`000_oo00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;ooo`04003ooooo0002ool00`00ooooo`0Vool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00@00?ooool000;oo`03
003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_ooo00@00?ooool000;oo`03003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo0P00`?oo
00@00?ooool000;oo`03003ooooo02Koo`00;ooo00<00?ooool0_ooo00@00?ooool000?oo`03003o
oooo02Goo`00;ooo00<00?ooool0_ooo00@00?ooool000?oo`03003ooooo02Goo`00;ooo00<00?oo
ool0`?oo0P001?oo00<00?ooool09Ooo000_ool00`00ooooo`30ool20005ool00`00ooooo`0Tool0
02ooo`800<7oo`8000Goo`03003ooooo02Coo`00;ooo00<00?ooool0`?oo0P001Ooo00<00?ooool0
9?oo000_ool00`00ooooo`30ool20005ool00`00ooooo`0Tool002ooo`03003ooooo0<3oo`8000Go
o`03003ooooo02Coo`00;ooo0P00`_oo00<00?ooool01?oo00<00?ooool08ooo000_ool00`00oooo
o`31ool00`00ooooo`04ool00`00ooooo`0Sool002ooo`03003ooooo0<7oo`03003ooooo00Coo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool0
8_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`00
6_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?oo
ool08_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo02;oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Qool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool30004ool20004ool20005ool00`00ooooo`3<
ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<goo`03003ooooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00K_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Qool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001Qool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00HOoo0021ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00F_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Fooo001^ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.1796, -67.3057, \
0.00672414, 4.37389}}],

Cell[BoxData[
    \(0.011602728993785451`\)], "Print"],

Cell[BoxData[
    \(0.22251625`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.81246 0.632477 0.0139595 0.000755589 [
[.10543 -0.0125 -17 -9.8125 ]
[.10543 -0.0125 17 0 ]
[.35712 -0.0125 -17 -9.8125 ]
[.35712 -0.0125 17 0 ]
[.54751 -0.0125 -14 -9.8125 ]
[.54751 -0.0125 14 0 ]
[.7379 -0.0125 -14 -9.8125 ]
[.7379 -0.0125 14 0 ]
[.98959 -0.0125 -14 -9.8125 ]
[.98959 -0.0125 14 0 ]
[-0.0125 .01396 -6 -4.5 ]
[-0.0125 .01396 0 4.5 ]
[-0.0125 .16508 -18 -4.5 ]
[-0.0125 .16508 0 4.5 ]
[-0.0125 .3162 -18 -4.5 ]
[-0.0125 .3162 0 4.5 ]
[-0.0125 .46731 -18 -4.5 ]
[-0.0125 .46731 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10543 0 m
.10543 .00625 L
s
gsave
.10543 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35712 0 m
.35712 .00625 L
s
gsave
.35712 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54751 0 m
.54751 .00625 L
s
gsave
.54751 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7379 0 m
.7379 .00625 L
s
gsave
.7379 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.98959 0 m
.98959 .00625 L
s
gsave
.98959 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.2168 0 m
.2168 .00375 L
s
.29582 0 m
.29582 .00375 L
s
.4072 0 m
.4072 .00375 L
s
.44954 0 m
.44954 .00375 L
s
.48622 0 m
.48622 .00375 L
s
.51857 0 m
.51857 .00375 L
s
.84928 0 m
.84928 .00375 L
s
.9283 0 m
.9283 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01396 m
.00625 .01396 L
s
[(0)] -0.0125 .01396 1 0 Mshowa
0 .16508 m
.00625 .16508 L
s
[(200)] -0.0125 .16508 1 0 Mshowa
0 .3162 m
.00625 .3162 L
s
[(400)] -0.0125 .3162 1 0 Mshowa
0 .46731 m
.00625 .46731 L
s
[(600)] -0.0125 .46731 1 0 Mshowa
.125 Mabswid
0 .05174 m
.00375 .05174 L
s
0 .08952 m
.00375 .08952 L
s
0 .1273 m
.00375 .1273 L
s
0 .20286 m
.00375 .20286 L
s
0 .24064 m
.00375 .24064 L
s
0 .27842 m
.00375 .27842 L
s
0 .35397 m
.00375 .35397 L
s
0 .39175 m
.00375 .39175 L
s
0 .42953 m
.00375 .42953 L
s
0 .50509 m
.00375 .50509 L
s
0 .54287 m
.00375 .54287 L
s
0 .58065 m
.00375 .58065 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02422 .01472 L
.02463 .01472 L
.02504 .02 L
.02545 .01472 L
.02586 .01472 L
.02627 .01472 L
.02668 .01472 L
.02709 .01547 L
.02751 .01547 L
.02792 .01472 L
.02834 .01547 L
.02875 .01472 L
.02917 .01472 L
.02958 .01547 L
.03 .01472 L
.03042 .01547 L
.03084 .01472 L
.03126 .01472 L
.03168 .01472 L
.0321 .01472 L
.03252 .01547 L
.03294 .01547 L
.03336 .01472 L
.03378 .01472 L
.03421 .01547 L
.03463 .01547 L
.03506 .01472 L
.03548 .01472 L
.03591 .01547 L
.03634 .01472 L
.03676 .01547 L
.03719 .01547 L
.03762 .01547 L
.03805 .01547 L
.03848 .01472 L
.03891 .01472 L
.03934 .01547 L
.03977 .01472 L
.04021 .01472 L
.04064 .01472 L
.04107 .01547 L
.04151 .01547 L
.04195 .01547 L
.04238 .01623 L
.04282 .01472 L
.04326 .01472 L
.0437 .01547 L
.04413 .01472 L
.04457 .01547 L
Mistroke
.04501 .01547 L
.04546 .01547 L
.0459 .01472 L
.04634 .01472 L
.04678 .01472 L
.04723 .01472 L
.04767 .01472 L
.04812 .01472 L
.04856 .01472 L
.04901 .01547 L
.04946 .01472 L
.04991 .01623 L
.05036 .01547 L
.05081 .01547 L
.05126 .01547 L
.05171 .01472 L
.05216 .01547 L
.05261 .01472 L
.05307 .01472 L
.05352 .01472 L
.05398 .01547 L
.05443 .01472 L
.05489 .01547 L
.05535 .01472 L
.05581 .01472 L
.05626 .01472 L
.05672 .01623 L
.05718 .01547 L
.05765 .01547 L
.05811 .01547 L
.05857 .01472 L
.05903 .01547 L
.0595 .01547 L
.05996 .01472 L
.06043 .01472 L
.0609 .01472 L
.06136 .01472 L
.06183 .01547 L
.0623 .01472 L
.06277 .01547 L
.06324 .01472 L
.06371 .01472 L
.06419 .01472 L
.06466 .01472 L
.06513 .01547 L
.06561 .01472 L
.06608 .01472 L
.06656 .01472 L
.06704 .01472 L
.06752 .01547 L
Mistroke
.06799 .01472 L
.06847 .01472 L
.06896 .01472 L
.06944 .01472 L
.06992 .01547 L
.0704 .01472 L
.07089 .01472 L
.07137 .01472 L
.07186 .01472 L
.07234 .01472 L
.07283 .01547 L
.07332 .01547 L
.07381 .01472 L
.0743 .01472 L
.07479 .01472 L
.07528 .01547 L
.07577 .01547 L
.07627 .01547 L
.07676 .01472 L
.07726 .01472 L
.07775 .01547 L
.07825 .01472 L
.07875 .01472 L
.07925 .01472 L
.07975 .01547 L
.08025 .01623 L
.08075 .01547 L
.08125 .01472 L
.08176 .01547 L
.08226 .01472 L
.08277 .01547 L
.08327 .01547 L
.08378 .01472 L
.08429 .01547 L
.0848 .01547 L
.08531 .01547 L
.08582 .01547 L
.08633 .01547 L
.08684 .01547 L
.08736 .01472 L
.08787 .01547 L
.08839 .01472 L
.0889 .01547 L
.08942 .01472 L
.08994 .01472 L
.09046 .01547 L
.09098 .01547 L
.0915 .01472 L
.09203 .01547 L
.09255 .01547 L
Mistroke
.09307 .01547 L
.0936 .01472 L
.09413 .01472 L
.09465 .01547 L
.09518 .01472 L
.09571 .01547 L
.09624 .01472 L
.09678 .01547 L
.09731 .01472 L
.09784 .01472 L
.09838 .01472 L
.09891 .01472 L
.09945 .01547 L
.09999 .01472 L
.10053 .01547 L
.10107 .01472 L
.10161 .01623 L
.10215 .01698 L
.10269 .01547 L
.10324 .01547 L
.10378 .01472 L
.10433 .01623 L
.10488 .01472 L
.10543 .01472 L
.10598 .01547 L
.10653 .01472 L
.10708 .01547 L
.10763 .01472 L
.10819 .01623 L
.10874 .01472 L
.1093 .01623 L
.10986 .01547 L
.11042 .01472 L
.11098 .01547 L
.11154 .01547 L
.1121 .01547 L
.11266 .01472 L
.11323 .01547 L
.11379 .01547 L
.11436 .01472 L
.11493 .01472 L
.1155 .01472 L
.11607 .01472 L
.11664 .01547 L
.11721 .01472 L
.11779 .01472 L
.11836 .01623 L
.11894 .01547 L
.11952 .01472 L
.1201 .01547 L
Mistroke
.12068 .01547 L
.12126 .01547 L
.12184 .01472 L
.12242 .01547 L
.12301 .01472 L
.12359 .01547 L
.12418 .01547 L
.12477 .01547 L
.12536 .01547 L
.12595 .01547 L
.12655 .01547 L
.12714 .01547 L
.12773 .01623 L
.12833 .01472 L
.12893 .01623 L
.12953 .01547 L
.13013 .01623 L
.13073 .01472 L
.13133 .01547 L
.13194 .01472 L
.13254 .01472 L
.13315 .01472 L
.13376 .01472 L
.13437 .01547 L
.13498 .01547 L
.13559 .01547 L
.13621 .01698 L
.13682 .01547 L
.13744 .01623 L
.13806 .01472 L
.13867 .01472 L
.1393 .01472 L
.13992 .01472 L
.14054 .01547 L
.14117 .01472 L
.14179 .01547 L
.14242 .01623 L
.14305 .01547 L
.14368 .01547 L
.14431 .01547 L
.14495 .01472 L
.14558 .01547 L
.14622 .01547 L
.14686 .01547 L
.1475 .01547 L
.14814 .01472 L
.14878 .01472 L
.14942 .01472 L
.15007 .01472 L
.15072 .01547 L
Mistroke
.15136 .01547 L
.15201 .01472 L
.15267 .01547 L
.15332 .01472 L
.15397 .01623 L
.15463 .01472 L
.15529 .01472 L
.15595 .01472 L
.15661 .01547 L
.15727 .01547 L
.15794 .01547 L
.1586 .01547 L
.15927 .01547 L
.15994 .01698 L
.16061 .01472 L
.16128 .01472 L
.16196 .01547 L
.16263 .01547 L
.16331 .01547 L
.16399 .01472 L
.16467 .01623 L
.16535 .01547 L
.16604 .01472 L
.16672 .01472 L
.16741 .01547 L
.1681 .01623 L
.16879 .01472 L
.16948 .01547 L
.17018 .01623 L
.17087 .01547 L
.17157 .01547 L
.17227 .01472 L
.17297 .01547 L
.17368 .01547 L
.17438 .01472 L
.17509 .01472 L
.1758 .01547 L
.17651 .01472 L
.17722 .01472 L
.17793 .01547 L
.17865 .01547 L
.17937 .01547 L
.18009 .01623 L
.18081 .01547 L
.18153 .01472 L
.18226 .01547 L
.18299 .01472 L
.18372 .01547 L
.18445 .01547 L
.18518 .01472 L
Mistroke
.18592 .01623 L
.18665 .01472 L
.18739 .01547 L
.18814 .01547 L
.18888 .01472 L
.18962 .01547 L
.19037 .01547 L
.19112 .01472 L
.19187 .01547 L
.19263 .01547 L
.19338 .01623 L
.19414 .01472 L
.1949 .01472 L
.19566 .01472 L
.19643 .01547 L
.19719 .01547 L
.19796 .01547 L
.19873 .01472 L
.1995 .01547 L
.20028 .01472 L
.20106 .01623 L
.20183 .01547 L
.20262 .01547 L
.2034 .01547 L
.20419 .01547 L
.20497 .01547 L
.20576 .01472 L
.20656 .01472 L
.20735 .01472 L
.20815 .01547 L
.20895 .01472 L
.20975 .01547 L
.21056 .01472 L
.21136 .01472 L
.21217 .01472 L
.21298 .01472 L
.2138 .02 L
.21461 .01547 L
.21543 .01472 L
.21625 .01547 L
.21708 .01547 L
.2179 .01547 L
.21873 .02076 L
.21956 .01472 L
.2204 .01623 L
.22123 .01547 L
.22207 .01547 L
.22291 .01547 L
.22376 .01472 L
.2246 .01547 L
Mistroke
.22545 .01547 L
.2263 .01623 L
.22716 .01547 L
.22801 .01547 L
.22887 .01547 L
.22974 .01547 L
.2306 .01547 L
.23147 .01472 L
.23234 .01547 L
.23321 .01698 L
.23409 .01547 L
.23497 .01547 L
.23585 .01547 L
.23673 .01547 L
.23762 .01547 L
.23851 .01547 L
.23941 .01623 L
.2403 .01547 L
.2412 .01623 L
.2421 .01547 L
.24301 .01547 L
.24392 .01547 L
.24483 .01547 L
.24574 .01547 L
.24666 .01547 L
.24758 .01472 L
.2485 .01472 L
.24943 .01623 L
.25036 .01547 L
.25129 .01623 L
.25223 .01472 L
.25317 .01547 L
.25411 .01623 L
.25505 .01472 L
.256 .02605 L
.25695 .01698 L
.25791 .01623 L
.25887 .01623 L
.25983 .01472 L
.2608 .01623 L
.26177 .01623 L
.26274 .01623 L
.26371 .01547 L
.26469 .01547 L
.26568 .01547 L
.26666 .01698 L
.26765 .01472 L
.26865 .01472 L
.26964 .01472 L
.27064 .01547 L
Mistroke
.27165 .01849 L
.27266 .01547 L
.27367 .01547 L
.27468 .01547 L
.2757 .01547 L
.27672 .01472 L
.27775 .01547 L
.27878 .01547 L
.27982 .01547 L
.28086 .01547 L
.2819 .01472 L
.28294 .01547 L
.28399 .01547 L
.28505 .01547 L
.28611 .01472 L
.28717 .01472 L
.28824 .01472 L
.28931 .01472 L
.29038 .01547 L
.29146 .01623 L
.29255 .01547 L
.29363 .01472 L
.29473 .01472 L
.29582 .01547 L
.29692 .01547 L
.29803 .01547 L
.29914 .01547 L
.30025 .01623 L
.30137 .01547 L
.30249 .01547 L
.30362 .01547 L
.30476 .01547 L
.30589 .01547 L
.30704 .01472 L
.30818 .01472 L
.30933 .01547 L
.31049 .02454 L
.31165 .01472 L
.31282 .01547 L
.31399 .01547 L
.31517 .01547 L
.31635 .01547 L
.31753 .01472 L
.31873 .01472 L
.31992 .01547 L
.32112 .01547 L
.32233 .01472 L
.32354 .01547 L
.32476 .01547 L
.32599 .01547 L
Mistroke
.32722 .01472 L
.32845 .01547 L
.32969 .01472 L
.33094 .01547 L
.33219 .01547 L
.33344 .01623 L
.33471 .01547 L
.33598 .01698 L
.33725 .01547 L
.33853 .01623 L
.33982 .01547 L
.34111 .01472 L
.34241 .01623 L
.34371 .01623 L
.34502 .01472 L
.34634 .01547 L
.34767 .01623 L
.349 .01547 L
.35033 .01547 L
.35168 .01925 L
.35303 .01623 L
.35438 .01547 L
.35575 .01547 L
.35712 .01547 L
.35849 .01547 L
.35988 .01472 L
.36127 .01547 L
.36266 .01547 L
.36407 .01547 L
.36548 .01623 L
.3669 .01472 L
.36833 .01472 L
.36976 .01547 L
.3712 .01547 L
.37265 .01547 L
.37411 .01547 L
.37558 .02454 L
.37705 .01623 L
.37853 .01547 L
.38002 .01547 L
.38152 .01774 L
.38302 .01547 L
.38453 .01547 L
.38606 .02076 L
.38759 .01547 L
.38913 .01547 L
.39067 .01547 L
.39223 .01547 L
.39379 .01698 L
.39537 .01698 L
Mistroke
.39695 .01547 L
.39854 .01472 L
.40015 .01698 L
.40176 .01547 L
.40338 .01547 L
.40501 .01698 L
.40665 .01472 L
.4083 .01623 L
.40996 .01849 L
.41163 .01547 L
.41331 .01547 L
.415 .01623 L
.4167 .01547 L
.41841 .01623 L
.42013 .01623 L
.42186 .01547 L
.42361 .01698 L
.42536 .02303 L
.42713 .01623 L
.42891 .01472 L
.4307 .01547 L
.4325 .01623 L
.43431 .01623 L
.43614 .01623 L
.43797 .01698 L
.43982 .01472 L
.44169 .01698 L
.44356 .01472 L
.44545 .01849 L
.44735 .01698 L
.44926 .01547 L
.45119 .02 L
.45313 .01547 L
.45509 .01698 L
.45706 .01547 L
.45904 .01547 L
.46104 .01623 L
.46305 .01774 L
.46508 .01623 L
.46712 .01698 L
.46918 .01547 L
.47125 .01547 L
.47334 .01698 L
.47544 .01547 L
.47756 .01547 L
.4797 .01774 L
.48186 .01547 L
.48403 .01472 L
.48622 .02152 L
.48842 .01774 L
Mistroke
.49065 .01547 L
.49289 .01698 L
.49515 .01547 L
.49743 .01547 L
.49973 .01547 L
.50205 .01698 L
.50438 .01623 L
.50674 .01547 L
.50912 .01547 L
.51152 .03058 L
.51394 .01774 L
.51638 .01623 L
.51884 .02 L
.52133 .01472 L
.52384 .01774 L
.52637 .01774 L
.52893 .01547 L
.5315 .01774 L
.53411 .01547 L
.53674 .01547 L
.53939 .01623 L
.54207 .01623 L
.54478 .01698 L
.54751 .01774 L
.55027 .01623 L
.55306 .01774 L
.55588 .01774 L
.55872 .01774 L
.5616 .01698 L
.56451 .01698 L
.56744 .01623 L
.57041 .01547 L
.57342 .02605 L
.57645 .01547 L
.57952 .02378 L
.58262 .01547 L
.58576 .01623 L
.58894 .03436 L
.59215 .01547 L
.5954 .01698 L
.59869 .01472 L
.60202 .02605 L
.60539 .01698 L
.6088 .02076 L
.61226 .01698 L
.61576 .02227 L
.6193 .02152 L
.62289 .01698 L
.62653 .02454 L
.63022 .01623 L
Mistroke
.63396 .01849 L
.63774 .01623 L
.64159 .01623 L
.64548 .01623 L
.64943 .01698 L
.65344 .03436 L
.65751 .02454 L
.66164 .01849 L
.66584 .01774 L
.6701 .05476 L
.67442 .01623 L
.67882 .02303 L
.68328 .08347 L
.68782 .01849 L
.69244 .02152 L
.69714 .02 L
.70191 .01925 L
.70678 .05778 L
.71172 .01774 L
.71676 .03209 L
.7219 .01925 L
.72713 .01547 L
.73246 .09103 L
.7379 .02152 L
.74345 .04645 L
.74912 .04494 L
.7549 .01698 L
.76081 .05325 L
.76684 .01698 L
.77302 .05174 L
.77933 .02227 L
.7858 .15752 L
.79242 .03512 L
.7992 .01774 L
.80615 .05098 L
.81329 .06383 L
.82061 .02152 L
.82814 .17263 L
.83588 .03285 L
.84384 .1001 L
.85204 .05401 L
.86049 .13939 L
.86921 .08952 L
.87822 .20512 L
.88753 .10614 L
.89717 .26784 L
.90716 .25121 L
.91753 .23157 L
.9283 .22326 L
.93951 .20512 L
Mistroke
.9512 .3978 L
.96341 .37589 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10006ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`004_oo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P00
1?oo00<00?ooool00ooo0P000ooo10008Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo000a
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Kool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo017oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool0037oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Pool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00<Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool06Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`004Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`000_oo0`006_oo000aool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Hool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Jool0037oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`<001?oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool0023oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool06_oo000bool2000:ool20004ool20004ool2000Lool2000:ool20004ool20003ool4000Aool2
000:ool20005ool00`00ooooo`0Bool2000:ool20004ool2000Rool2000:ool20003ool4000Iool0
0?ooob7oo`00oooo8Ooo000YoooF000Qool002;oo`8000Goo`03003ooooo01?oo`03003ooooo01Go
o`03003ooooo00koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02Goo`03003ooooo01Goo`03003ooooo00ko
o`03003ooooo00[oo`03003ooooo027oo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`008Ooo
00@00?ooool000Coo`8000?ooeP00003ool00?oo00<00003ool0000000D00006ool00?ooool00?oo
0P001_oo00D00?oo00000?oo008001_oo`03003ooooo05Woo`008Ooo00@00?ooool000Coo`03003o
oooo00;oo`04003oooooool200000ooo003oo`03ool01000oooooooo0`0000?oo`00ool010000_oo
100000Soo`00003oo`00ool00?oo100000Coo`00003oo`H000?oo`05003oo`00ool00004ool50002
ool00`00ool0000200000ooo0000000>00000ooo0000000300000ooo0000000200001?oo00000?oo
1`0000?oo`0000000`0000?oo`0000000_oo1P000_oo0P0000Goo`00ool00?oo00<00003ool00?oo
008000Goo`03003oo`0000Koo`03003ooooo04[oo`008Ooo00@00?ooool000Coo`03003ooooo03?o
o`8000[oo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo00[oo`04003oooooool2000<ool2
00001?oo00000?oo0P0000Coo`00000000Coo`06003oo`00ool00?oo10000_oo00@00?oo003oo`80
0003ool00?oo00;oo`03003oo`0000;oo`05003oooooool00004ool00`00ooooo`15ool0027oo`04
003ooooo0004ool00`00ooooo`0cool00`00ooooo`0dool00`00ooooo`0:ool01000ooooo`000_oo
00<00?ooool02?oo0P0000?oo`00ool00`000ooo00P00?oo00000?oo003oo`000ooo00H00?oo0000
0?oo0003ool20003ool00`00ooooo`15ool002;oo`8000Goo`03003ooooo06[oo`03003ooooo00go
o`03003ooooo00_oo`05003ooooo003oo`030003ool02000ool00000ool00?oo0003ool01P00ool0
0000ool000;oo`03003oo`0000?oo`04003ooooo0014ool002Woo`03003ooooo08_oo`03003oo`00
008000?oo`03003oo`0000;oo`0<003oo`00003oo`00ool00?oo003oo`000_oo00<00?oo00000_oo
0P000_oo00<00?ooool0@_oo000Yool00`00ooooo`2<ool01000ool000001?oo00H00?ooooooo`00
ool200001Ooo003oo`00ool00`000_oo00<00?oo00000_oo0P000_oo00<00?ooool0@_oo000Yool0
0`00ooooo`2<ool01000ool000001?oo00H00?ooooooo`00ool400001?oo003ooooo0P000_oo00D0
0?ooool00?oo008000;oo`03003ooooo04;oo`00:Ooo0P00SOoo00@00?oo000000Coo`07003ooooo
ool00?oo00001?oo00<00?ooool00P000_oo00D00?ooool00?oo008000;oo`8004?oo`00:Ooo00<0
0?ooool0S?oo00@00?ooool000Coo`03003ooooo00;oo`8000Soo`04003ooooo0002ool200001?oo
003ooooo0P000_oo00<00?ooool0?_oo000Yool00`00ooooo`2?ool00`00ooooo`07ool00`00oooo
o`07ool01000ooooo`000ooo00<00?oo00000_oo0P000_oo00<00?ooool0?_oo000Yool00`00oooo
o`2?ool00`00ooooo`07ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo00000_oo0P000_oo
00<00?ooool0?_oo000Yool00`00ooooo`2?ool00`00ooooo`07ool00`00ooooo`07ool00`00ool0
0006ool01P00ool00?oo003oo`80043oo`00:Ooo00<00?ooool0Sooo00<00?ooool01ooo00<00?oo
ool01ooo00<00?oo00001_oo00H00?oo003oo`00ool20010ool002Woo`03003ooooo08ooo`03003o
oooo00Ooo`03003ooooo00Ooo`03003oo`0000Koo`06003oo`00ool00?oo0P00@?oo000Yool00`00
ooooo`2?ool00`00ooooo`07ool00`00ooooo`07ool00`00ool00006ool00`00ool00002ool30010
ool002Woo`8009[oo`03003ooooo00Ooo`03003oo`0000Koo`03003oo`0000;oo`03003oo`0000;o
o`03003ooooo03_oo`00:Ooo00<00?ooool0Y?oo0P001_oo00<00?oo00000_oo00<00?oo00000_oo
00<00?ooool0>ooo000Yool00`00ooooo`2Tool20006ool00`00ool00002ool00`00ool00002ool0
0`00ooooo`0kool002Woo`03003ooooo0:Coo`8000Ooo`8000Goo`<003goo`00:Ooo00<00?ooool0
Y?oo0P001ooo0P001Ooo0`000ooo00<00?ooool0=ooo000Yool00`00ooooo`2Tool20007ool20005
ool30003ool00`00ooooo`0gool002Woo`03003ooooo0:Coo`8000Ooo`8000Goo`<000?oo`03003o
oooo03Ooo`00:Ooo00<00?ooool0Y?oo0P001ooo0P001Ooo0P0000Goo`00ooooo`0003Woo`00:Ooo
0P00YOoo0P001ooo0P001Ooo0P0000Goo`00ooooo`0003Woo`00:Ooo00<00?ooool0Y?oo00<00?oo
ool01_oo0P001Ooo00@00?ooool000;oo`03003ooooo03Ooo`00:Ooo00<00?ooool0Y?oo00<00?oo
ool01_oo0P001Ooo00D00?ooool00?oo008003Woo`00:Ooo00<00?ooool0Y?oo00<00?ooool01_oo
00<00?ooool01?oo00D00?ooool00?oo008003Woo`00:Ooo00<00?ooool0Y?oo00<00?ooool01_oo
00<00?ooool01ooo00@00?oo000003Woo`00:Ooo00<00?ooool0Y?oo00<00?ooool01_oo00<00?oo
ool01ooo00D00?oo003oo`0003Soo`005Ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Y?oo00<0
0?ooool01_oo00<00?ooool01ooo00D00?oo003oo`0003Soo`005Ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`06ool00`00ooooo`07ool01@00
ool00?oo0000>?oo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800:ko
o`03003ooooo00Ooo`05003oo`00ool0000hool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool01ooo00D00?oo003oo`0003Soo`006?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`07
ool01@00ool00?oo0000>?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2hool200000ooo003oo`0gool001Koo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Soo`04003ooooo000hool002Woo`03003ooooo0;Soo`04003ooooo000hool002Woo`03003ooooo
0;Soo`04003ooooo000hool002Woo`03003ooooo0;Soo`04003ooooo000hool002Woo`800;Woo`04
003ooooo000hool002Woo`03003ooooo0;Soo`04003ooooo0009ool00`00ooooo`0/ool002Woo`03
003ooooo0;_oo`03003ooooo00Ooo`03003ooooo02coo`00:Ooo00<00?ooool0^ooo00<00?ooool0
1_oo0P00;_oo000Yool00`00ooooo`2kool00`00ooooo`06ool2000^ool002Woo`03003ooooo0;_o
o`03003ooooo00Coo`800003ool00?oo02goo`00:Ooo00<00?ooool0_?oo00@00?ooooooo`8000?o
o`03003ooooo02coo`00:Ooo00<00?ooool0_?oo00D00?ooooooo`0000Coo`03003ooooo02coo`00
:Ooo0P00_Ooo00@00?ooool000Koo`03003ooooo02_oo`00:Ooo00<00?ooool0_?oo00@00?ooool0
00Koo`03003ooooo02_oo`00:Ooo00<00?ooool0_?oo00<00?oo00001ooo00<00?ooool0:ooo000Y
ool00`00ooooo`2lool00`00ool00007ool00`00ooooo`0[ool002Woo`03003ooooo0;coo`8000So
o`03003ooooo02_oo`00:Ooo00<00?ooool0_?oo0P002?oo00<00?ooool0:ooo000Yool00`00oooo
o`2lool00`00ooooo`07ool00`00ooooo`0[ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`00
:Ooo0P00aooo00<00?ooool0:ooo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Woo`03003o
oooo0<Koo`03003ooooo02_oo`00:Ooo00<00?ooool0a_oo00<00?ooool0:ooo000Yool00`00oooo
o`36ool00`00ooooo`0[ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`005ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool0:_oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02[oo`005?oo1@000_oo
00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Zool001Coo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02[oo`005Ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Zool0
01Koo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0:_oo
000Gool00`00ooooo`02ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03
003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00
ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo0P00b?oo
00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03
003ooooo02[oo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00
ool0000Yool002Woo`03003ooooo0<Soo`03003oo`0002Woo`00:Ooo00<00?ooool0b?oo0`00:Ooo
000Yool00`00ooooo`38ool3000Yool002Woo`800<Woo`03003oo`0002Woo`00:Ooo00<00?ooool0
b?oo00<00?oo0000:Ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[o
o`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3;ool0
0`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<0
0?ooool09_oo000Yool2003<ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Ko
o`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool0
02Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000F
ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Vool001Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02Koo`005Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool09_oo000Eool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02Koo`005Ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0V
ool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool09_oo000Fool30003ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Vool002Wo
o`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool0
0`00ooooo`3<ool00`00ooooo`0Uool002Woo`800<goo`03003ooooo02Goo`00:Ooo00<00?ooool0
c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<co
o`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool0
0`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<0
0?ooool09Ooo000Yool2003=ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Go
o`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool0
02Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Y
ool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo
0P00c_oo00<00?ooool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003ooooo
0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3=
ool00`00ooooo`0Tool002Woo`03003ooooo0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0m?oo
000Yool00`00ooooo`3dool002Woo`03003ooooo0?Coo`00oooo8Ooo003ooolQool00?ooob7oo`00
Looo0`00Z_oo001fool00`00ooooo`2Wool0067oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<006Soo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06Goo`00
H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00J?oo001Qool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00J_oo0026ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo06Soo`00JOoo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo10000_oo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Qool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<005coo`00H_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0FOoo001Rool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00G?oo001Qool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Nool007Koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0G?oo001eool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool0067oo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001T
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo
001Rool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Qool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Rool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo001eool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1aool007Coo`8000_oo`8002Soo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.17201, -95.922, \
0.00741437, 6.20631}}],

Cell[BoxData[
    \(0.01960022968010801`\)], "Print"],

Cell[BoxData[
    \(0.3766552`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.65424 0.576528 0.0134965 0.00121864 [
[.09821 -0.0125 -17 -9.8125 ]
[.09821 -0.0125 17 0 ]
[.32763 -0.0125 -17 -9.8125 ]
[.32763 -0.0125 17 0 ]
[.50118 -0.0125 -14 -9.8125 ]
[.50118 -0.0125 14 0 ]
[.67474 -0.0125 -14 -9.8125 ]
[.67474 -0.0125 14 0 ]
[.90416 -0.0125 -14 -9.8125 ]
[.90416 -0.0125 14 0 ]
[-0.0125 .0135 -6 -4.5 ]
[-0.0125 .0135 0 4.5 ]
[-0.0125 .13536 -18 -4.5 ]
[-0.0125 .13536 0 4.5 ]
[-0.0125 .25722 -18 -4.5 ]
[-0.0125 .25722 0 4.5 ]
[-0.0125 .37909 -18 -4.5 ]
[-0.0125 .37909 0 4.5 ]
[-0.0125 .50095 -18 -4.5 ]
[-0.0125 .50095 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09821 0 m
.09821 .00625 L
s
gsave
.09821 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32763 0 m
.32763 .00625 L
s
gsave
.32763 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50118 0 m
.50118 .00625 L
s
gsave
.50118 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67474 0 m
.67474 .00625 L
s
gsave
.67474 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90416 0 m
.90416 .00625 L
s
gsave
.90416 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.19973 0 m
.19973 .00375 L
s
.27176 0 m
.27176 .00375 L
s
.37328 0 m
.37328 .00375 L
s
.41188 0 m
.41188 .00375 L
s
.44531 0 m
.44531 .00375 L
s
.4748 0 m
.4748 .00375 L
s
.77626 0 m
.77626 .00375 L
s
.84829 0 m
.84829 .00375 L
s
.94981 0 m
.94981 .00375 L
s
.98841 0 m
.98841 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0135 m
.00625 .0135 L
s
[(0)] -0.0125 .0135 1 0 Mshowa
0 .13536 m
.00625 .13536 L
s
[(100)] -0.0125 .13536 1 0 Mshowa
0 .25722 m
.00625 .25722 L
s
[(200)] -0.0125 .25722 1 0 Mshowa
0 .37909 m
.00625 .37909 L
s
[(300)] -0.0125 .37909 1 0 Mshowa
0 .50095 m
.00625 .50095 L
s
[(400)] -0.0125 .50095 1 0 Mshowa
.125 Mabswid
0 .03787 m
.00375 .03787 L
s
0 .06224 m
.00375 .06224 L
s
0 .08661 m
.00375 .08661 L
s
0 .11099 m
.00375 .11099 L
s
0 .15973 m
.00375 .15973 L
s
0 .18411 m
.00375 .18411 L
s
0 .20848 m
.00375 .20848 L
s
0 .23285 m
.00375 .23285 L
s
0 .2816 m
.00375 .2816 L
s
0 .30597 m
.00375 .30597 L
s
0 .33034 m
.00375 .33034 L
s
0 .35472 m
.00375 .35472 L
s
0 .40346 m
.00375 .40346 L
s
0 .42783 m
.00375 .42783 L
s
0 .45221 m
.00375 .45221 L
s
0 .47658 m
.00375 .47658 L
s
0 .52533 m
.00375 .52533 L
s
0 .5497 m
.00375 .5497 L
s
0 .57407 m
.00375 .57407 L
s
0 .59844 m
.00375 .59844 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01593 m
.02418 .01472 L
.02455 .01593 L
.02493 .01472 L
.0253 .01472 L
.02568 .01472 L
.02605 .01593 L
.02643 .01593 L
.0268 .01593 L
.02718 .01472 L
.02756 .01472 L
.02794 .01593 L
.02831 .01593 L
.02869 .01715 L
.02907 .01593 L
.02945 .01472 L
.02983 .01472 L
.03022 .01472 L
.0306 .01472 L
.03098 .01472 L
.03136 .01472 L
.03175 .01472 L
.03213 .01593 L
.03252 .01593 L
.0329 .01472 L
.03329 .01472 L
.03367 .01472 L
.03406 .01593 L
.03445 .01472 L
.03484 .01472 L
.03523 .01593 L
.03562 .01472 L
.03601 .01593 L
.0364 .01472 L
.03679 .01593 L
.03718 .01472 L
.03757 .01593 L
.03797 .01472 L
.03836 .01593 L
.03876 .01593 L
.03915 .01472 L
.03955 .01472 L
.03994 .01472 L
.04034 .01472 L
.04074 .01593 L
.04114 .01593 L
.04154 .01472 L
.04194 .01472 L
.04234 .01593 L
.04274 .01472 L
Mistroke
.04314 .01472 L
.04354 .01472 L
.04394 .01472 L
.04435 .01593 L
.04475 .01472 L
.04516 .01593 L
.04556 .01593 L
.04597 .01472 L
.04637 .01472 L
.04678 .01593 L
.04719 .01472 L
.0476 .01472 L
.04801 .01472 L
.04842 .01472 L
.04883 .01593 L
.04924 .01472 L
.04965 .01472 L
.05007 .01472 L
.05048 .01472 L
.05089 .01593 L
.05131 .01593 L
.05172 .01472 L
.05214 .01593 L
.05256 .01593 L
.05298 .01472 L
.05339 .01472 L
.05381 .01593 L
.05423 .01472 L
.05465 .01472 L
.05507 .01472 L
.0555 .01593 L
.05592 .01593 L
.05634 .01472 L
.05677 .01472 L
.05719 .01472 L
.05762 .01472 L
.05804 .01593 L
.05847 .01472 L
.0589 .01593 L
.05932 .01715 L
.05975 .01593 L
.06018 .01472 L
.06061 .01472 L
.06105 .01593 L
.06148 .01472 L
.06191 .01472 L
.06234 .01593 L
.06278 .01472 L
.06321 .01715 L
.06365 .01593 L
Mistroke
.06409 .01593 L
.06452 .01593 L
.06496 .01837 L
.0654 .01472 L
.06584 .01593 L
.06628 .01472 L
.06672 .01715 L
.06716 .01593 L
.06761 .01472 L
.06805 .01472 L
.06849 .01472 L
.06894 .01472 L
.06939 .01472 L
.06983 .01472 L
.07028 .01837 L
.07073 .01593 L
.07118 .01472 L
.07163 .01472 L
.07208 .01472 L
.07253 .01593 L
.07298 .01593 L
.07343 .01472 L
.07389 .01472 L
.07434 .01472 L
.0748 .01472 L
.07526 .01472 L
.07571 .01593 L
.07617 .01593 L
.07663 .01593 L
.07709 .01472 L
.07755 .01472 L
.07801 .01472 L
.07847 .01472 L
.07894 .01472 L
.0794 .01472 L
.07987 .01593 L
.08033 .01472 L
.0808 .01593 L
.08127 .01472 L
.08174 .01472 L
.0822 .01472 L
.08268 .01472 L
.08315 .01593 L
.08362 .01593 L
.08409 .01472 L
.08456 .01472 L
.08504 .01593 L
.08551 .01472 L
.08599 .01472 L
.08647 .01593 L
Mistroke
.08695 .01472 L
.08743 .01715 L
.08791 .01472 L
.08839 .01472 L
.08887 .01593 L
.08935 .01472 L
.08984 .01593 L
.09032 .01472 L
.09081 .01472 L
.09129 .01593 L
.09178 .01472 L
.09227 .01472 L
.09276 .01472 L
.09325 .01472 L
.09374 .01472 L
.09423 .01472 L
.09473 .01593 L
.09522 .01472 L
.09572 .01472 L
.09621 .01472 L
.09671 .01593 L
.09721 .01472 L
.09771 .01472 L
.09821 .01472 L
.09871 .01472 L
.09921 .01472 L
.09971 .01472 L
.10022 .01593 L
.10072 .01593 L
.10123 .01593 L
.10174 .01593 L
.10225 .01715 L
.10276 .01472 L
.10327 .01593 L
.10378 .01472 L
.10429 .01593 L
.1048 .01472 L
.10532 .01472 L
.10583 .01715 L
.10635 .01472 L
.10687 .01472 L
.10739 .01472 L
.10791 .01472 L
.10843 .01472 L
.10895 .01472 L
.10947 .01472 L
.11 .01593 L
.11052 .01593 L
.11105 .01472 L
.11158 .01472 L
Mistroke
.11211 .01593 L
.11264 .01472 L
.11317 .01472 L
.1137 .01593 L
.11423 .01472 L
.11477 .01472 L
.1153 .01472 L
.11584 .01472 L
.11638 .01593 L
.11692 .01472 L
.11746 .01472 L
.118 .01593 L
.11854 .01472 L
.11909 .01715 L
.11963 .01593 L
.12018 .01472 L
.12072 .01472 L
.12127 .01472 L
.12182 .01593 L
.12237 .01472 L
.12292 .01472 L
.12348 .01593 L
.12403 .01472 L
.12459 .01593 L
.12515 .01472 L
.1257 .01593 L
.12626 .01472 L
.12682 .01593 L
.12739 .01472 L
.12795 .01472 L
.12851 .01593 L
.12908 .01472 L
.12965 .01593 L
.13021 .01472 L
.13078 .01715 L
.13136 .01472 L
.13193 .01472 L
.1325 .01472 L
.13308 .01593 L
.13365 .01593 L
.13423 .01472 L
.13481 .01472 L
.13539 .01959 L
.13597 .01472 L
.13655 .01472 L
.13714 .01472 L
.13772 .01472 L
.13831 .01472 L
.1389 .01593 L
.13949 .01472 L
Mistroke
.14008 .01593 L
.14067 .01593 L
.14127 .01472 L
.14186 .01593 L
.14246 .01593 L
.14306 .01472 L
.14366 .01472 L
.14426 .01593 L
.14486 .01593 L
.14547 .01472 L
.14607 .01472 L
.14668 .01472 L
.14729 .01593 L
.1479 .01593 L
.14851 .01593 L
.14912 .01593 L
.14974 .01472 L
.15035 .01593 L
.15097 .01472 L
.15159 .01593 L
.15221 .01472 L
.15283 .01472 L
.15345 .01593 L
.15408 .01593 L
.15471 .01593 L
.15533 .01593 L
.15596 .01472 L
.1566 .01593 L
.15723 .01472 L
.15786 .01472 L
.1585 .01472 L
.15914 .01593 L
.15978 .01472 L
.16042 .01472 L
.16106 .01472 L
.16171 .01593 L
.16235 .01472 L
.163 .01715 L
.16365 .01472 L
.1643 .01593 L
.16495 .01472 L
.16561 .01472 L
.16626 .01472 L
.16692 .01593 L
.16758 .01472 L
.16824 .01472 L
.16891 .01593 L
.16957 .01472 L
.17024 .02081 L
.17091 .01472 L
Mistroke
.17158 .01593 L
.17225 .01715 L
.17292 .01472 L
.1736 .01472 L
.17428 .01593 L
.17496 .01593 L
.17564 .01472 L
.17632 .01593 L
.17701 .01472 L
.17769 .01593 L
.17838 .01472 L
.17907 .01472 L
.17976 .01472 L
.18046 .01593 L
.18116 .01472 L
.18185 .01472 L
.18255 .01593 L
.18326 .01593 L
.18396 .01472 L
.18467 .01593 L
.18538 .01472 L
.18609 .01472 L
.1868 .01593 L
.18751 .01593 L
.18823 .01472 L
.18895 .01593 L
.18967 .01472 L
.19039 .01472 L
.19112 .01593 L
.19184 .01593 L
.19257 .01472 L
.1933 .01472 L
.19404 .01472 L
.19477 .01593 L
.19551 .01593 L
.19625 .01472 L
.19699 .01593 L
.19773 .01472 L
.19848 .01472 L
.19923 .01472 L
.19998 .01593 L
.20073 .01472 L
.20149 .01593 L
.20225 .01593 L
.20301 .01472 L
.20377 .01472 L
.20453 .01593 L
.2053 .01472 L
.20607 .01593 L
.20684 .01715 L
Mistroke
.20761 .01472 L
.20839 .01715 L
.20917 .01472 L
.20995 .01715 L
.21073 .01593 L
.21152 .01593 L
.21231 .01472 L
.2131 .01593 L
.21389 .01472 L
.21469 .01472 L
.21549 .01472 L
.21629 .01593 L
.21709 .01472 L
.2179 .01472 L
.21871 .01837 L
.21952 .01593 L
.22033 .01593 L
.22115 .01593 L
.22197 .01472 L
.22279 .01593 L
.22362 .01593 L
.22445 .01472 L
.22528 .01472 L
.22611 .01593 L
.22695 .01472 L
.22778 .01472 L
.22863 .01472 L
.22947 .01472 L
.23032 .01593 L
.23117 .01593 L
.23202 .01472 L
.23288 .01472 L
.23374 .01593 L
.2346 .01593 L
.23546 .01593 L
.23633 .01593 L
.2372 .01593 L
.23808 .01472 L
.23895 .01472 L
.23983 .01472 L
.24072 .01715 L
.2416 .01593 L
.24249 .01593 L
.24338 .01593 L
.24428 .01472 L
.24518 .01472 L
.24608 .01593 L
.24699 .01593 L
.2479 .01593 L
.24881 .01593 L
Mistroke
.24972 .01472 L
.25064 .01593 L
.25156 .01593 L
.25249 .01472 L
.25342 .01472 L
.25435 .01472 L
.25529 .01593 L
.25623 .01593 L
.25717 .01472 L
.25812 .01472 L
.25907 .01593 L
.26002 .01472 L
.26098 .01472 L
.26194 .01472 L
.2629 .01715 L
.26387 .01472 L
.26485 .01472 L
.26582 .01472 L
.2668 .01472 L
.26779 .01472 L
.26877 .02203 L
.26976 .01472 L
.27076 .01593 L
.27176 .01593 L
.27276 .01472 L
.27377 .01472 L
.27478 .01472 L
.2758 .01472 L
.27682 .01593 L
.27784 .01593 L
.27887 .01472 L
.2799 .01472 L
.28094 .01593 L
.28198 .01472 L
.28303 .01472 L
.28408 .01593 L
.28513 .01593 L
.28619 .01472 L
.28725 .01472 L
.28832 .01593 L
.28939 .01472 L
.29047 .01593 L
.29155 .01593 L
.29264 .01715 L
.29373 .01715 L
.29482 .01472 L
.29592 .01593 L
.29703 .01715 L
.29814 .01472 L
.29926 .01593 L
Mistroke
.30038 .01472 L
.3015 .01472 L
.30263 .01472 L
.30377 .01715 L
.30491 .01593 L
.30605 .01593 L
.30721 .01472 L
.30836 .01593 L
.30952 .01837 L
.31069 .01593 L
.31186 .01472 L
.31304 .01593 L
.31423 .01593 L
.31542 .01472 L
.31661 .01472 L
.31781 .01593 L
.31902 .01593 L
.32023 .01593 L
.32145 .01593 L
.32267 .01593 L
.3239 .01593 L
.32514 .01472 L
.32638 .01593 L
.32763 .01593 L
.32889 .01472 L
.33015 .01593 L
.33142 .01472 L
.33269 .01593 L
.33397 .01593 L
.33526 .01472 L
.33655 .01593 L
.33785 .01593 L
.33916 .01472 L
.34047 .01472 L
.3418 .01593 L
.34312 .01593 L
.34446 .01472 L
.3458 .01593 L
.34715 .01715 L
.34851 .01593 L
.34987 .01715 L
.35125 .01593 L
.35262 .01593 L
.35401 .01593 L
.35541 .01593 L
.35681 .01593 L
.35822 .01593 L
.35964 .01593 L
.36107 .01472 L
.3625 .01837 L
Mistroke
.36394 .01715 L
.36539 .01715 L
.36685 .01593 L
.36832 .01593 L
.3698 .01593 L
.37129 .01472 L
.37278 .01593 L
.37429 .01593 L
.3758 .01472 L
.37732 .01472 L
.37885 .01593 L
.38039 .01593 L
.38194 .01593 L
.3835 .01715 L
.38507 .01593 L
.38665 .02203 L
.38824 .01593 L
.38984 .01593 L
.39145 .01593 L
.39307 .01593 L
.3947 .01593 L
.39635 .01593 L
.398 .01472 L
.39966 .01593 L
.40134 .01472 L
.40302 .01593 L
.40472 .01593 L
.40643 .01593 L
.40815 .01593 L
.40988 .01472 L
.41163 .01837 L
.41339 .01593 L
.41515 .01593 L
.41694 .01593 L
.41873 .01593 L
.42054 .01472 L
.42236 .01715 L
.42419 .01715 L
.42604 .01593 L
.4279 .01593 L
.42978 .01593 L
.43167 .01593 L
.43357 .01593 L
.43549 .01472 L
.43743 .01593 L
.43937 .01837 L
.44134 .01593 L
.44332 .01472 L
.44531 .01593 L
.44732 .01593 L
Mistroke
.44935 .01593 L
.45139 .01837 L
.45346 .01715 L
.45553 .01593 L
.45763 .01593 L
.45974 .01472 L
.46187 .01472 L
.46402 .01593 L
.46619 .01593 L
.46838 .01593 L
.47058 .01472 L
.47281 .01715 L
.47505 .01837 L
.47732 .02568 L
.47961 .01593 L
.48191 .01837 L
.48424 .01593 L
.48659 .01593 L
.48897 .01593 L
.49136 .01593 L
.49378 .01593 L
.49623 .01837 L
.49869 .01837 L
.50118 .01472 L
.5037 .01959 L
.50624 .01593 L
.50881 .01472 L
.5114 .02081 L
.51403 .01837 L
.51668 .02203 L
.51935 .01837 L
.52206 .01593 L
.5248 .01593 L
.52756 .01593 L
.53036 .02446 L
.53319 .01715 L
.53605 .01715 L
.53895 .01715 L
.54188 .01837 L
.54484 .01593 L
.54784 .01715 L
.55087 .01593 L
.55394 .01715 L
.55706 .01593 L
.5602 .01715 L
.56339 .01472 L
.56663 .01715 L
.5699 .01837 L
.57321 .01959 L
.57658 .01593 L
Mistroke
.57998 .01959 L
.58344 .01715 L
.58694 .01715 L
.59049 .01715 L
.59409 .01715 L
.59775 .01715 L
.60146 .02203 L
.60522 .01593 L
.60904 .01715 L
.61293 .01715 L
.61687 .04274 L
.62088 .01715 L
.62495 .0269 L
.62909 .01837 L
.63329 .02081 L
.63757 .01837 L
.64193 .01959 L
.64636 .02081 L
.65087 .02081 L
.65547 .01959 L
.66015 .01593 L
.66492 .04884 L
.66978 .01715 L
.67474 .01715 L
.67979 .01593 L
.68496 .01593 L
.69023 .02446 L
.69561 .01715 L
.70112 .01593 L
.70674 .03543 L
.7125 .01715 L
.71839 .02325 L
.72442 .01593 L
.73061 .01837 L
.73695 .01593 L
.74345 .01715 L
.75013 .01959 L
.75699 .02568 L
.76404 .03665 L
.7713 .01837 L
.77877 .07443 L
.78648 .04274 L
.79443 .06834 L
.80264 .10124 L
.81113 .11343 L
.81991 .0659 L
.82902 .09027 L
.83847 .08174 L
.84829 .12074 L
.85851 .11952 L
Mistroke
.86917 .16461 L
.8803 .25966 L
.89194 .24016 L
.90416 .39128 L
.917 .14755 L
.93054 .2097 L
.94485 .29866 L
.96003 .51801 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10005_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`003_oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P00
1?oo00<00?ooool00ooo0P000ooo10007?oo0P001?oo00<00?ooool00ooo0P000ooo0`009_oo000f
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0:ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Sool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Kool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02?oo`00=_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo0`003Ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo0`009_oo000fool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06Ooo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`0Vool003Koo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`<0013oo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool001_oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool09_oo000gool2000:ool20004ool20004ool2000Gool2000:ool20004ool20003ool4000=ool2
000:ool20005ool00`00ooooo`0?ool2000:ool20004ool2000Mool2000:ool20003ool4000Uool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo01;oo`03003ooooo01;o
o`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo02;oo`03003ooooo01;oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01coo`009ooo00@00?oo
ool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooeD00003ool0000000P00003
ool0000000800003ool0000000;oo`8000?oo`800003ool0000000;oo`03003ooooo00?oo`03003o
oooo00Soo`03003ooooo00;oo`8000;oo`03003ooooo00;oo`04003ooooo001Cool002Ooo`04003o
oooo0004ool00`00ooooo`03ool00`00ooooo`03ool40002ool01@00oooooooo00000_oo00<00?oo
ool00P001?oo00<00?oo00001ooo00<00?oo00001?oo00<00?ooool00_oo0P001?oo0`0000?oo`00
ool01_oo00<00?ooool00P000_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool20003ool2
00001?oo00000?oo100000Goo`0000000?oo00L00006ool00000ool00?oo1`000_oo0P0000?oo`00
ool00P000_oo00<00?oo00000P0000Coo`00000000?oo`03003ooooo04[oo`009ooo00@00?ooool0
00Coo`03003ooooo03Koo`03003ooooo01Koo`03003ooooo013oo`03003ooooo00Koo`04003ooooo
000>ool01`00ool00?oo003oo`0000Koo`03003oo`0000?oo`03003oo`0000;oo`8000Koo`05003o
ooooool0001<ool002Ooo`04003ooooo0004ool00`00ooooo`1Rool00`00ooooo`0Jool01000ool0
00001ooo00<00?oo00001_oo0P002Ooo00@00?ooool004coo`00:?oo0P001Ooo00<00?ooool0P?oo
00<00?ooool01ooo00<00?oo00001_oo0P002_oo0`00C?oo000_ool20021ool00`00ooooo`07ool2
0007ool00`00ooooo`0:ool00`00ool0001;ool002ooo`03003ooooo083oo`03003ooooo00Soo`03
003ooooo01Coo`03003oo`0004Woo`00;ooo00<00?ooool0Rooo00<00?ooool05?oo00<00?oo0000
BOoo000_ool00`00ooooo`2Rool01000ool00000B?oo000_ool00`00ooooo`2Rool01000ool00000
B?oo000_ool2002Sool200000ooo003oo`17ool002ooo`03003ooooo0:?oo`04003ooooo0005ool0
0`00ooooo`0oool002ooo`03003ooooo0:?oo`04003ooooo0005ool00`00ooooo`0oool002ooo`03
003ooooo0:?oo`04003ooooo0005ool00`00ooooo`0oool002ooo`03003ooooo0:Ooo`07003ooooo
ool00?oo00000_oo00<00?ooool0>ooo000_ool00`00ooooo`2Wool01P00oooooooo003oo`@003go
o`00;ooo0P00Z?oo00L00?ooooooo`00ool00002ool00`00ooooo`0kool002ooo`03003ooooo0:Oo
o`05003oooooool00005ool00`00ooooo`0jool002ooo`03003ooooo0:Soo`04003ooooo0005ool0
0`00ooooo`0jool002ooo`03003ooooo0:Soo`03003oo`0000Koo`03003ooooo03[oo`00;ooo00<0
0?ooool0ZOoo0P001_oo00<00?ooool0>_oo000_ool2002[ool00`00ooooo`05ool00`00ooooo`0i
ool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo0`00>Ooo000Kool4
0003ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03Koo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00oooo
o`0fool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]Ooo00<00?ooool0=_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Goo`03003ooooo00Soo`03003ooooo02_oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0]_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool2002gool00`00ooooo`07ool00`00
ooooo`0[ool002ooo`03003ooooo0;Koo`03003ooooo00Ooo`8002coo`00;ooo00<00?ooool0]_oo
00<00?ooool01ooo0P00;?oo000_ool00`00ooooo`2fool00`00ooooo`07ool2000/ool002ooo`03
003ooooo0;Koo`03003ooooo00Ooo`8002coo`00;ooo0P00]ooo00<00?ooool01ooo00<00?oo0000
:ooo000_ool00`00ooooo`2fool00`00ooooo`07ool00`00ool0000[ool002ooo`03003ooooo0;Oo
o`03003ooooo00Koo`03003oo`0002_oo`00;ooo00<00?ooool0]ooo00<00?ooool01_oo00<00?oo
0000:ooo000_ool00`00ooooo`2gool00`00ooooo`06ool01000ooooo`00:_oo000_ool2002hool0
0`00ooooo`06ool01000ooooo`00:_oo000_ool00`00ooooo`2gool00`00ooooo`05ool01@00oooo
oooo0000:_oo000_ool00`00ooooo`2gool00`00ooooo`05ool01@00oooooooo0000:_oo000_ool0
0`00ooooo`2gool00`00ooooo`05ool01@00oooooooo0000:_oo000_ool00`00ooooo`2gool00`00
ooooo`05ool01@00oooooooo0000:_oo000_ool00`00ooooo`2gool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`0Wool002ooo`800;Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
02Ooo`00;ooo00<00?ooool0^?oo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo02Ooo`00
;ooo00<00?ooool0^?oo00@00?oo000000?oo`03003ooooo00;oo`03003ooooo02Ooo`006ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0^?oo00@00?oo000000?oo`03003ooooo00;oo`03003ooooo
02Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool2
00000ooo003oo`02ool00`00ooooo`02ool00`00ooooo`0Wool001coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00^Ooo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
02Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2k
ool01@00oooooooo00001Ooo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;coo`04003ooooo0005ool00`00ooooo`0Vool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`04003ooooo0005ool0
0`00ooooo`0Vool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`04003ooooo0005ool0
0`00ooooo`0Vool002ooo`800;goo`04003ooooo0005ool00`00ooooo`0Vool002ooo`03003ooooo
0;coo`04003ooooo0006ool00`00ooooo`0Uool002ooo`03003ooooo0;coo`04003ooooo0006ool0
0`00ooooo`0Uool002ooo`03003ooooo0;coo`04003ooooo0006ool00`00ooooo`0Uool002ooo`03
003ooooo0;coo`04003ooooo0006ool00`00ooooo`0Uool002ooo`800;goo`04003ooooo0006ool0
0`00ooooo`0Uool002ooo`03003ooooo0;coo`04003ooooo0006ool00`00ooooo`0Uool002ooo`03
003ooooo0;coo`04003ooooo0006ool00`00ooooo`0Uool002ooo`03003ooooo0;goo`03003oo`00
00Koo`03003ooooo02Goo`00;ooo00<00?ooool0_Ooo00<00?oo00001_oo00<00?ooool09Ooo000_
ool2002nool00`00ool00006ool00`00ooooo`0Uool002ooo`03003ooooo0;goo`8000Ooo`03003o
oooo02Goo`00;ooo00<00?ooool0_Ooo0P002?oo00<00?ooool09?oo000_ool00`00ooooo`2mool2
0008ool00`00ooooo`0Tool002ooo`03003ooooo0;goo`8000Soo`03003ooooo02Coo`00;ooo00<0
0?ooool0_Ooo0P002?oo00<00?ooool09?oo000_ool2002nool20008ool00`00ooooo`0Tool002oo
o`03003ooooo0;goo`8000Soo`03003ooooo02Coo`00;ooo00<00?ooool0__oo00<00?ooool01_oo
00<00?ooool09?oo000Lool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`06ool0
0`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;koo`03003ooooo00Koo`03003ooooo02Coo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002oool00`00ooooo`06ool00`00ooooo`0Tool001coo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool01_oo00<00?ooool09?oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo
00Koo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aooo00<00?ooool09?oo000Lool20004ool20004ool20005ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;o
o`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00ooooo`0Rool001[o
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
02;oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Rool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo
00<00?ooool08_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?oo
ool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?oo
ool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool3
0002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.25331, -59.0943, \
0.00813389, 3.84807}}],

Cell[BoxData[
    \(0.042294405798219095`\)], "Print"],

Cell[BoxData[
    \(0.5615694594594595`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.38209 0.480293 0.0137808 0.000934292 [
[.08579 -0.0125 -17 -9.8125 ]
[.08579 -0.0125 17 0 ]
[.27692 -0.0125 -17 -9.8125 ]
[.27692 -0.0125 17 0 ]
[.4215 -0.0125 -14 -9.8125 ]
[.4215 -0.0125 14 0 ]
[.56608 -0.0125 -14 -9.8125 ]
[.56608 -0.0125 14 0 ]
[.75721 -0.0125 -14 -9.8125 ]
[.75721 -0.0125 14 0 ]
[.90179 -0.0125 -11 -9.8125 ]
[.90179 -0.0125 11 0 ]
[-0.0125 .01378 -6 -4.5 ]
[-0.0125 .01378 0 4.5 ]
[-0.0125 .10721 -18 -4.5 ]
[-0.0125 .10721 0 4.5 ]
[-0.0125 .20064 -18 -4.5 ]
[-0.0125 .20064 0 4.5 ]
[-0.0125 .29407 -18 -4.5 ]
[-0.0125 .29407 0 4.5 ]
[-0.0125 .3875 -18 -4.5 ]
[-0.0125 .3875 0 4.5 ]
[-0.0125 .48093 -18 -4.5 ]
[-0.0125 .48093 0 4.5 ]
[-0.0125 .57436 -18 -4.5 ]
[-0.0125 .57436 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08579 0 m
.08579 .00625 L
s
gsave
.08579 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.002) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27692 0 m
.27692 .00625 L
s
gsave
.27692 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4215 0 m
.4215 .00625 L
s
gsave
.4215 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56608 0 m
.56608 .00625 L
s
gsave
.56608 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75721 0 m
.75721 .00625 L
s
gsave
.75721 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90179 0 m
.90179 .00625 L
s
gsave
.90179 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17036 0 m
.17036 .00375 L
s
.23037 0 m
.23037 .00375 L
s
.31495 0 m
.31495 .00375 L
s
.3471 0 m
.3471 .00375 L
s
.37495 0 m
.37495 .00375 L
s
.39952 0 m
.39952 .00375 L
s
.65066 0 m
.65066 .00375 L
s
.71066 0 m
.71066 .00375 L
s
.79524 0 m
.79524 .00375 L
s
.82739 0 m
.82739 .00375 L
s
.85525 0 m
.85525 .00375 L
s
.87982 0 m
.87982 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01378 m
.00625 .01378 L
s
[(0)] -0.0125 .01378 1 0 Mshowa
0 .10721 m
.00625 .10721 L
s
[(100)] -0.0125 .10721 1 0 Mshowa
0 .20064 m
.00625 .20064 L
s
[(200)] -0.0125 .20064 1 0 Mshowa
0 .29407 m
.00625 .29407 L
s
[(300)] -0.0125 .29407 1 0 Mshowa
0 .3875 m
.00625 .3875 L
s
[(400)] -0.0125 .3875 1 0 Mshowa
0 .48093 m
.00625 .48093 L
s
[(500)] -0.0125 .48093 1 0 Mshowa
0 .57436 m
.00625 .57436 L
s
[(600)] -0.0125 .57436 1 0 Mshowa
.125 Mabswid
0 .03247 m
.00375 .03247 L
s
0 .05115 m
.00375 .05115 L
s
0 .06984 m
.00375 .06984 L
s
0 .08852 m
.00375 .08852 L
s
0 .1259 m
.00375 .1259 L
s
0 .14458 m
.00375 .14458 L
s
0 .16327 m
.00375 .16327 L
s
0 .18195 m
.00375 .18195 L
s
0 .21932 m
.00375 .21932 L
s
0 .23801 m
.00375 .23801 L
s
0 .2567 m
.00375 .2567 L
s
0 .27538 m
.00375 .27538 L
s
0 .31275 m
.00375 .31275 L
s
0 .33144 m
.00375 .33144 L
s
0 .35013 m
.00375 .35013 L
s
0 .36881 m
.00375 .36881 L
s
0 .40618 m
.00375 .40618 L
s
0 .42487 m
.00375 .42487 L
s
0 .44356 m
.00375 .44356 L
s
0 .46224 m
.00375 .46224 L
s
0 .49961 m
.00375 .49961 L
s
0 .5183 m
.00375 .5183 L
s
0 .53698 m
.00375 .53698 L
s
0 .55567 m
.00375 .55567 L
s
0 .59304 m
.00375 .59304 L
s
0 .61173 m
.00375 .61173 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01565 m
.02412 .01472 L
.02443 .01472 L
.02474 .01472 L
.02505 .01472 L
.02537 .01658 L
.02568 .01565 L
.02599 .01472 L
.0263 .01472 L
.02662 .01565 L
.02693 .01472 L
.02725 .01472 L
.02756 .01472 L
.02788 .01565 L
.02819 .01472 L
.02851 .01472 L
.02883 .01472 L
.02915 .01565 L
.02946 .01472 L
.02978 .01472 L
.0301 .01472 L
.03042 .01472 L
.03074 .01472 L
.03106 .01565 L
.03138 .01472 L
.03171 .01472 L
.03203 .01565 L
.03235 .01472 L
.03267 .01565 L
.033 .01565 L
.03332 .01565 L
.03365 .01472 L
.03397 .01565 L
.0343 .01565 L
.03462 .01472 L
.03495 .01472 L
.03528 .01472 L
.0356 .01472 L
.03593 .01472 L
.03626 .01472 L
.03659 .01472 L
.03692 .01472 L
.03725 .01565 L
.03758 .01565 L
.03791 .01472 L
.03824 .01472 L
.03858 .01472 L
.03891 .01472 L
.03924 .01472 L
.03958 .01565 L
Mistroke
.03991 .01472 L
.04025 .01472 L
.04058 .01472 L
.04092 .01472 L
.04126 .01472 L
.04159 .01472 L
.04193 .01565 L
.04227 .01472 L
.04261 .01472 L
.04295 .01472 L
.04329 .01472 L
.04363 .01472 L
.04397 .01472 L
.04431 .01565 L
.04465 .01472 L
.045 .01472 L
.04534 .01472 L
.04568 .01472 L
.04603 .01472 L
.04637 .01472 L
.04672 .01472 L
.04706 .01472 L
.04741 .01472 L
.04776 .01472 L
.04811 .01472 L
.04846 .01472 L
.0488 .01472 L
.04915 .01472 L
.0495 .01472 L
.04986 .01472 L
.05021 .01472 L
.05056 .01565 L
.05091 .01472 L
.05126 .01472 L
.05162 .01565 L
.05197 .01472 L
.05233 .01472 L
.05268 .01565 L
.05304 .01472 L
.0534 .01472 L
.05375 .01472 L
.05411 .01472 L
.05447 .01472 L
.05483 .01658 L
.05519 .01472 L
.05555 .01472 L
.05591 .01565 L
.05627 .01472 L
.05664 .01472 L
.057 .01565 L
Mistroke
.05736 .01472 L
.05773 .01472 L
.05809 .01472 L
.05846 .01565 L
.05882 .01565 L
.05919 .01472 L
.05956 .01472 L
.05993 .01472 L
.0603 .01472 L
.06067 .01472 L
.06104 .01472 L
.06141 .01565 L
.06178 .01472 L
.06215 .01472 L
.06252 .01472 L
.0629 .01472 L
.06327 .01472 L
.06365 .01472 L
.06402 .01472 L
.0644 .01472 L
.06477 .01565 L
.06515 .01472 L
.06553 .01472 L
.06591 .01472 L
.06629 .01472 L
.06667 .01472 L
.06705 .01472 L
.06743 .01472 L
.06781 .01472 L
.0682 .01472 L
.06858 .01472 L
.06896 .01472 L
.06935 .01472 L
.06974 .01565 L
.07012 .01472 L
.07051 .01472 L
.0709 .01472 L
.07129 .01472 L
.07168 .01565 L
.07207 .01472 L
.07246 .01472 L
.07285 .01472 L
.07324 .01472 L
.07363 .01472 L
.07403 .01472 L
.07442 .01472 L
.07482 .01472 L
.07521 .01472 L
.07561 .01565 L
.07601 .01472 L
Mistroke
.07641 .01472 L
.07681 .01565 L
.07721 .01472 L
.07761 .01565 L
.07801 .01472 L
.07841 .01472 L
.07881 .01472 L
.07922 .01472 L
.07962 .01472 L
.08003 .01472 L
.08043 .01565 L
.08084 .01472 L
.08125 .01472 L
.08166 .01472 L
.08207 .01472 L
.08248 .01472 L
.08289 .01472 L
.0833 .01472 L
.08371 .01472 L
.08413 .01472 L
.08454 .01472 L
.08496 .01565 L
.08537 .01472 L
.08579 .01472 L
.08621 .01472 L
.08662 .01472 L
.08704 .01472 L
.08746 .01565 L
.08789 .01472 L
.08831 .01472 L
.08873 .01472 L
.08915 .01565 L
.08958 .01472 L
.09 .01472 L
.09043 .01565 L
.09086 .01472 L
.09128 .01472 L
.09171 .01472 L
.09214 .01472 L
.09257 .01472 L
.093 .01565 L
.09344 .01472 L
.09387 .01472 L
.0943 .01472 L
.09474 .01472 L
.09517 .01472 L
.09561 .01472 L
.09605 .01472 L
.09649 .01472 L
.09693 .01472 L
Mistroke
.09737 .01565 L
.09781 .01472 L
.09825 .01472 L
.0987 .01565 L
.09914 .01565 L
.09958 .01472 L
.10003 .01472 L
.10048 .01472 L
.10093 .01472 L
.10138 .01472 L
.10183 .01565 L
.10228 .01472 L
.10273 .01472 L
.10318 .01565 L
.10364 .01472 L
.10409 .01472 L
.10455 .01565 L
.105 .01472 L
.10546 .01565 L
.10592 .01472 L
.10638 .01472 L
.10684 .01472 L
.1073 .01565 L
.10777 .01472 L
.10823 .01472 L
.1087 .01472 L
.10916 .01472 L
.10963 .01472 L
.1101 .01472 L
.11057 .01472 L
.11104 .01472 L
.11151 .01472 L
.11198 .01472 L
.11245 .01472 L
.11293 .01565 L
.1134 .01565 L
.11388 .01472 L
.11436 .01472 L
.11484 .01472 L
.11532 .01472 L
.1158 .01472 L
.11628 .01565 L
.11676 .01565 L
.11725 .01472 L
.11773 .01472 L
.11822 .01565 L
.11871 .01565 L
.1192 .01472 L
.11969 .01752 L
.12018 .01565 L
Mistroke
.12067 .01565 L
.12117 .01565 L
.12166 .01565 L
.12216 .01472 L
.12265 .01472 L
.12315 .01472 L
.12365 .01472 L
.12415 .01472 L
.12466 .01472 L
.12516 .01472 L
.12566 .01472 L
.12617 .01472 L
.12668 .01472 L
.12718 .01565 L
.12769 .01472 L
.1282 .01472 L
.12872 .01658 L
.12923 .01472 L
.12974 .01472 L
.13026 .01472 L
.13078 .01472 L
.13129 .01565 L
.13181 .01472 L
.13233 .01472 L
.13286 .01472 L
.13338 .01565 L
.1339 .01472 L
.13443 .01472 L
.13496 .01472 L
.13549 .01472 L
.13602 .01565 L
.13655 .01565 L
.13708 .01472 L
.13762 .01472 L
.13815 .01472 L
.13869 .01658 L
.13923 .01565 L
.13977 .01472 L
.14031 .01472 L
.14085 .01472 L
.14139 .01472 L
.14194 .01472 L
.14249 .01472 L
.14303 .01472 L
.14358 .01472 L
.14413 .01472 L
.14469 .01472 L
.14524 .01472 L
.1458 .01565 L
.14635 .01472 L
Mistroke
.14691 .01472 L
.14747 .01472 L
.14803 .01472 L
.1486 .01472 L
.14916 .01472 L
.14973 .01472 L
.15029 .01565 L
.15086 .01565 L
.15143 .01472 L
.15201 .01472 L
.15258 .01472 L
.15316 .01472 L
.15373 .01472 L
.15431 .01472 L
.15489 .01472 L
.15547 .01472 L
.15606 .01472 L
.15664 .01472 L
.15723 .01472 L
.15782 .01472 L
.15841 .01472 L
.159 .01565 L
.15959 .01472 L
.16019 .01472 L
.16078 .01565 L
.16138 .01472 L
.16198 .01472 L
.16258 .01472 L
.16319 .01472 L
.16379 .01565 L
.1644 .01472 L
.16501 .01472 L
.16562 .01472 L
.16623 .01472 L
.16685 .01565 L
.16746 .01472 L
.16808 .01472 L
.1687 .01565 L
.16932 .01565 L
.16995 .01565 L
.17057 .01472 L
.1712 .01565 L
.17183 .01472 L
.17246 .01472 L
.17309 .01472 L
.17373 .01472 L
.17437 .01472 L
.175 .01472 L
.17565 .01565 L
.17629 .01472 L
Mistroke
.17693 .01472 L
.17758 .01472 L
.17823 .01472 L
.17888 .01472 L
.17953 .01472 L
.18019 .01565 L
.18084 .01565 L
.1815 .01472 L
.18216 .01565 L
.18283 .01472 L
.18349 .01565 L
.18416 .01472 L
.18483 .01472 L
.1855 .01472 L
.18618 .01472 L
.18685 .01565 L
.18753 .01472 L
.18821 .01472 L
.18889 .01565 L
.18958 .01472 L
.19027 .01472 L
.19096 .01472 L
.19165 .01472 L
.19234 .01565 L
.19304 .01472 L
.19374 .01565 L
.19444 .01565 L
.19514 .01472 L
.19585 .01472 L
.19656 .01472 L
.19727 .01565 L
.19798 .01565 L
.19869 .01472 L
.19941 .01472 L
.20013 .01472 L
.20086 .01472 L
.20158 .01565 L
.20231 .01472 L
.20304 .01658 L
.20377 .01472 L
.20451 .01565 L
.20525 .01472 L
.20599 .01472 L
.20673 .01472 L
.20748 .01565 L
.20823 .01565 L
.20898 .01472 L
.20973 .01472 L
.21049 .01565 L
.21125 .01565 L
Mistroke
.21201 .01472 L
.21278 .01565 L
.21355 .01939 L
.21432 .01565 L
.21509 .01565 L
.21587 .01565 L
.21665 .01472 L
.21743 .01565 L
.21822 .01472 L
.21901 .01565 L
.2198 .01472 L
.22059 .01472 L
.22139 .01472 L
.22219 .01565 L
.22299 .01565 L
.2238 .01565 L
.22461 .01565 L
.22542 .01565 L
.22624 .01472 L
.22706 .01472 L
.22788 .01565 L
.22871 .01752 L
.22954 .01565 L
.23037 .01565 L
.23121 .01472 L
.23205 .01472 L
.23289 .01472 L
.23374 .01472 L
.23459 .01472 L
.23544 .01472 L
.2363 .01565 L
.23716 .01472 L
.23802 .01565 L
.23889 .01472 L
.23976 .01472 L
.24063 .01565 L
.24151 .01565 L
.24239 .01472 L
.24328 .01565 L
.24417 .01472 L
.24506 .01658 L
.24596 .01472 L
.24686 .01472 L
.24776 .01565 L
.24867 .01472 L
.24959 .01472 L
.2505 .01472 L
.25142 .01472 L
.25235 .01472 L
.25328 .01472 L
Mistroke
.25421 .01472 L
.25515 .01565 L
.25609 .01472 L
.25704 .01565 L
.25799 .01565 L
.25894 .01472 L
.2599 .01472 L
.26086 .01472 L
.26183 .01472 L
.2628 .01472 L
.26378 .01472 L
.26476 .01565 L
.26575 .01565 L
.26674 .01472 L
.26774 .01472 L
.26874 .01565 L
.26974 .01565 L
.27075 .01472 L
.27177 .01565 L
.27279 .01565 L
.27381 .01565 L
.27484 .01472 L
.27588 .01472 L
.27692 .01472 L
.27796 .01472 L
.27901 .01472 L
.28007 .01472 L
.28113 .01472 L
.2822 .01565 L
.28327 .01565 L
.28435 .01472 L
.28543 .01472 L
.28652 .01472 L
.28762 .01472 L
.28872 .01472 L
.28982 .01565 L
.29094 .01472 L
.29205 .01472 L
.29318 .01472 L
.29431 .01565 L
.29545 .01565 L
.29659 .01472 L
.29774 .01472 L
.29889 .01472 L
.30006 .01472 L
.30122 .01472 L
.3024 .01565 L
.30358 .01472 L
.30477 .01472 L
.30597 .01565 L
Mistroke
.30717 .01472 L
.30838 .01472 L
.30959 .01472 L
.31082 .01565 L
.31205 .01565 L
.31328 .01565 L
.31453 .01472 L
.31578 .01752 L
.31704 .01565 L
.31831 .01565 L
.31959 .01472 L
.32087 .01658 L
.32216 .01565 L
.32346 .01565 L
.32477 .01472 L
.32609 .01658 L
.32741 .01472 L
.32874 .01472 L
.33008 .01472 L
.33143 .01565 L
.33279 .01472 L
.33416 .01565 L
.33554 .01472 L
.33692 .01472 L
.33832 .01565 L
.33972 .01472 L
.34114 .01472 L
.34256 .01565 L
.344 .01565 L
.34544 .01658 L
.34689 .01472 L
.34836 .01472 L
.34983 .01565 L
.35132 .01472 L
.35281 .01565 L
.35432 .01565 L
.35583 .01565 L
.35736 .01565 L
.3589 .01565 L
.36045 .01565 L
.36201 .01565 L
.36359 .01472 L
.36517 .01565 L
.36677 .01565 L
.36838 .01472 L
.37001 .01472 L
.37164 .01845 L
.37329 .01472 L
.37495 .01565 L
.37663 .01565 L
Mistroke
.37832 .01565 L
.38002 .01565 L
.38174 .01565 L
.38347 .01565 L
.38521 .01565 L
.38697 .01472 L
.38875 .01565 L
.39054 .01565 L
.39235 .01565 L
.39417 .01472 L
.39601 .01565 L
.39786 .01472 L
.39973 .01565 L
.40162 .01472 L
.40352 .01472 L
.40545 .01565 L
.40739 .01565 L
.40935 .01658 L
.41132 .01565 L
.41332 .01565 L
.41533 .01472 L
.41737 .01565 L
.41942 .01565 L
.4215 .01565 L
.4236 .01472 L
.42571 .01845 L
.42785 .01658 L
.43001 .01472 L
.4322 .01658 L
.43441 .01472 L
.43664 .01565 L
.43889 .01565 L
.44117 .01472 L
.44348 .01472 L
.44581 .01565 L
.44816 .01658 L
.45055 .01658 L
.45296 .01565 L
.4554 .01752 L
.45787 .01472 L
.46037 .01565 L
.46289 .01565 L
.46545 .01752 L
.46804 .01658 L
.47067 .01565 L
.47333 .01565 L
.47602 .01565 L
.47874 .01472 L
.48151 .01565 L
.48431 .01565 L
Mistroke
.48714 .01565 L
.49002 .01658 L
.49294 .01565 L
.4959 .01565 L
.4989 .01845 L
.50194 .01658 L
.50503 .01565 L
.50817 .01565 L
.51136 .01658 L
.51459 .01845 L
.51787 .01565 L
.52121 .01565 L
.5246 .01658 L
.52805 .01472 L
.53156 .01472 L
.53512 .01658 L
.53875 .01658 L
.54244 .01472 L
.5462 .01565 L
.55003 .01565 L
.55393 .01565 L
.5579 .01565 L
.56195 .01565 L
.56608 .01565 L
.5703 .01565 L
.5746 .01752 L
.57899 .01658 L
.58347 .01472 L
.58806 .01939 L
.59275 .05956 L
.59754 .01845 L
.60245 .03994 L
.60748 .01658 L
.61263 .01939 L
.61791 .01658 L
.62333 .01565 L
.62889 .01845 L
.6346 .01752 L
.64048 .01658 L
.64653 .01845 L
.65275 .01565 L
.65917 .01845 L
.66579 .01565 L
.67263 .02312 L
.67971 .01565 L
.68703 .01565 L
.69461 .01565 L
.70248 .02032 L
.71066 .03807 L
.71918 .02966 L
Mistroke
.72806 .01565 L
.73733 .01845 L
.74703 .0605 L
.75721 .01752 L
.76791 .02686 L
.77919 .01939 L
.79111 .02126 L
.80375 .05489 L
.81722 .01752 L
.83161 .04368 L
.84707 .21185 L
.86376 .02406 L
.88191 .1642 L
.90179 .43047 L
.92377 .30248 L
.94834 .28753 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P001?oo0P000ooo10003_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P00
1?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P000ooo0`003_oo0P00
1?oo00<00?ooool00_oo1000:Ooo000cool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005ool00`00
ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0:
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0005
ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0:ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo0002ool3000=
ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`0=ool01000ooooo`002_oo00<00?ooool0:?oo000cool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool30009ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00goo`04003ooooo0008ool3000Zool003Coo`8000[oo`8000Coo`8000Coo`8000ooo`80
00[oo`8000Coo`8000?oo`@000Ooo`8000[oo`8000Goo`03003ooooo00Soo`8000[oo`8000Coo`80
01Goo`8000[oo`8000?oo`@000goo`8000_oo`03003ooooo02Soo`00oooo8Ooo003ooolQool002oo
omH001_oo`00:?oo0P001Ooo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool02_oo00<00?oo
ool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool06ooo00<00?ooool03ooo00<00?ooool02_oo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0;_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo
GP0000?oo`000000100000Coo`00003oo`@00003ool0000000D000;oo`03003ooooo00Goo`8000Go
o`04003oo`000002ool40006ool00`00ooooo`1Cool002Ooo`04003ooooo0004ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`0;ool01@00ool00?oo00003Ooo00<00?oo00000_oo00D00?oo
ooooo`0000koo`<000?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00<000;oo`<00003
ool0000000?oo`06003oo`00003oo`000_oo00@00?oo000000Koo`800005ool00?oo003oo`030002
ool500001_oo003oo`00ool000Coo`8000?oo`04003oo`000003ool00`00ooooo`02ool00`00oooo
o`05ool00`00ooooo`10ool002Ooo`04003ooooo0004ool00`00ooooo`1jool01@00ool00?oo0000
3Ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003oooooool200001?oo00000?oo0P001Ooo
0P002?oo00<00?ooool0=_oo000Wool01000ooooo`001?oo00<00?ooool0N_oo00D00?oo003oo`00
01Coo`04003ooooo0003ool01`00oooooooo003oo`0000Coo`03003ooooo00;oo`03003oo`0000So
o`03003ooooo03Koo`00:?oo0P001Ooo0P00Nooo00@00?oo000001Koo`8000Goo`03003oo`0000So
o`05003oooooool00002ool00`00ooooo`05ool00`00ooooo`0fool002ooo`03003ooooo07[oo`04
003oo`00000Fool00`00ooooo`04ool00`00ool00008ool01@00oooooooo00000_oo00<00?ooool0
1Ooo00<00?ooool0=_oo000_ool00`00ooooo`1kool00`00ool0000Mool00`00ool00009ool00`00
ool00004ool00`00ooooo`04ool2000gool002ooo`03003ooooo07_oo`03003ooooo01goo`03003o
o`0000Woo`03003oo`0000Coo`03003ooooo00Coo`8003Ooo`00;ooo0P00O?oo00<00?ooool07_oo
00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?oo0000=ooo000_ool00`00oooo
o`1kool00`00ooooo`0Nool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`03ool00`00ool0
000gool002ooo`03003ooooo07_oo`03003ooooo01koo`03003ooooo00ooo`03003ooooo00?oo`03
003oo`0003Ooo`00;ooo00<00?ooool0[_oo00<00?ooool00ooo00<00?oo0000=ooo000_ool2002_
ool00`00ooooo`03ool00`00ool0000gool002ooo`03003ooooo0:ooo`03003ooooo00;oo`03003o
o`0003Ooo`00;ooo00<00?ooool0[ooo00<00?ooool00_oo00@00?ooool003Koo`00;ooo00<00?oo
ool0[ooo00<00?ooool00_oo00@00?ooool003Koo`00;ooo0P00/?oo00<00?ooool00_oo00@00?oo
ool003Koo`00;ooo00<00?ooool0[ooo00<00?ooool00_oo00@00?ooool003Koo`006ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0[ooo00D00?ooooooo`0000?oo`03003ooooo03Coo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool01@00oooooooo
00000ooo00<00?ooool0=?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;3oo`05003oooooool00003ool00`00ooooo`0dool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00D00?ooooooo`0000Coo`03003ooooo
03?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_
ool01@00oooooooo00001?oo00<00?ooool0<ooo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:ooo`05003oooooool00004ool00`00ooooo`0cool001goo`03003ooooo
00;oo`8000Coo`8000Goo`800;3oo`05003oooooool00004ool00`00ooooo`0cool002ooo`03003o
oooo0;3oo`04003ooooo0004ool00`00ooooo`0cool002ooo`03003ooooo0;3oo`04003ooooo0004
ool00`00ooooo`0cool002ooo`03003ooooo0;3oo`04003ooooo0004ool00`00ooooo`0cool002oo
o`800;7oo`03003oo`0000Goo`03003ooooo03?oo`00;ooo00<00?ooool0/?oo00<00?oo00001_oo
00<00?ooool0<_oo000_ool00`00ooooo`2`ool00`00ool00006ool00`00ooooo`0bool002ooo`03
003ooooo0;3oo`03003oo`0000Koo`03003ooooo03;oo`00;ooo0P00/Ooo00<00?oo00001_oo00<0
0?ooool0<_oo000_ool00`00ooooo`2`ool00`00ool00006ool00`00ooooo`0bool002ooo`03003o
oooo0;3oo`03003oo`0000Koo`03003ooooo03;oo`00;ooo00<00?ooool0/?oo00<00?oo00001_oo
00<00?ooool0<_oo000_ool2002aool00`00ool00006ool00`00ooooo`0bool002ooo`03003ooooo
0;7oo`8000Koo`03003ooooo03;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/Ooo00<0
0?ooool01Ooo00<00?ooool0<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;7oo`03003ooooo00Goo`03003ooooo03;oo`007?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`06ool00`00ooooo`0aool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0
1_oo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;7oo`03003ooooo00Koo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool20004ool20004ool2
0005ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_o
o`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0
<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03
003ooooo0;_oo`03003ooooo033oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<0
0?ooool02Ooo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`08ool2000Vool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00_?oo00<00?ooool01_oo0P0000?oo`00ool09Ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo00Goo`05003ooooo
ool0000Vool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool09?oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`0Tool001coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo02?oo`00;ooo00<00?ooool0^ooo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool08ooo000_ool00`00ooooo`2kool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0S
ool002ooo`03003ooooo0;_oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02?oo`00;ooo
0P00_Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool08ooo000_ool00`00ooooo`2lool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Sool002ooo`03003ooooo0;coo`03003ooooo
00;oo`03003ooooo00Coo`03003ooooo02?oo`00;ooo00<00?ooool0_?oo00D00?ooooooo`0000Oo
o`03003ooooo02?oo`00;ooo0P00_Ooo00D00?ooooooo`0000Ooo`03003ooooo02?oo`00;ooo00<0
0?ooool0_?oo00D00?ooooooo`0000Ooo`03003ooooo02?oo`00;ooo00<00?ooool0_?oo00D00?oo
ooooo`0000Ooo`03003ooooo02?oo`00;ooo00<00?ooool0_?oo00D00?ooooooo`0000Ooo`03003o
oooo02?oo`00;ooo0P00_Ooo00@00?ooool000Woo`03003ooooo02;oo`00;ooo00<00?ooool0_?oo
00@00?ooool000Woo`03003ooooo02;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0_?oo00@00?ooool000Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2lool01000ooooo`002Ooo00<00?ooool08_oo000Jool5
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`04003ooooo0009ool00`00ooooo`0R
ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03
003oo`0000[oo`03003ooooo02;oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2mool2000:ool00`00ooooo`0Rool001coo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo0P002_oo00<00?ooool08_oo000Mool00`00ooooo`02ool2
0004ool20005ool2002nool2000:ool00`00ooooo`0Rool002ooo`03003ooooo0;goo`8000[oo`03
003ooooo02;oo`00;ooo00<00?ooool0_Ooo0P002_oo00<00?ooool08_oo000_ool00`00ooooo`2m
ool00`00ooooo`0:ool00`00ooooo`0Qool002ooo`800;koo`03003ooooo00[oo`03003ooooo027o
o`00;ooo00<00?ooool0_Ooo00<00?ooool02_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool08?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<_oo`03003ooooo023oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003<ool00`00ooooo`0Pool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`@000?oo`8000Coo`8000Goo`800<co
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000Lool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003o
oooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<0
0?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3=ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0cOoo00<00?ooool07_oo000Lool30003ool20004ool20005ool2003>ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo
0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.33854, -77.3837, \
0.00976366, 5.01922}}],

Cell[BoxData[
    \(0.073456566119924`\)], "Print"],

Cell[BoxData[
    \(0.7860497777777777`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(156239933\/12500\)/100 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.51176 3.12721 0.014013 0.000234037 [
[-0.0125 .01401 -6 -4.5 ]
[-0.0125 .01401 0 4.5 ]
[-0.0125 .13103 -18 -4.5 ]
[-0.0125 .13103 0 4.5 ]
[-0.0125 .24805 -24 -4.5 ]
[-0.0125 .24805 0 4.5 ]
[-0.0125 .36507 -24 -4.5 ]
[-0.0125 .36507 0 4.5 ]
[-0.0125 .48209 -24 -4.5 ]
[-0.0125 .48209 0 4.5 ]
[-0.0125 .59911 -24 -4.5 ]
[-0.0125 .59911 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01401 m
.00625 .01401 L
s
[(0)] -0.0125 .01401 1 0 Mshowa
0 .13103 m
.00625 .13103 L
s
[(500)] -0.0125 .13103 1 0 Mshowa
0 .24805 m
.00625 .24805 L
s
[(1000)] -0.0125 .24805 1 0 Mshowa
0 .36507 m
.00625 .36507 L
s
[(1500)] -0.0125 .36507 1 0 Mshowa
0 .48209 m
.00625 .48209 L
s
[(2000)] -0.0125 .48209 1 0 Mshowa
0 .59911 m
.00625 .59911 L
s
[(2500)] -0.0125 .59911 1 0 Mshowa
.125 Mabswid
0 .03742 m
.00375 .03742 L
s
0 .06082 m
.00375 .06082 L
s
0 .08422 m
.00375 .08422 L
s
0 .10763 m
.00375 .10763 L
s
0 .15444 m
.00375 .15444 L
s
0 .17784 m
.00375 .17784 L
s
0 .20124 m
.00375 .20124 L
s
0 .22465 m
.00375 .22465 L
s
0 .27145 m
.00375 .27145 L
s
0 .29486 m
.00375 .29486 L
s
0 .31826 m
.00375 .31826 L
s
0 .34167 m
.00375 .34167 L
s
0 .38847 m
.00375 .38847 L
s
0 .41188 m
.00375 .41188 L
s
0 .43528 m
.00375 .43528 L
s
0 .45868 m
.00375 .45868 L
s
0 .50549 m
.00375 .50549 L
s
0 .5289 m
.00375 .5289 L
s
0 .5523 m
.00375 .5523 L
s
0 .5757 m
.00375 .5757 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01682 m
.0293 .01518 L
.03481 .01495 L
.04034 .01495 L
.04589 .01495 L
.05147 .01495 L
.05707 .01472 L
.0627 .01565 L
.06834 .01542 L
.07401 .01869 L
.07971 .01472 L
.08543 .01518 L
.09117 .01472 L
.09694 .01659 L
.10273 .01472 L
.10854 .01542 L
.11439 .01565 L
.12025 .01495 L
.12614 .01612 L
.13206 .01776 L
.13801 .01963 L
.14398 .01565 L
.14997 .01472 L
.15599 .01799 L
.16204 .01659 L
.16812 .01542 L
.17422 .01565 L
.18036 .01589 L
.18652 .01495 L
.1927 .01729 L
.19892 .01612 L
.20516 .01542 L
.21144 .01518 L
.21774 .01542 L
.22407 .01565 L
.23043 .0201 L
.23682 .01565 L
.24324 .01706 L
.2497 .01659 L
.25618 .01635 L
.26269 .01869 L
.26924 .01659 L
.27581 .01706 L
.28242 .01518 L
.28906 .01542 L
.29574 .01472 L
.30244 .01589 L
.30918 .01589 L
.31596 .01542 L
.32277 .01495 L
Mistroke
.32961 .01729 L
.33648 .01635 L
.3434 .01565 L
.35034 .01495 L
.35733 .01565 L
.36435 .01518 L
.3714 .01659 L
.37849 .01518 L
.38562 .01495 L
.39279 .02478 L
.39999 .01635 L
.40724 .02174 L
.41452 .02197 L
.42184 .01589 L
.4292 .02174 L
.4366 .01986 L
.44404 .02033 L
.45153 .01659 L
.45905 .01706 L
.46662 .01472 L
.47423 .01612 L
.48188 .01589 L
.48957 .01963 L
.49731 .01589 L
.50509 .01565 L
.51292 .0194 L
.5208 .01635 L
.52871 .01893 L
.53668 .01612 L
.54469 .01589 L
.55275 .01823 L
.56086 .01589 L
.56902 .01659 L
.57722 .01542 L
.58548 .02665 L
.59379 .01963 L
.60215 .01752 L
.61055 .01542 L
.61902 .01589 L
.62753 .01612 L
.6361 .02033 L
.64472 .01869 L
.6534 .02337 L
.66214 .01846 L
.67093 .01799 L
.67977 .01542 L
.68868 .02829 L
.69764 .0194 L
.70667 .01706 L
.71575 .04959 L
Mistroke
.7249 .01635 L
.73411 .01729 L
.74338 .01846 L
.75271 .02969 L
.76211 .04397 L
.77157 .02127 L
.78111 .02127 L
.7907 .02197 L
.80037 .02267 L
.81011 .02103 L
.81991 .02595 L
.82979 .02642 L
.83974 .01565 L
.84976 .03812 L
.85986 .04725 L
.87003 .05988 L
.88028 .01706 L
.89061 .01542 L
.90102 .02899 L
.91151 .09803 L
.92207 .03742 L
.93273 .02314 L
.94346 .1205 L
.95428 .04912 L
.96519 .05731 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000Coo`X00003ool00000008000;oo`D000Coo`<000?oo`D000?oo`H0
0003ool0000000Woo`/000?oo`H000;oo`<000Ooo`03003ooooo00Ooo`8000;oo`03003ooooo00@0
00Ooo`8000;oo`03003ooooo008000Koo`@000coo`8002Coo`03003ooooo00Ooo`8002Woo`008Ooo
00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00;oo`8000Goo`@000?o
o`<000Goo`<000Koo`03003ooooo00T000_oo`<000Koo`8000?oo`03003oo`0000Coo`800003ool0
000000;oo`<000;oo`800003ool0000000Coo`L000;oo`800003ool0000000;oo`03003ooooo00<0
00Coo`8000;oo`8000;oo`@000;oo`03003ooooo00<000?oo`H001Coo`8000Soo`04003ooooo000X
ool0027oo`04003ooooo0004ool00`00ooooo`1Gool00`00ool000040002ool00`00ooooo`02000N
ool00`00ool00009ool20002ool20006ool00`00ool00002ool01@00oooooooo00001Ooo00<00?oo
ool00_oo2P001?oo00@00?ooool000Ooo`04003ooooo0008ool00`00ooooo`0Mool0027oo`04003o
oooo0004ool00`00ooooo`1Hool00`00ooooo`0Yool00`00ooooo`0Eool00`00ooooo`02ool00`00
ool00006ool00`00ooooo`02ool00`00ooooo`07ool40003ool00`00ooooo`05ool01@00oooooooo
00001_oo0P007ooo000Rool20005ool00`00ooooo`2Qool00`00ool00007ool01000ooooo`004Ooo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo0P007ooo000Yool2002Rool00`00ool0
0008ool00`00ool0000Bool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ool0
000Oool002Woo`03003ooooo0:7oo`03003oo`0000Soo`8001?oo`03003ooooo00?oo`03003ooooo
00?oo`03003ooooo00;oo`04003ooooo000Nool002Woo`03003ooooo0:;oo`03003ooooo00Soo`03
003ooooo01;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`04003ooooo000Nool0
02Woo`03003ooooo0:;oo`03003ooooo01koo`05003oooooool00006ool01000ooooo`000ooo00D0
0?ooooooo`0001[oo`00:Ooo00<00?ooool0a?oo00<00?oo00001ooo00@00?ooool000?oo`04003o
ooooool3000Hool002Woo`03003ooooo0<Goo`8000Ooo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool05Ooo000Yool20037ool00`00ooooo`05ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo01Goo`00:Ooo00<00?ooool0c_oo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0Eool002Woo`03003ooooo0<koo`03003oo`0000Coo`04003ooooo0003ool0
0`00ooooo`0Eool002Woo`03003ooooo0<koo`03003oo`0000Goo`03003oo`0000?oo`03003ooooo
01Goo`00:Ooo00<00?ooool0c_oo00<00?oo00001Ooo00<00?oo00000ooo00<00?ooool05Ooo000Y
ool2003@ool20005ool00`00ool00003ool00`00ooooo`0Eool002Woo`03003ooooo0<ooo`03003o
oooo00Coo`03003oo`0000?oo`03003ooooo01Goo`00:Ooo00<00?ooool0cooo00<00?ooool01?oo
00<00?oo00000ooo00<00?ooool05Ooo000Yool00`00ooooo`3?ool00`00ooooo`04ool00`00ool0
0003ool00`00ooooo`0Eool002Woo`03003ooooo0=Koo`03003oo`0000?oo`03003ooooo01Goo`00
:Ooo00<00?ooool0e_oo0P001?oo00<00?ooool05Ooo000Yool2003Hool00`00ooooo`02ool00`00
ooooo`0Eool002Woo`03003ooooo0=Ooo`03003ooooo00;oo`03003ooooo01Goo`00:Ooo00<00?oo
ool0eooo00<00?ooool00_oo00<00?ooool05Ooo000Eool30004ool20004ool20005ool00`00oooo
o`3Gool00`00ooooo`02ool00`00ooooo`0Eool001Soo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0g?oo00<00?ooool05Ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`<00=coo`03003ooooo01Goo`005Ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Lool00`00ooooo`0Eool001Goo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0g?oo00<00?ooool05Ooo000Eool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=coo`03003ooooo01Goo`005Ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool2003Mool00`00ooooo`0E
ool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo
000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=coo`03003ooooo01Goo`00
:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool2003Mool00`00ooooo`0Eool002Woo`03003o
oooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool00`00oooo
o`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<0
0?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003o
oooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00oooo
o`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Y
ool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`003ooo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool05?oo000Aool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Mool0
0`00ooooo`0Dool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`<00=goo`03003ooooo01Coo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0gOoo00<00?ooool05?oo000Aool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3M
ool00`00ooooo`0Dool000ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0=goo`03003ooooo01Coo`004Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003o
oooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00oooo
o`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0
gOoo00<00?ooool05?oo000Yool2003Nool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003o
oooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00oooo
o`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Y
ool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo
00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03
003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3M
ool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`003ooo10000_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0gOoo00<00?ooool05?oo000Aool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0=goo`03003ooooo01Coo`004Ooo
00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool3003Mool00`00
ooooo`0Dool0017oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0=goo`03003ooooo01Coo`004Ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0gOoo00<00?ooool05?oo000?ool30003ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0=goo`03003ooooo01Coo`004Ooo00@00?ooooooo`@0
00?oo`8000Coo`8000Goo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool0
5?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Co
o`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool0
02Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00
ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?oo
ool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`800=koo`03
003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00
ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?oo
ool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`800=koo`03003ooooo01Coo`00
:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Nool00`00ooooo`0Cool000oo
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0=koo`03003ooooo01?oo`003ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<0
0?ooool04ooo000@ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool3003Nool00`00ooooo`0Cool0017oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0=koo`03003ooooo01?oo`004_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?oo
ool04ooo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0g_oo00<00?ooool04ooo000@ool20004ool20004ool20004ool20005ool00`00
ooooo`3Nool00`00ooooo`0Cool002Woo`800=ooo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo
00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03
003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00
ooooo`0Cool002Woo`800=ooo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo
000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00
:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool2003Oool00`00ooooo`0Cool002Woo`03003o
oooo0=koo`03003ooooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool00`00oooo
o`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003ooooo01?oo`00:Ooo0P00gooo00<0
0?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`03003ooooo0=koo`03003o
oooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000?ool40002ool30004ool20004ool2
0005ool00`00ooooo`3Nool00`00ooooo`0Cool000ooo`03003ooooo00Koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0g_oo00<00?ooool04ooo000@ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`<00=koo`03003ooooo01?o
o`004Ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo
00<00?ooool04ooo000Bool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3dool000ooo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0?Coo`004?oo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0m?oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00I?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00I?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool006Coo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00IOoo003ooolQool007Goo`<00:Soo`00M_oo00<0
0?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00
ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`80
00Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00
ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.45997, -83.4709, \
0.00138776, 18.5433}}],

Cell[BoxData[
    \(0.006694636060413668`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.14766 2.13989 0.0144228 0.000146128 [
[.86789 -0.0125 -14 -9.8125 ]
[.86789 -0.0125 14 0 ]
[-0.0125 .01442 -6 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .16055 -24 -4.5 ]
[-0.0125 .16055 0 4.5 ]
[-0.0125 .30668 -24 -4.5 ]
[-0.0125 .30668 0 4.5 ]
[-0.0125 .45281 -24 -4.5 ]
[-0.0125 .45281 0 4.5 ]
[-0.0125 .59894 -24 -4.5 ]
[-0.0125 .59894 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.86789 0 m
.86789 .00625 L
s
gsave
.86789 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.97735 0 m
.97735 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0)] -0.0125 .01442 1 0 Mshowa
0 .16055 m
.00625 .16055 L
s
[(1000)] -0.0125 .16055 1 0 Mshowa
0 .30668 m
.00625 .30668 L
s
[(2000)] -0.0125 .30668 1 0 Mshowa
0 .45281 m
.00625 .45281 L
s
[(3000)] -0.0125 .45281 1 0 Mshowa
0 .59894 m
.00625 .59894 L
s
[(4000)] -0.0125 .59894 1 0 Mshowa
.125 Mabswid
0 .04365 m
.00375 .04365 L
s
0 .07287 m
.00375 .07287 L
s
0 .1021 m
.00375 .1021 L
s
0 .13133 m
.00375 .13133 L
s
0 .18978 m
.00375 .18978 L
s
0 .219 m
.00375 .219 L
s
0 .24823 m
.00375 .24823 L
s
0 .27745 m
.00375 .27745 L
s
0 .3359 m
.00375 .3359 L
s
0 .36513 m
.00375 .36513 L
s
0 .39436 m
.00375 .39436 L
s
0 .42358 m
.00375 .42358 L
s
0 .48203 m
.00375 .48203 L
s
0 .51126 m
.00375 .51126 L
s
0 .54048 m
.00375 .54048 L
s
0 .56971 m
.00375 .56971 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0153 m
.02756 .01515 L
.03133 .01632 L
.03512 .01559 L
.03892 .01486 L
.04274 .01486 L
.04657 .01486 L
.05042 .01486 L
.05428 .01486 L
.05816 .01603 L
.06206 .0153 L
.06597 .01515 L
.0699 .01515 L
.07385 .01486 L
.07781 .01501 L
.08179 .01472 L
.08579 .01501 L
.0898 .01545 L
.09383 .01472 L
.09788 .01574 L
.10195 .01472 L
.10604 .01486 L
.11014 .01515 L
.11426 .01486 L
.1184 .01486 L
.12256 .01501 L
.12674 .01545 L
.13093 .01515 L
.13515 .01501 L
.13938 .01501 L
.14363 .01472 L
.14791 .01515 L
.1522 .01501 L
.15651 .01486 L
.16084 .01515 L
.1652 .01618 L
.16957 .01486 L
.17396 .01559 L
.17838 .01603 L
.18281 .01486 L
.18727 .01515 L
.19175 .01545 L
.19625 .01486 L
.20077 .01472 L
.20532 .01515 L
.20988 .0153 L
.21447 .0153 L
.21909 .0153 L
.22372 .01515 L
.22838 .01545 L
Mistroke
.23306 .01486 L
.23777 .01574 L
.2425 .01486 L
.24725 .0153 L
.25203 .01603 L
.25683 .01588 L
.26166 .01559 L
.26651 .01515 L
.27139 .01559 L
.27629 .01486 L
.28122 .01559 L
.28618 .01472 L
.29116 .01545 L
.29617 .01545 L
.30121 .01486 L
.30628 .01574 L
.31137 .0153 L
.31649 .0153 L
.32164 .01501 L
.32681 .01588 L
.33202 .0153 L
.33726 .01515 L
.34252 .01515 L
.34782 .0153 L
.35314 .01618 L
.3585 .01545 L
.36389 .01618 L
.36931 .01501 L
.37476 .01559 L
.38024 .01661 L
.38575 .01705 L
.3913 .01545 L
.39688 .01545 L
.4025 .01588 L
.40815 .0153 L
.41383 .01515 L
.41955 .0153 L
.42531 .01837 L
.4311 .01515 L
.43692 .0153 L
.44279 .01559 L
.44869 .01632 L
.45463 .01574 L
.4606 .01545 L
.46662 .01574 L
.47267 .01661 L
.47877 .01618 L
.4849 .01764 L
.49108 .01574 L
.49729 .01515 L
Mistroke
.50355 .01808 L
.50985 .01925 L
.51619 .01501 L
.52258 .0172 L
.52901 .01603 L
.53549 .01515 L
.54201 .01574 L
.54858 .01632 L
.55519 .01691 L
.56186 .01808 L
.56857 .01515 L
.57532 .01515 L
.58213 .01574 L
.58899 .01968 L
.5959 .01486 L
.60286 .0153 L
.60988 .01515 L
.61694 .01545 L
.62407 .01691 L
.63124 .01545 L
.63847 .01691 L
.64576 .01618 L
.65311 .02173 L
.66051 .01793 L
.66798 .01574 L
.6755 .01588 L
.68309 .01808 L
.69074 .01764 L
.69845 .01632 L
.70623 .01925 L
.71407 .01603 L
.72198 .01559 L
.72996 .02041 L
.738 .03824 L
.74612 .02246 L
.75431 .01735 L
.76257 .01705 L
.7709 .02173 L
.77932 .02304 L
.7878 .02567 L
.79637 .01778 L
.80501 .01895 L
.81374 .02451 L
.82255 .01618 L
.83144 .01545 L
.84042 .01881 L
.84949 .03649 L
.85864 .04073 L
.86789 .02304 L
.87723 .0454 L
Mistroke
.88667 .02071 L
.8962 .19927 L
.90583 .02977 L
.91556 .02553 L
.92539 .09304 L
.93533 .01822 L
.94538 .05592 L
.95554 .05548 L
.96581 .02012 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00hOoo0P001?oo00<00?ooool00ooo0P000ooo1000:_oo003Pool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo02Woo`00h?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Yool00>3oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0:Ooo003Pool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Woo`00h?oo00@00?ooool000Soo`04003o
oooo0002ool3000[ool00>7oo`8000[oo`8000Goo`03003ooooo02Woo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0]_oo00<00?ooool05?oo00<00?ooool06ooo000Z
ool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooC0000_oo1`00
00?oo`0000000P0000?oo`0000000P000_oo00<00?oo00000P000_oo0P0000?oo`0000000P001?oo
1@0000?oo`00000010000_oo00@00?ooool000?oo`@000Koo`@001Coo`<003coo`00:_oo00@00?oo
ool000Coo`03003ooooo00Coo`03003ooooo04Ooo`8000Ooo`03003ooooo00;oo`03003ooooo00;o
o`800003ool00?oo00;oo`8000;oo`03003ooooo00;oo`@000Goo`03003ooooo00Coo`800007ool0
0000ool00?oo00001?oo1P001?oo00<00?ooool00_oo0`001_oo0`000_oo00@00?ooooooo`8000Wo
o`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo01koo`00:_oo00@00?ooool000Coo`03003o
oooo08Soo`03003ooooo00goo`05003oooooool00003ool60003ool20005ool00`00ooooo`03ool0
1@00oooooooo00001?oo0P000ooo00<00?ooool00ooo00<00?ooool07_oo000Zool01000ooooo`00
1?oo00<00?ooool0VOoo00<00?oo00005Ooo00<00?ooool00_oo00<00?ooool00P000ooo00<00?oo
00000ooo00<00?ooool00ooo00<00?ooool07_oo000[ool20005ool00`00ooooo`2Iool00`00ool0
000Eool02000oooooooo003oo`00ool20003ool00`00ool00003ool20003ool2000Pool003;oo`03
003ooooo09[oo`03003ooooo01Goo`07003ooooo003oo`00ool00P000ooo00<00?oo00000ooo0P00
0ooo0P008?oo000bool2002dool20003ool00`00ool00003ool02000ooooo`00ool00?oo0003ool2
000Pool003;oo`03003ooooo0;Soo`03003oo`0000?oo`08003ooooo003oo`00ool000?oo`80023o
o`00<_oo00<00?ooool0^_oo00D00?ooooooo`0000;oo`03003oo`0000;oo`05003oo`00ool0000P
ool003;oo`03003ooooo0;[oo`05003oooooool00002ool00`00ool00002ool300000ooo003oo`0O
ool003;oo`03003ooooo0;[oo`05003oooooool00002ool00`00ool00006ool00`00ooooo`0Nool0
03;oo`03003ooooo0;_oo`04003ooooo0002ool00`00ool00006ool00`00ooooo`0Nool003;oo`03
003ooooo0;_oo`04003ooooo0002ool00`00ool00006ool00`00ooooo`0Nool003;oo`800;coo`03
003oo`0000?oo`03003oo`0000Koo`03003ooooo01koo`00<_oo00<00?ooool0^ooo00<00?oo0000
1?oo00<00?ooool01Ooo00<00?ooool07_oo000bool00`00ooooo`2kool00`00ool00004ool00`00
ooooo`05ool00`00ooooo`0Nool003;oo`03003ooooo0;_oo`03003oo`0000Coo`03003ooooo00Go
o`03003ooooo01koo`00<_oo00<00?ooool0^ooo00<00?oo00001?oo00<00?ooool01Ooo00<00?oo
ool07_oo000bool00`00ooooo`2kool00`00ool0000<ool00`00ooooo`0Nool003;oo`800;coo`03
003oo`0000coo`03003ooooo01koo`00<_oo00<00?ooool0^ooo00<00?oo00003?oo00<00?ooool0
7_oo000bool00`00ooooo`2kool00`00ool0000<ool00`00ooooo`0Nool003;oo`03003ooooo0;_o
o`03003oo`0000goo`03003ooooo01goo`00<_oo00<00?ooool0^ooo00<00?oo00003Ooo00<00?oo
ool07Ooo000bool00`00ooooo`2kool00`00ool0000=ool00`00ooooo`0Mool003;oo`800;coo`03
003oo`0000goo`03003ooooo01goo`00<_oo00<00?ooool0^ooo00<00?oo00003Ooo00<00?ooool0
7Ooo000bool00`00ooooo`2kool00`00ool0000=ool00`00ooooo`0Mool003;oo`03003ooooo0;_o
o`03003oo`0000goo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^ooo00<00?oo00003Ooo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool2000=ool00`00ooooo`0Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;goo`03003ooooo00coo`03003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool03?oo00<00?ooool0
7Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2lool00`00ooooo`0<ool00`00ooooo`0Mool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo00coo`03003ooooo
01goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0
3?oo00<00?ooool07Ooo000bool00`00ooooo`2lool00`00ooooo`0<ool00`00ooooo`0Mool003;o
o`800;goo`03003ooooo00coo`03003ooooo01goo`00<_oo00<00?ooool0_?oo00<00?ooool03?oo
00<00?ooool07Ooo000bool00`00ooooo`2lool00`00ooooo`0<ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00
ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00
ooooo`0Mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<_oo`03003ooooo01goo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool07Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00oooo
o`0Mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004
ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Lool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<goo`03003ooooo01coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Lool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003o
oooo0<goo`03003ooooo01_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Ooo`D000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`005ooo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01_oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0jooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3[ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003o
oooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003o
oooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073o
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000
ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?oo
ob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo
001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007ko
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo001e
ool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;o
o`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003o
o`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003o
oooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;o
o`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003
ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003o
oooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.51654, -500.021, \
0.00219744, 32.1792}}],

Cell[BoxData[
    \(0.008656860983191489`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.724 1.54532 0.0145804 0.000134692 [
[.63336 -0.0125 -14 -9.8125 ]
[.63336 -0.0125 14 0 ]
[.90548 -0.0125 -17 -9.8125 ]
[.90548 -0.0125 17 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .14927 -24 -4.5 ]
[-0.0125 .14927 0 4.5 ]
[-0.0125 .28396 -24 -4.5 ]
[-0.0125 .28396 0 4.5 ]
[-0.0125 .41866 -24 -4.5 ]
[-0.0125 .41866 0 4.5 ]
[-0.0125 .55335 -24 -4.5 ]
[-0.0125 .55335 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.63336 0 m
.63336 .00625 L
s
gsave
.63336 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90548 0 m
.90548 .00625 L
s
gsave
.90548 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.71241 0 m
.71241 .00375 L
s
.78312 0 m
.78312 .00375 L
s
.84709 0 m
.84709 .00375 L
s
.94879 0 m
.94879 .00375 L
s
.98948 0 m
.98948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .14927 m
.00625 .14927 L
s
[(1000)] -0.0125 .14927 1 0 Mshowa
0 .28396 m
.00625 .28396 L
s
[(2000)] -0.0125 .28396 1 0 Mshowa
0 .41866 m
.00625 .41866 L
s
[(3000)] -0.0125 .41866 1 0 Mshowa
0 .55335 m
.00625 .55335 L
s
[(4000)] -0.0125 .55335 1 0 Mshowa
.125 Mabswid
0 .04152 m
.00375 .04152 L
s
0 .06846 m
.00375 .06846 L
s
0 .0954 m
.00375 .0954 L
s
0 .12233 m
.00375 .12233 L
s
0 .17621 m
.00375 .17621 L
s
0 .20315 m
.00375 .20315 L
s
0 .23009 m
.00375 .23009 L
s
0 .25703 m
.00375 .25703 L
s
0 .3109 m
.00375 .3109 L
s
0 .33784 m
.00375 .33784 L
s
0 .36478 m
.00375 .36478 L
s
0 .39172 m
.00375 .39172 L
s
0 .44559 m
.00375 .44559 L
s
0 .47253 m
.00375 .47253 L
s
0 .49947 m
.00375 .49947 L
s
0 .52641 m
.00375 .52641 L
s
0 .58029 m
.00375 .58029 L
s
0 .60722 m
.00375 .60722 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01498 m
.02652 .01512 L
.02924 .01498 L
.03198 .01579 L
.03472 .01498 L
.03748 .01485 L
.04025 .01512 L
.04303 .01485 L
.04582 .01498 L
.04862 .01498 L
.05143 .01498 L
.05426 .01472 L
.0571 .01498 L
.05994 .01512 L
.06281 .01525 L
.06568 .01539 L
.06857 .01512 L
.07147 .01525 L
.07438 .01485 L
.0773 .01512 L
.08024 .01512 L
.08319 .01512 L
.08615 .01498 L
.08913 .01485 L
.09212 .01512 L
.09512 .01498 L
.09814 .01498 L
.10117 .01525 L
.10421 .01485 L
.10727 .01485 L
.11034 .01498 L
.11343 .01512 L
.11653 .01498 L
.11964 .01498 L
.12277 .01498 L
.12591 .01525 L
.12907 .01525 L
.13224 .01498 L
.13543 .01498 L
.13864 .01498 L
.14185 .01498 L
.14509 .01539 L
.14834 .01512 L
.1516 .01512 L
.15489 .01485 L
.15818 .01539 L
.1615 .01498 L
.16483 .01512 L
.16818 .01485 L
.17154 .01566 L
Mistroke
.17492 .01512 L
.17832 .01552 L
.18173 .01525 L
.18517 .01498 L
.18862 .01512 L
.19209 .01512 L
.19557 .01512 L
.19908 .01539 L
.2026 .01539 L
.20614 .01512 L
.2097 .01579 L
.21328 .01552 L
.21688 .01539 L
.2205 .01485 L
.22414 .01498 L
.22779 .01579 L
.23147 .01485 L
.23517 .01525 L
.23889 .01485 L
.24262 .01552 L
.24638 .01512 L
.25017 .01525 L
.25397 .01512 L
.25779 .01485 L
.26164 .01512 L
.26551 .01485 L
.2694 .01498 L
.27331 .01485 L
.27725 .01498 L
.28121 .01633 L
.28519 .01498 L
.2892 .01512 L
.29323 .01485 L
.29728 .01498 L
.30136 .01512 L
.30547 .01498 L
.3096 .01485 L
.31375 .01539 L
.31793 .01525 L
.32214 .01512 L
.32637 .01552 L
.33064 .01525 L
.33492 .01512 L
.33924 .01498 L
.34358 .01552 L
.34796 .01485 L
.35236 .01498 L
.35679 .01485 L
.36125 .01525 L
.36574 .01593 L
Mistroke
.37025 .01539 L
.3748 .01498 L
.37939 .01552 L
.384 .01525 L
.38864 .01512 L
.39332 .01606 L
.39803 .01579 L
.40277 .01512 L
.40755 .01498 L
.41236 .01525 L
.41721 .01606 L
.42209 .01498 L
.427 .01552 L
.43196 .01525 L
.43695 .01498 L
.44197 .01498 L
.44704 .01566 L
.45214 .01525 L
.45728 .01512 L
.46247 .0162 L
.46769 .01593 L
.47295 .01498 L
.47826 .01647 L
.48361 .01512 L
.489 .01552 L
.49443 .01525 L
.49991 .01579 L
.50543 .01593 L
.511 .01539 L
.51662 .01525 L
.52228 .01525 L
.52799 .01512 L
.53376 .01539 L
.53957 .01525 L
.54543 .01539 L
.55134 .01674 L
.55731 .01498 L
.56332 .01539 L
.5694 .01539 L
.57553 .01606 L
.58171 .01552 L
.58796 .01539 L
.59426 .01647 L
.60062 .01512 L
.60704 .01876 L
.61353 .01606 L
.62007 .01768 L
.62669 .01579 L
.63336 .01512 L
.64011 .01512 L
Mistroke
.64692 .01525 L
.65381 .01579 L
.66076 .01579 L
.66779 .01539 L
.67489 .01754 L
.68207 .01485 L
.68932 .01687 L
.69666 .01525 L
.70407 .01566 L
.71157 .01579 L
.71916 .01566 L
.72683 .01579 L
.73458 .01593 L
.74243 .01593 L
.75038 .01539 L
.75841 .02118 L
.76655 .01849 L
.77478 .01876 L
.78312 .0197 L
.79156 .01714 L
.80011 .01566 L
.80877 .01714 L
.81754 .02132 L
.82643 .01795 L
.83544 .02037 L
.84457 .02132 L
.85383 .03169 L
.86322 .0166 L
.87274 .01781 L
.88239 .0162 L
.89219 .03909 L
.90213 .01593 L
.91223 .01633 L
.92247 .01674 L
.93288 .01741 L
.94345 .08556 L
.95418 .03169 L
.9651 .01997 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[ooo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008?oo002^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
023oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07Ooo002^ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo023oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0023oo`00[_oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Pool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Rool00:koo`04003ooooo0008ool01000ooooo`000_oo0`008_oo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Pool00:ooo`8000[oo`8000Goo`03003o
oooo027oo`8000[oo`8000Goo`04003oooooool4000Oool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo08Coo`03003ooooo00koo`03003ooooo00coo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo01Woo`00:_oo00@00?oo
ool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oocL00003ool0000002L00003
ool0000000`00003ool0000000H00005ool00000ool00002ool:0002ool00`00ooooo`0=0008ool2
000@ool20003ool00`00ooooo`0[ool002[oo`04003ooooo0004ool00`00ooooo`0iool00`00oooo
o`0Wool00`00ooooo`0<ool00`00ooooo`06ool01@00ooooo`00ool00P002_oo0P0000?oo`000000
3?oo00<00?oo00001P000_oo0P000_oo10001Ooo0`0000?oo`00ool00_oo1`001_oo00<00?ooool0
7_oo000Zool01000ooooo`001?oo00<00?ooool0W_oo00<00?ooool02Ooo0P001?oo0P000_oo00<0
0?ooool00ooo00<00?oo00001_oo00<00?ooool00ooo0P008?oo000Zool01000ooooo`001?oo00<0
0?ooool0/_oo00<00?oo00001Ooo00<00?oo00001_oo00<00?ooool00ooo0P008?oo000[ool20005
ool00`00ooooo`2cool00`00ooooo`05ool00`00ooooo`06ool01`00oooooooo003oo`00023oo`00
<_oo00<00?ooool0^ooo00<00?ooool01_oo00L00?ooooooo`00ool0000Pool003;oo`800<Goo`07
003oooooool00?oo00008?oo000bool00`00ooooo`34ool01000ooooo`000_oo00<00?ooool07_oo
000bool00`00ooooo`34ool01000ooooo`000_oo00<00?ooool07_oo000bool00`00ooooo`35ool0
0`00ool00002ool00`00ooooo`0Nool003;oo`03003ooooo0<Goo`03003oo`0000;oo`03003ooooo
01koo`00<_oo00<00?ooool0aOoo00<00?oo00000_oo00<00?ooool07_oo000bool20036ool00`00
ool00002ool00`00ooooo`0Nool003;oo`03003ooooo0<Koo`05003oooooool0000Pool003;oo`03
003ooooo0<Koo`05003oooooool0000Pool003;oo`03003ooooo0<Koo`05003oooooool0000Pool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<_oo`03003ooooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0M
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo01goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Iool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo01goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Iool2
0004ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo
01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool0
7?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`80
0<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool003;oo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Ooo`D0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_o
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01_oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Iool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool0
0`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo
002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@005Soo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00
003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool2
0002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo
013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56352, -543.646, \
0.00304291, 34.9113}}],

Cell[BoxData[
    \(0.013821875807785315`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.47048 1.02181 0.0144007 0.000314425 [
[.42686 -0.0125 -14 -9.8125 ]
[.42686 -0.0125 14 0 ]
[.6068 -0.0125 -17 -9.8125 ]
[.6068 -0.0125 17 0 ]
[.73446 -0.0125 -14 -9.8125 ]
[.73446 -0.0125 14 0 ]
[.91439 -0.0125 -14 -9.8125 ]
[.91439 -0.0125 14 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .09301 -18 -4.5 ]
[-0.0125 .09301 0 4.5 ]
[-0.0125 .17161 -18 -4.5 ]
[-0.0125 .17161 0 4.5 ]
[-0.0125 .25022 -18 -4.5 ]
[-0.0125 .25022 0 4.5 ]
[-0.0125 .32883 -24 -4.5 ]
[-0.0125 .32883 0 4.5 ]
[-0.0125 .40743 -24 -4.5 ]
[-0.0125 .40743 0 4.5 ]
[-0.0125 .48604 -24 -4.5 ]
[-0.0125 .48604 0 4.5 ]
[-0.0125 .56464 -24 -4.5 ]
[-0.0125 .56464 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42686 0 m
.42686 .00625 L
s
gsave
.42686 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6068 0 m
.6068 .00625 L
s
gsave
.6068 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73446 0 m
.73446 .00625 L
s
gsave
.73446 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91439 0 m
.91439 .00625 L
s
gsave
.91439 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.47913 0 m
.47913 .00375 L
s
.52589 0 m
.52589 .00375 L
s
.56818 0 m
.56818 .00375 L
s
.63544 0 m
.63544 .00375 L
s
.66234 0 m
.66234 .00375 L
s
.6877 0 m
.6877 .00375 L
s
.7117 0 m
.7117 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .09301 m
.00625 .09301 L
s
[(250)] -0.0125 .09301 1 0 Mshowa
0 .17161 m
.00625 .17161 L
s
[(500)] -0.0125 .17161 1 0 Mshowa
0 .25022 m
.00625 .25022 L
s
[(750)] -0.0125 .25022 1 0 Mshowa
0 .32883 m
.00625 .32883 L
s
[(1000)] -0.0125 .32883 1 0 Mshowa
0 .40743 m
.00625 .40743 L
s
[(1250)] -0.0125 .40743 1 0 Mshowa
0 .48604 m
.00625 .48604 L
s
[(1500)] -0.0125 .48604 1 0 Mshowa
0 .56464 m
.00625 .56464 L
s
[(1750)] -0.0125 .56464 1 0 Mshowa
.125 Mabswid
0 .03012 m
.00375 .03012 L
s
0 .04584 m
.00375 .04584 L
s
0 .06156 m
.00375 .06156 L
s
0 .07729 m
.00375 .07729 L
s
0 .10873 m
.00375 .10873 L
s
0 .12445 m
.00375 .12445 L
s
0 .14017 m
.00375 .14017 L
s
0 .15589 m
.00375 .15589 L
s
0 .18733 m
.00375 .18733 L
s
0 .20306 m
.00375 .20306 L
s
0 .21878 m
.00375 .21878 L
s
0 .2345 m
.00375 .2345 L
s
0 .26594 m
.00375 .26594 L
s
0 .28166 m
.00375 .28166 L
s
0 .29738 m
.00375 .29738 L
s
0 .3131 m
.00375 .3131 L
s
0 .34455 m
.00375 .34455 L
s
0 .36027 m
.00375 .36027 L
s
0 .37599 m
.00375 .37599 L
s
0 .39171 m
.00375 .39171 L
s
0 .42315 m
.00375 .42315 L
s
0 .43887 m
.00375 .43887 L
s
0 .4546 m
.00375 .4546 L
s
0 .47032 m
.00375 .47032 L
s
0 .50176 m
.00375 .50176 L
s
0 .51748 m
.00375 .51748 L
s
0 .5332 m
.00375 .5332 L
s
0 .54892 m
.00375 .54892 L
s
0 .58037 m
.00375 .58037 L
s
0 .59609 m
.00375 .59609 L
s
0 .61181 m
.00375 .61181 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01503 m
.0256 .01503 L
.0274 .01503 L
.02921 .01503 L
.03103 .01503 L
.03285 .01503 L
.03468 .01503 L
.03652 .01503 L
.03836 .01503 L
.04021 .01503 L
.04207 .01534 L
.04394 .01534 L
.04582 .01503 L
.0477 .01503 L
.0496 .01534 L
.0515 .01503 L
.0534 .01503 L
.05532 .01503 L
.05725 .01503 L
.05918 .01503 L
.06112 .01597 L
.06307 .01503 L
.06503 .01503 L
.067 .01503 L
.06898 .01534 L
.07096 .01503 L
.07296 .01503 L
.07496 .01472 L
.07697 .01503 L
.07899 .01597 L
.08103 .01503 L
.08307 .01534 L
.08512 .01472 L
.08718 .01503 L
.08924 .01534 L
.09132 .01534 L
.09341 .01534 L
.09551 .01503 L
.09762 .01503 L
.09974 .01597 L
.10186 .01503 L
.104 .01503 L
.10615 .01534 L
.10831 .01534 L
.11048 .01503 L
.11266 .01503 L
.11485 .01629 L
.11706 .01503 L
.11927 .01503 L
.12149 .01503 L
Mistroke
.12373 .01472 L
.12598 .01534 L
.12823 .01472 L
.1305 .01503 L
.13279 .01503 L
.13508 .01503 L
.13738 .01566 L
.1397 .01629 L
.14203 .01566 L
.14437 .01503 L
.14673 .01472 L
.14909 .01503 L
.15147 .01503 L
.15387 .01472 L
.15627 .01503 L
.15869 .01503 L
.16112 .01503 L
.16357 .01566 L
.16602 .01534 L
.1685 .01629 L
.17098 .01503 L
.17348 .01566 L
.176 .01503 L
.17853 .01503 L
.18107 .01503 L
.18363 .01566 L
.1862 .01503 L
.18879 .01503 L
.19139 .01503 L
.19401 .01503 L
.19664 .01534 L
.19929 .01503 L
.20196 .01503 L
.20464 .01503 L
.20733 .01534 L
.21005 .01534 L
.21278 .01534 L
.21553 .01629 L
.21829 .01534 L
.22107 .01566 L
.22387 .01503 L
.22669 .01566 L
.22953 .01534 L
.23238 .01503 L
.23525 .01503 L
.23814 .01534 L
.24105 .01566 L
.24398 .01534 L
.24693 .01597 L
.2499 .01503 L
Mistroke
.25289 .01629 L
.2559 .01566 L
.25893 .01534 L
.26198 .01566 L
.26505 .01566 L
.26814 .01534 L
.27125 .01597 L
.27439 .01534 L
.27755 .01503 L
.28073 .01534 L
.28393 .01534 L
.28716 .01534 L
.29041 .01597 L
.29369 .01503 L
.29699 .01597 L
.30031 .01566 L
.30366 .01597 L
.30703 .01534 L
.31044 .01534 L
.31386 .01534 L
.31732 .01534 L
.3208 .01566 L
.3243 .01534 L
.32784 .01597 L
.3314 .01534 L
.335 .01597 L
.33862 .01597 L
.34227 .01503 L
.34596 .01503 L
.34967 .01534 L
.35341 .01534 L
.35719 .01534 L
.361 .01534 L
.36484 .01534 L
.36872 .01597 L
.37263 .01534 L
.37657 .01566 L
.38055 .01503 L
.38457 .01503 L
.38862 .01534 L
.39271 .01597 L
.39684 .01566 L
.40101 .01503 L
.40521 .01534 L
.40946 .01534 L
.41375 .01503 L
.41808 .01597 L
.42245 .01503 L
.42686 .01534 L
.43132 .0166 L
Mistroke
.43583 .01503 L
.44038 .01566 L
.44498 .01629 L
.44963 .01597 L
.45432 .01692 L
.45907 .01566 L
.46387 .01534 L
.46872 .01597 L
.47362 .01692 L
.47858 .01503 L
.48359 .01629 L
.48866 .01534 L
.49379 .01534 L
.49898 .01534 L
.50424 .01472 L
.50955 .01629 L
.51493 .01566 L
.52037 .01503 L
.52589 .01692 L
.53147 .01849 L
.53712 .01503 L
.54285 .01597 L
.54865 .01534 L
.55453 .01629 L
.56048 .01566 L
.56652 .01786 L
.57264 .01786 L
.57885 .01692 L
.58514 .01754 L
.59153 .01534 L
.59801 .01566 L
.60458 .01692 L
.61126 .01534 L
.61803 .01566 L
.62491 .01692 L
.6319 .01534 L
.639 .01597 L
.64622 .01849 L
.65355 .01503 L
.66101 .01692 L
.6686 .01786 L
.67631 .0166 L
.68417 .01597 L
.69216 .0188 L
.70031 .01629 L
.7086 .01534 L
.71705 .01692 L
.72567 .02289 L
.73446 .01597 L
.74342 .01754 L
Mistroke
.75257 .01534 L
.76192 .02509 L
.77146 .01849 L
.78121 .02037 L
.79119 .02824 L
.80139 .02824 L
.81183 .01566 L
.82252 .01912 L
.83348 .02069 L
.84472 .05213 L
.85624 .02352 L
.86808 .02132 L
.88024 .06031 L
.89274 .02383 L
.9056 .05685 L
.91885 .03452 L
.93251 .02729 L
.9466 .23544 L
.96115 .03515 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Pooo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P008_oo0022ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000Qool008;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo
0022ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3ooo00@00?ooool000Soo`04003ooooo0003ool2000Rool008;oo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01ooo`00P_oo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0027oo`00Pooo
0P002_oo0P001Ooo00<00?ooool03Ooo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`8001;oo`8000[oo`8000Coo`8002;oo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0F?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08ooo00<00?ooool0:Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo
000Zool01000ooooo`001?oo0P000oooE`0000?oo`0000000P0000Goo`0000000?oo00X000;oo`H0
00Goo`<000;oo`8000;oo`<00003ool0000000Goo`03003ooooo00@000Coo`03003ooooo008000co
o`03003ooooo03koo`00:_oo00@00?ooool000Coo`03003ooooo05Woo`03003ooooo00;oo`05003o
ooooool0000:ool20006ool50003ool20002ool20003ool00`00ooooo`0500000ooo00000004ool0
1@00ooooo`00ool00P000_oo00<00?oo00000`001Ooo00<00?oo00000`00??oo000Zool01000oooo
o`001?oo00<00?ooool0U_oo0P001ooo00<00?ooool00_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`@000Coo`03003ooooo02goo`00:_oo00@00?ooool000Coo`800:Koo`<000Ooo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`04ool2000Wool002_oo`8000Goo`03003ooooo0:oo
o`04003ooooo0003ool01`00oooooooo003oo`0000?oo`800003ool00?oo02Koo`00<_oo00<00?oo
ool0/?oo00<00?oo00001?oo00H00?ooool00?oo0003ool01000ooooo`001Ooo00<00?ooool07ooo
000bool00`00ooooo`2`ool00`00ool00004ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
ool00ooo00<00?ooool07ooo000bool2002bool00`00ooooo`03ool00`00ool00003ool00`00ool0
0003ool00`00ooooo`03ool00`00ooooo`0Oool003;oo`03003ooooo0;7oo`03003ooooo00?oo`03
003oo`0000Coo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo01ooo`00<_oo00<00?ooool0
^?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool07ooo000bool2002i
ool00`00ooooo`08ool00`00ooooo`03ool00`00ooooo`0Oool003;oo`03003ooooo0<Coo`03003o
oooo00;oo`03003ooooo01ooo`00<_oo00<00?ooool0a?oo00<00?ooool00_oo00<00?ooool07ooo
000bool20035ool01000oooooooo0P008Ooo000bool00`00ooooo`34ool01000oooooooo0P008Ooo
000Nool40002ool30004ool20005ool00`00ooooo`34ool01000oooooooo0P008Ooo000Nool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00@00?ooooooo`80027o
o`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`04003oooooool2
000Qool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0a?oo00@00?oooooo
o`80027oo`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`34ool01000oooooooo
0P008Ooo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`800<Goo`04003o
ooooool2000Qool001ooo`8000?oo`@000?oo`8000Goo`03003ooooo0<Coo`07003oooooool00?oo
00008?oo000bool00`00ooooo`34ool01`00oooooooo003oo`00023oo`00<_oo0P00aOoo00L00?oo
ooooo`00ool0000Pool003;oo`03003ooooo0<Coo`07003oooooool00?oo00008?oo000bool00`00
ooooo`34ool01`00oooooooo003oo`00023oo`00<_oo00<00?ooool0aOoo00H00?ooool00?oo000P
ool003;oo`800<Koo`03003oo`0000;oo`03003ooooo01koo`00<_oo00<00?ooool0aOoo00<00?oo
00000_oo00<00?ooool07_oo000bool00`00ooooo`35ool00`00ool00002ool00`00ooooo`0Nool0
03;oo`800<Koo`03003oo`0000;oo`03003ooooo01koo`00<_oo00<00?ooool0aOoo00<00?oo0000
0_oo00<00?ooool07_oo000Nool30004ool20004ool20005ool00`00ooooo`35ool00`00ool00002
ool00`00ooooo`0Nool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0aOoo00<00?oo00000_oo00<00?ooool07_oo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<Koo`03003oo`0000;oo`03003ooooo01koo`007_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ool00002ool00`00ooooo`0Nool0
01koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?oo
00000_oo00<00?ooool07_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`800<Koo`03003oo`0000;oo`03003ooooo01koo`007_oo10000ooo0P001?oo0P001Ooo00<00?oo
ool0aOoo00<00?oo00000_oo00<00?ooool07_oo000bool00`00ooooo`35ool00`00ool00002ool0
0`00ooooo`0Nool003;oo`800<Ooo`8000;oo`03003ooooo01koo`00<_oo00<00?ooool0a_oo00D0
0?ooooooo`00023oo`00<_oo00<00?ooool0a_oo00D00?ooooooo`00023oo`00<_oo00<00?ooool0
a_oo00D00?ooooooo`00023oo`00<_oo0P00aooo00D00?ooooooo`00023oo`00<_oo00<00?ooool0
a_oo00D00?ooooooo`00023oo`00<_oo00<00?ooool0a_oo00D00?ooooooo`00023oo`00<_oo0P00
aooo00D00?ooooooo`00023oo`007ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool07_oo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b_oo00<00?ooool07_oo000Pool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo
0P00booo00<00?ooool07_oo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01goo`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Mool001koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool07Ooo000Nool40002ool40003ool20005ool2003<ool00`00ooooo`0Mool0
03;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`800<coo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo
01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0booo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`00
6_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo
000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03
003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`03003ooooo00?o
o`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool0
0`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01co
o`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2003=ool00`00
ooooo`0Lool001[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03
003ooooo01coo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool0
7?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00D00?oooooo
o`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000H
ool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01coo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<goo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00
ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000Hool40003ool00`00ooooo`02ool30004
ool20005ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003o
oooo00?oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0K
ool001[oo`03003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0cOoo
00<00?ooool06ooo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003o
oooo0<goo`03003ooooo01_oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0004ool2003>ool00`00ooooo`0Kool001[oo`04003oooooool40002ool40003ool20005ool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00
J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo
001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053o
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo001eool3
002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;o
o`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65013, -232.313, \
0.00460191, 14.9552}}],

Cell[BoxData[
    \(0.025511518887705947`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.71637 1.95977 0.0133909 0.000662097 [
[.79684 -0.0125 -14 -9.8125 ]
[.79684 -0.0125 14 0 ]
[-0.0125 .01339 -6 -4.5 ]
[-0.0125 .01339 0 4.5 ]
[-0.0125 .14581 -18 -4.5 ]
[-0.0125 .14581 0 4.5 ]
[-0.0125 .27823 -18 -4.5 ]
[-0.0125 .27823 0 4.5 ]
[-0.0125 .41065 -18 -4.5 ]
[-0.0125 .41065 0 4.5 ]
[-0.0125 .54307 -18 -4.5 ]
[-0.0125 .54307 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.79684 0 m
.79684 .00625 L
s
gsave
.79684 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.89709 0 m
.89709 .00375 L
s
.98676 0 m
.98676 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01339 m
.00625 .01339 L
s
[(0)] -0.0125 .01339 1 0 Mshowa
0 .14581 m
.00625 .14581 L
s
[(200)] -0.0125 .14581 1 0 Mshowa
0 .27823 m
.00625 .27823 L
s
[(400)] -0.0125 .27823 1 0 Mshowa
0 .41065 m
.00625 .41065 L
s
[(600)] -0.0125 .41065 1 0 Mshowa
0 .54307 m
.00625 .54307 L
s
[(800)] -0.0125 .54307 1 0 Mshowa
.125 Mabswid
0 .0465 m
.00375 .0465 L
s
0 .0796 m
.00375 .0796 L
s
0 .11271 m
.00375 .11271 L
s
0 .17892 m
.00375 .17892 L
s
0 .21202 m
.00375 .21202 L
s
0 .24512 m
.00375 .24512 L
s
0 .31133 m
.00375 .31133 L
s
0 .34444 m
.00375 .34444 L
s
0 .37754 m
.00375 .37754 L
s
0 .44375 m
.00375 .44375 L
s
0 .47686 m
.00375 .47686 L
s
0 .50996 m
.00375 .50996 L
s
0 .57617 m
.00375 .57617 L
s
0 .60928 m
.00375 .60928 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01736 m
.02725 .01538 L
.0307 .0167 L
.03417 .01869 L
.03765 .01604 L
.04114 .01736 L
.04465 .01803 L
.04818 .01604 L
.05172 .01869 L
.05527 .01604 L
.05884 .01538 L
.06242 .02067 L
.06602 .0167 L
.06964 .01538 L
.07327 .01472 L
.07691 .01538 L
.08057 .0167 L
.08425 .01935 L
.08794 .01803 L
.09165 .0167 L
.09537 .01604 L
.09912 .01604 L
.10287 .01803 L
.10665 .01803 L
.11044 .01604 L
.11425 .01604 L
.11807 .01604 L
.12191 .01538 L
.12577 .01803 L
.12965 .022 L
.13355 .01472 L
.13746 .01604 L
.14139 .01538 L
.14534 .01604 L
.14931 .0167 L
.1533 .01604 L
.1573 .01604 L
.16132 .01604 L
.16537 .01538 L
.16943 .02266 L
.17351 .02001 L
.17761 .0167 L
.18174 .01604 L
.18588 .01472 L
.19004 .01538 L
.19422 .01538 L
.19843 .01604 L
.20265 .01869 L
.20689 .01604 L
.21116 .02067 L
Mistroke
.21545 .01538 L
.21976 .01604 L
.22409 .01538 L
.22844 .022 L
.23282 .01869 L
.23722 .01736 L
.24164 .01604 L
.24608 .01538 L
.25055 .01736 L
.25504 .02067 L
.25956 .01604 L
.2641 .01604 L
.26866 .01736 L
.27325 .0167 L
.27786 .01472 L
.2825 .0167 L
.28716 .01736 L
.29185 .01869 L
.29657 .01736 L
.30131 .02928 L
.30608 .02134 L
.31087 .01803 L
.3157 .0167 L
.32054 .01736 L
.32542 .02134 L
.33033 .01736 L
.33526 .01736 L
.34022 .01803 L
.34522 .01538 L
.35024 .02067 L
.35529 .01935 L
.36037 .01736 L
.36548 .01538 L
.37062 .0167 L
.3758 .02663 L
.381 .0167 L
.38624 .01604 L
.39151 .01803 L
.39682 .01736 L
.40215 .03193 L
.40752 .01869 L
.41293 .01736 L
.41836 .02134 L
.42384 .01935 L
.42935 .02266 L
.43489 .02597 L
.44047 .01736 L
.44609 .02729 L
.45174 .01803 L
.45744 .02134 L
Mistroke
.46317 .03061 L
.46894 .02332 L
.47475 .01736 L
.4806 .02266 L
.48649 .02796 L
.49242 .02994 L
.49839 .02134 L
.50441 .02398 L
.51047 .022 L
.51657 .01935 L
.52271 .02796 L
.5289 .01736 L
.53514 .0167 L
.54142 .02465 L
.54775 .02862 L
.55412 .01869 L
.56055 .01736 L
.56702 .01869 L
.57354 .01869 L
.58011 .01736 L
.58674 .02067 L
.59341 .02134 L
.60014 .02134 L
.60692 .03061 L
.61376 .02796 L
.62065 .01736 L
.6276 .01869 L
.6346 .03193 L
.64167 .03656 L
.64879 .02597 L
.65597 .01736 L
.66321 .0167 L
.67052 .04716 L
.67789 .03656 L
.68532 .022 L
.69282 .03855 L
.70039 .03392 L
.70802 .01736 L
.71572 .03259 L
.7235 .03789 L
.73134 .01803 L
.73926 .04451 L
.74725 .04385 L
.75532 .01935 L
.76346 .01935 L
.77168 .0551 L
.77999 .02332 L
.78837 .03656 L
.79684 .07497 L
.8054 .0465 L
Mistroke
.81404 .02134 L
.82277 .06702 L
.83159 .13389 L
.8405 .03524 L
.84951 .16501 L
.85861 .05577 L
.86781 .0359 L
.87711 .35834 L
.88652 .24645 L
.89603 .11535 L
.90564 .46362 L
.91537 .29081 L
.92521 .13919 L
.93516 .42786 L
.94524 .60332 L
.95543 .36761 L
.96575 .38416 L
.97619 .59273 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00c_oo0P001?oo00<00?ooool00ooo0P000ooo1000?Ooo003=ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo03coo`00cOoo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0lool00<goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0??oo003=ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo03coo`00cOoo00@00?ooool000Soo`04003o
oooo0002ool3000nool00<koo`8000[oo`8000Goo`03003ooooo03coo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool04ooo00<00?ooool04?oo00<0
0?ooool07?oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P00
1?oo00H00?oo003oo`00ool200000ooo00000003ool200000ooo0000000200000ooo000000020000
1?oo000000000ooo100000?oo`00ool00`000_oo0P000_oo0P000_oo00<00?ooool02ooo00<00?oo
ool00_oo00D00?ooooooo`0009koo`009ooo00@00?ooool000Coo`03003ooooo00;oo`08003oo`00
ool00?oo003oo`8000;oo`<000;oo`8000?oo`8000?oo`05003ooooo003oo`020004ool00`00ool0
0002ool00`00ool00002ool20002ool200000ooo000000020002ool300001Ooo00000000ool01000
00Goo`00ool00?oo008000;oo`800003ool00?oo00;oo`03003oo`0000Coo`03003ooooo00Koo`03
003oo`00008000?oo`P000Koo`8000Koo`8000Woo`03003ooooo00;oo`03003ooooo00;oo`8004ko
o`009ooo00@00?ooool000Coo`03003ooooo01Woo`03003ooooo00Goo`03003ooooo00[oo`03003o
oooo00_oo`03003oo`0000?oo`03003ooooo00Ooo`03003oo`0000?oo`08003oo`00ool00?oo003o
o`800003ool0000000;oo`03003oo`0000?oo`D00007ool00?ooool00?oo00002?oo0`000ooo00<0
0?oo00001?oo00<00?oo00001?oo00@00?ooooooo`8000Coo`03003ooooo00;oo`8000?oo`03003o
oooo00Coo`03003ooooo047oo`009ooo00@00?ooool000Coo`03003ooooo03goo`03003ooooo00go
o`03003ooooo00;oo`8000Goo`08003ooooo003oo`00ool000?oo`<000Goo`03003ooooo00;oo`03
003ooooo00Woo`04003oo`000002ool01@00oooooooo00000ooo00<00?ooool00P000ooo00<00?oo
00000_oo0P000ooo00<00?oo00000ooo0P001Ooo00<00?ooool0@Ooo000Xool20005ool00`00oooo
o`1Cool00`00ooooo`09ool00`00ooooo`0Lool00`00ooooo`03ool00`00ool00004ool01@00oooo
o`00ool00`000_oo00H00?ooool00?oo0002ool02000ooooo`00ool00?oo0004ool20013ool002oo
o`03003ooooo08Goo`03003ooooo00?oo`03003oo`0000;oo`03003ooooo00?oo`8000;oo`03003o
o`0000?oo`03003oo`0000;oo`07003oooooool00?oo00001?oo00<00?ooool00ooo00<00?ooool0
=Ooo000_ool00`00ooooo`2<ool2000<ool30003ool00`00ool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool0=Ooo000_ool2002=ool00`00ooooo`0Aool00`00
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool00_oo0P00=ooo000_ool00`00
ooooo`2Qool01@00oooooooo00000_oo00@00?ooool000Coo`03003ooooo00;oo`8003Ooo`00;ooo
00<00?ooool0XOoo00L00?ooooooo`00ool00004ool01@00oooooooo00000ooo00<00?oo0000=ooo
000_ool00`00ooooo`2Vool20004ool01@00oooooooo00000ooo00<00?oo0000=ooo000_ool00`00
ooooo`2Vool20004ool00`00ooooo`020003ool00`00ool0000gool002ooo`03003ooooo0:Koo`03
003ooooo00?oo`06003ooooo003oo`000_oo00<00?oo0000=ooo000_ool00`00ooooo`2Vool00`00
ooooo`03ool01P00ooooo`00ool000;oo`03003oo`0003Ooo`00;ooo0P00[Ooo00H00?ooool00?oo
0002ool00`00ool0000gool002ooo`03003ooooo0:goo`07003oo`00ool00?oo00000_oo00<00?oo
ool0=Ooo000_ool00`00ooooo`2]ool01`00ool00?oo003oo`0000;oo`03003ooooo03Goo`00;ooo
00<00?ooool0[Ooo00L00?oo003oo`00ool00002ool00`00ooooo`0eool002ooo`03003ooooo0:go
o`07003oo`00ool00?oo00000_oo00<00?ooool0=Ooo000_ool00`00ooooo`2]ool01`00ool00?oo
003oo`0000;oo`03003ooooo03Goo`00;ooo00<00?ooool0[Ooo00L00?oo003oo`00ool00002ool0
0`00ooooo`0eool002ooo`800:koo`8000;oo`03003oo`0000;oo`03003ooooo03Goo`00;ooo00<0
0?ooool0[Ooo0P000_oo00<00?oo00000_oo00<00?ooool00ooo00<00?ooool0;ooo000_ool00`00
ooooo`2^ool01P00ooooo`00ool000?oo`03003ooooo00;oo`03003ooooo02ooo`00;ooo00<00?oo
ool0[_oo00H00?ooool00?oo0003ool00`00ooooo`02ool00`00ooooo`0_ool002ooo`03003ooooo
0:koo`06003ooooo003oo`000ooo00<00?ooool00_oo00<00?ooool0;ooo000Kool40003ool20004
ool20005ool00`00ooooo`2^ool01000oooooooo0P000ooo00<00?ooool00_oo00<00?ooool0;ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02Woo`007?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool2002cool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`0Yool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/_oo00<00?ooool00_oo00@00?ooooooo`8000Goo`03003ooooo02Woo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00oooo
o`02ool01000oooooooo0P001Ooo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`02ool01000oooooooo0P001Ooo00<0
0?ooool0:Ooo000Lool20004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`02ool01000
oooooooo0P001Ooo00<00?ooool0:Ooo000_ool00`00ooooo`2gool01000oooooooo0P001Ooo00<0
0?ooool0:Ooo000_ool00`00ooooo`2gool01000oooooooo0P001Ooo00<00?ooool0:Ooo000_ool2
002hool01000oooooooo0P001Ooo00<00?ooool0:Ooo000_ool00`00ooooo`2gool01000oooooooo
0P001?oo0P00:ooo000_ool00`00ooooo`2gool01000oooooooo0P001?oo0P00:ooo000_ool00`00
ooooo`2gool01000oooooooo0P001?oo0P00:ooo000_ool00`00ooooo`2gool01000oooooooo0P00
1?oo0P00:ooo000_ool00`00ooooo`2gool01000oooooooo0P001?oo0P00:ooo000_ool00`00oooo
o`2gool01`00oooooooo003oo`0000?oo`8002_oo`00;ooo0P00^?oo00L00?ooooooo`00ool00003
ool2000[ool002ooo`03003ooooo0;Ooo`04003ooooo0002ool01`00oooooooo003oo`0002[oo`00
;ooo00<00?ooool0]ooo00@00?ooool000;oo`07003oooooool00?oo0000:_oo000_ool00`00oooo
o`2gool01000ooooo`000_oo00L00?ooooooo`00ool0000Zool002ooo`03003ooooo0;Ooo`04003o
oooo0002ool01`00oooooooo003oo`0002[oo`00;ooo00<00?ooool0]ooo00@00?ooool000;oo`07
003oooooool00?oo0000:_oo000_ool00`00ooooo`2gool01000ooooo`000_oo00L00?ooooooo`00
ool0000Zool002ooo`800;Soo`04003ooooo0002ool01`00oooooooo003oo`0002[oo`00;ooo00<0
0?ooool0]ooo00@00?ooool000;oo`07003oooooool00?oo0000:_oo000_ool00`00ooooo`2gool0
1000ooooo`000_oo00L00?ooooooo`00ool0000Zool002ooo`03003ooooo0;Ooo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool0:?oo000_ool00`00ooooo`2gool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo02Soo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
]ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0Xool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`0Xool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^?oo
00<00?oo00000ooo00@00?ooool000;oo`03003ooooo02Soo`006_oo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^?oo0P000ooo00@00?ooool000;oo`03003ooooo
02Soo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool2
0003ool01000ooooo`000_oo00<00?ooool0:?oo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Soo`8000?oo`04003ooooo0002ool00`00ooooo`0Xool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;Soo`8000?oo`04003ooooo0002ool00`00ooooo`0X
ool002ooo`03003ooooo0;Soo`8000?oo`04003ooooo0002ool00`00ooooo`0Xool002ooo`03003o
oooo0;Soo`8000?oo`04003ooooo0002ool00`00ooooo`0Xool002ooo`800;Woo`8000?oo`04003o
oooo0002ool00`00ooooo`0Xool002ooo`03003ooooo0;Soo`8000?oo`04003ooooo0002ool00`00
ooooo`0Xool002ooo`03003ooooo0;Soo`8000?oo`04003ooooo0002ool00`00ooooo`0Xool002oo
o`03003ooooo0;Soo`8000?oo`04003ooooo0002ool00`00ooooo`0Xool002ooo`03003ooooo0;So
o`8000?oo`04003ooooo0002ool00`00ooooo`0Xool002ooo`03003ooooo0;Soo`03003ooooo00;o
o`04003ooooo0002ool00`00ooooo`0Xool002ooo`03003ooooo0;Soo`03003ooooo00;oo`03003o
o`0000?oo`03003ooooo02Soo`00;ooo0P00^Ooo00<00?ooool00_oo00<00?oo00000ooo00<00?oo
ool0:?oo000_ool00`00ooooo`2hool00`00ooooo`02ool00`00ool00003ool00`00ooooo`0Xool0
02ooo`03003ooooo0;Soo`03003ooooo00;oo`03003oo`0000?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0^?oo00<00?ooool00_oo00<00?oo00001?oo00<00?ooool09ooo000_ool00`00ooooo`2m
ool00`00ool00004ool00`00ooooo`0Wool002ooo`03003ooooo0;goo`03003oo`0000Coo`05003o
ooooool0000Uool002ooo`03003ooooo0;goo`03003oo`0000Coo`05003oooooool0000Uool002oo
o`800;koo`03003oo`0000Coo`04003oooooool2000Tool002ooo`03003ooooo0;koo`8000Coo`04
003oooooool2000Tool002ooo`03003ooooo0;koo`8000Coo`07003oooooool00?oo00008ooo000_
ool00`00ooooo`2nool20004ool01`00oooooooo003oo`0002?oo`00;ooo00<00?ooool0__oo0P00
1?oo00L00?ooooooo`00ool0000Sool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`80
00Coo`07003oooooool00?oo00008ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2nool20004ool01`00oooooooo003oo`0002?oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo0P001?oo00L00?ooooooo`00ool0000S
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo0P001?oo00L0
0?ooooooo`00ool0000Sool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0__oo0P001?oo00L00?ooooooo`00ool0000Sool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool00ooo00D00?ooooooo`0000;o
o`03003ooooo023oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool00ooo
00@00?ooool000?oo`03003ooooo023oo`00;ooo00<00?ooool0__oo00<00?ooool00ooo00@00?oo
ool000?oo`03003ooooo023oo`00;ooo00<00?ooool0__oo00<00?ooool00ooo00@00?ooool000?o
o`03003ooooo023oo`00;ooo0P00_ooo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo023o
o`00;ooo00<00?ooool0__oo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo023oo`00;ooo
00<00?ooool0__oo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo023oo`00;ooo00<00?oo
ool0__oo00<00?ooool00ooo00@00?ooool000?oo`03003ooooo023oo`00;ooo00<00?ooool0__oo
00<00?ooool00ooo00@00?ooool000?oo`03003ooooo023oo`00;ooo00<00?ooool0__oo00<00?oo
ool00ooo00@00?ooool000?oo`03003ooooo023oo`00;ooo00<00?ooool0a?oo00@00?ooool000?o
o`03003ooooo023oo`00;ooo0P00a_oo00<00?oo00000ooo00<00?ooool08?oo000_ool00`00oooo
o`35ool00`00ool00003ool00`00ooooo`0Pool002ooo`03003ooooo0<Goo`03003oo`0000?oo`03
003ooooo023oo`00;ooo00<00?ooool0aOoo00<00?oo00000ooo00<00?ooool08?oo000_ool00`00
ooooo`35ool00`00ool00004ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`03003oo`0000Co
o`03003ooooo01ooo`00;ooo00<00?ooool0aOoo00<00?oo00001?oo00<00?ooool07ooo000_ool2
0036ool00`00ool00004ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`03003oo`0000Coo`03
003ooooo01ooo`00;ooo00<00?ooool0aOoo00<00?oo00001?oo00<00?ooool07ooo000_ool00`00
ooooo`35ool00`00ool00004ool00`00ooooo`0Oool002ooo`03003ooooo0<Goo`03003oo`0000Co
o`03003ooooo01ooo`00;ooo00<00?ooool0aOoo00<00?oo00001?oo00<00?ooool07ooo000Lool2
0004ool20004ool20005ool00`00ooooo`35ool00`00ool00004ool00`00ooooo`0Oool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003oo`0000Co
o`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a_oo0P001Ooo00<00?ooool07ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Goo`8000Goo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo0P001Ooo00<00?ooool07ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`04ool00`00ooooo`0N
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01ko
o`00;ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool07_oo000_ool00`00ooooo`36ool0
0`00ooooo`04ool00`00ooooo`0Nool002ooo`800<Ooo`03003ooooo00Coo`03003ooooo01koo`00
;ooo00<00?ooool0a_oo00<00?ooool01?oo00<00?ooool07_oo000_ool00`00ooooo`36ool00`00
ooooo`04ool00`00ooooo`0Nool002ooo`03003ooooo0<Koo`03003ooooo00Coo`03003ooooo01ko
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo
8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
001Wool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
Iooo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Z
ool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool0
06Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.52056, -108.799, \
0.0023994, 7.1021}}],

Cell[BoxData[
    \(0.010329395222360987`\)], "Print"],

Cell[BoxData[
    \(0.030112475247524754`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.81152 1.58187 0.0132527 0.000731185 [
[.64778 -0.0125 -14 -9.8125 ]
[.64778 -0.0125 14 0 ]
[.92633 -0.0125 -17 -9.8125 ]
[.92633 -0.0125 17 0 ]
[-0.0125 .01325 -6 -4.5 ]
[-0.0125 .01325 0 4.5 ]
[-0.0125 .15949 -18 -4.5 ]
[-0.0125 .15949 0 4.5 ]
[-0.0125 .30573 -18 -4.5 ]
[-0.0125 .30573 0 4.5 ]
[-0.0125 .45196 -18 -4.5 ]
[-0.0125 .45196 0 4.5 ]
[-0.0125 .5982 -18 -4.5 ]
[-0.0125 .5982 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.64778 0 m
.64778 .00625 L
s
gsave
.64778 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92633 0 m
.92633 .00625 L
s
gsave
.92633 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.7287 0 m
.7287 .00375 L
s
.80108 0 m
.80108 .00375 L
s
.86656 0 m
.86656 .00375 L
s
.97067 0 m
.97067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01325 m
.00625 .01325 L
s
[(0)] -0.0125 .01325 1 0 Mshowa
0 .15949 m
.00625 .15949 L
s
[(200)] -0.0125 .15949 1 0 Mshowa
0 .30573 m
.00625 .30573 L
s
[(400)] -0.0125 .30573 1 0 Mshowa
0 .45196 m
.00625 .45196 L
s
[(600)] -0.0125 .45196 1 0 Mshowa
0 .5982 m
.00625 .5982 L
s
[(800)] -0.0125 .5982 1 0 Mshowa
.125 Mabswid
0 .04981 m
.00375 .04981 L
s
0 .08637 m
.00375 .08637 L
s
0 .12293 m
.00375 .12293 L
s
0 .19605 m
.00375 .19605 L
s
0 .23261 m
.00375 .23261 L
s
0 .26917 m
.00375 .26917 L
s
0 .34229 m
.00375 .34229 L
s
0 .37885 m
.00375 .37885 L
s
0 .4154 m
.00375 .4154 L
s
0 .48852 m
.00375 .48852 L
s
0 .52508 m
.00375 .52508 L
s
0 .56164 m
.00375 .56164 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01618 m
.02659 .01545 L
.02937 .01472 L
.03217 .01545 L
.03498 .01618 L
.0378 .02056 L
.04063 .01545 L
.04348 .01618 L
.04634 .01618 L
.0492 .01545 L
.05209 .01618 L
.05498 .01691 L
.05788 .01472 L
.0608 .01545 L
.06373 .01618 L
.06667 .01545 L
.06963 .01472 L
.07259 .01472 L
.07557 .01764 L
.07857 .01472 L
.08157 .01472 L
.08459 .01472 L
.08763 .01691 L
.09067 .01691 L
.09373 .01472 L
.09681 .01545 L
.0999 .01472 L
.103 .01618 L
.10611 .01545 L
.10924 .01691 L
.11239 .01691 L
.11555 .01545 L
.11872 .01545 L
.12191 .01691 L
.12511 .01618 L
.12833 .01545 L
.13156 .01618 L
.13481 .01545 L
.13807 .01764 L
.14135 .01691 L
.14465 .01691 L
.14796 .01545 L
.15128 .01472 L
.15463 .01764 L
.15799 .01764 L
.16136 .01618 L
.16475 .01691 L
.16816 .01691 L
.17159 .01618 L
.17503 .01691 L
Mistroke
.1785 .01691 L
.18197 .01764 L
.18547 .01472 L
.18898 .01545 L
.19252 .01618 L
.19607 .01545 L
.19964 .01618 L
.20322 .01618 L
.20683 .01618 L
.21045 .01618 L
.2141 .01545 L
.21776 .01545 L
.22145 .01983 L
.22515 .01764 L
.22887 .01618 L
.23262 .01472 L
.23638 .01618 L
.24017 .01618 L
.24397 .01618 L
.2478 .01764 L
.25165 .02276 L
.25552 .01764 L
.25941 .01691 L
.26333 .01545 L
.26726 .01764 L
.27122 .01618 L
.27521 .01764 L
.27921 .01691 L
.28324 .01983 L
.28729 .0191 L
.29137 .01691 L
.29547 .01837 L
.2996 .02203 L
.30375 .0213 L
.30793 .01691 L
.31213 .01764 L
.31636 .01691 L
.32061 .01691 L
.32489 .02056 L
.3292 .02276 L
.33353 .01618 L
.33789 .01764 L
.34228 .01691 L
.3467 .01618 L
.35115 .01764 L
.35562 .02203 L
.36013 .01691 L
.36466 .01837 L
.36923 .01545 L
.37382 .01764 L
Mistroke
.37845 .01764 L
.38311 .0191 L
.3878 .01618 L
.39252 .0191 L
.39727 .01837 L
.40206 .01691 L
.40688 .01764 L
.41174 .01618 L
.41663 .01764 L
.42155 .01691 L
.42651 .0191 L
.43151 .02641 L
.43654 .01691 L
.44161 .02349 L
.44672 .02495 L
.45186 .01691 L
.45705 .01764 L
.46227 .01691 L
.46754 .02203 L
.47284 .02495 L
.47819 .02203 L
.48358 .02203 L
.48901 .01618 L
.49448 .03884 L
.5 .01618 L
.50556 .01837 L
.51117 .01837 L
.51683 .02203 L
.52253 .02641 L
.52828 .01691 L
.53407 .01618 L
.53992 .02349 L
.54582 .02349 L
.55176 .02422 L
.55776 .02056 L
.56382 .02568 L
.56992 .04104 L
.57609 .01837 L
.5823 .02056 L
.58858 .02861 L
.59491 .0191 L
.6013 .01691 L
.60775 .0191 L
.61426 .01764 L
.62084 .01983 L
.62747 .01837 L
.63418 .02349 L
.64095 .03373 L
.64778 .01764 L
.65469 .04762 L
Mistroke
.66166 .02715 L
.66871 .01691 L
.67583 .02349 L
.68302 .02788 L
.69029 .0308 L
.69764 .01545 L
.70506 .02568 L
.71257 .02056 L
.72016 .02056 L
.72784 .04031 L
.7356 .03153 L
.74345 .02861 L
.7514 .02715 L
.75943 .01618 L
.76756 .04689 L
.77579 .03738 L
.78412 .0191 L
.79255 .10977 L
.80108 .10392 L
.80972 .02349 L
.81847 .07833 L
.82734 .02568 L
.83632 .0308 L
.84542 .14706 L
.85464 .05274 L
.86399 .03665 L
.87346 .03446 L
.88307 .05859 L
.89282 .21214 L
.9027 .12366 L
.91273 .02934 L
.92291 .32035 L
.93324 .28525 L
.94373 .39347 L
.95438 .03884 L
.9652 .40663 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[_oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`008?oo002]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
027oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool07Ooo002]ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool07Ooo002]ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo027oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<0023oo`00[Ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000Rool00:goo`04003ooooo0008ool01000ooooo`000_oo0`008ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0Pool00:koo`8000[oo`8000Goo`03003o
oooo02;oo`8000[oo`8000Goo`04003oooooool4000Oool00?ooob7oo`00oooo8Ooo000^oooF000L
ool002Soo`8000Coo`03003ooooo08Ooo`03003ooooo00koo`03003ooooo00goo`03003ooooo00_o
o`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo023oo`009ooo00@00?ooool000?oo`03003o
oooo0>ooo`009ooo00@00?ooool000?oo`<000;oo`L00003ool0000000@00003ool0000000800003
ool0000000<000;oo`800004ool00?oo0002ool800000ooo000000020003ool00`00ool0000<ool0
1000ooooo`001?oo00D00?ooooooo`0000Coo`03003ooooo00goo`04003ooooo0006ool00`00oooo
o`0Pool00`00ooooo`0:ool00`00ooooo`1=ool002Ooo`04003ooooo0003ool00`00ooooo`05ool0
1@00oooooooo00000ooo00<00?ooool00P000ooo00<00?oo00000ooo0P0000?oo`0000000P0000?o
o`0000001ooo0P001?oo00H00?oo003oo`00ool50002ool400001ooo00000000ool00?oo00800005
ool00000003oo`0400001_oo00000000ool000;oo`@000Coo`03003ooooo00<000?oo`8000Coo`04
003oooooool20002ool80003ool00`00ooooo`02ool00`00ooooo`03ool00`00ool000020007ool2
0004ool00`00ooooo`18ool002Ooo`04003ooooo0003ool00`00ooooo`0cool00`00ooooo`07ool2
0004ool00`00ooooo`03ool00`00ooooo`0<ool00`00ool000020004ool500000ooo003oo`02ool0
0`00ool00002ool400002Ooo003ooooo003oo`00ool00007ool01000ooooo`000ooo00<00?oo0000
0ooo00<00?oo00000_oo00<00?ooool01Ooo00<00?oo00000ooo00<00?ooool00ooo00@00?ooool0
047oo`009ooo00@00?ooool000?oo`03003ooooo05Woo`03003ooooo00[oo`8000Coo`03003ooooo
00Koo`04003ooooo0002ool00`00ooooo`07ool200001?oo003oo`000ooo0P0000?oo`00ool01?oo
00@00?ooooooo`<000;oo`03003ooooo008000Goo`03003ooooo0080013oo`03003ooooo02goo`00
:?oo0P001?oo00<00?ooool0I_oo00<00?ooool03Ooo0P003_oo00D00?oo003oo`0000Goo`03003o
oooo00Coo`04003ooooo0005ool00`00ooooo`020005ool01P00ooooo`00ool000Koo`8000Ooo`03
003ooooo02goo`00;_oo00<00?ooool0I_oo00<00?ooool03Ooo0P004?oo00<00?oo00003Ooo0P00
1_oo00D00?oo003oo`0000Goo`06003ooooo003oo`001Ooo00<00?oo00001ooo00<00?ooool01_oo
00<00?ooool09?oo000^ool00`00ooooo`1gool00`00ooooo`0?ool00`00ooooo`0<ool00`00oooo
o`06ool20002ool00`00ooooo`02ool00`00ool00002ool00`00ooooo`02ool01@00oooooooo0000
1_oo00<00?ooool01_oo00<00?ooool09?oo000^ool00`00ooooo`29ool00`00ooooo`0Eool01@00
oooooooo00000ooo0P0000Goo`00ooooo`0000Coo`05003oooooool00006ool00`00ooooo`06ool0
0`00ooooo`0Tool002koo`800:Koo`04003oooooool200001Ooo003ooooo00000ooo00<00?ooool0
0ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool09?oo000^ool00`00ooooo`2Uool01P00
oooooooo003oo`8000;oo`05003oooooool00005ool00`00ooooo`02ool20008ool00`00ooooo`0T
ool002koo`03003ooooo0:Goo`06003oooooool00?oo0P000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`8000Soo`03003ooooo02Coo`00;_oo00<00?ooool0YOoo00H00?ooooooo`00ool20003
ool01000ooooo`001Ooo00<00?ooool00_oo0P002?oo00<00?ooool09?oo000^ool00`00ooooo`2U
ool01`00oooooooo003oo`0000Coo`04003ooooo0005ool00`00ooooo`02ool20008ool00`00oooo
o`0Tool002koo`03003ooooo0:Goo`07003oooooool00?oo00001?oo00@00?ooool000Goo`03003o
oooo00;oo`8000Soo`03003ooooo02Coo`00;_oo00<00?ooool0YOoo00L00?ooooooo`00ool00004
ool00`00ool00006ool00`00ooooo`02ool00`00ool00007ool00`00ooooo`0Tool002koo`800:Ko
o`04003ooooo0007ool00`00ool00006ool00`00ooooo`02ool00`00ool00007ool00`00ooooo`0T
ool002koo`03003ooooo0:Koo`03003oo`0000Ooo`03003oo`0000Koo`03003ooooo00;oo`03003o
o`0000Ooo`03003ooooo02Coo`00;_oo00<00?ooool0Y_oo00<00?oo00001ooo00<00?oo00001_oo
00<00?ooool00_oo00<00?oo00001ooo00<00?ooool09?oo000^ool00`00ooooo`2Vool00`00ool0
0007ool00`00ool00007ool01`00oooooooo003oo`0000Ooo`03003ooooo02Coo`00;_oo00<00?oo
ool0Y_oo0`001ooo00<00?oo00001ooo00@00?ooool000;oo`03003ooooo00Goo`8002Goo`00;_oo
00<00?ooool0Y_oo00<00?ooool01ooo00<00?oo00001ooo00@00?ooool000;oo`03003ooooo00Go
o`8002Goo`00;_oo00<00?ooool0/?oo00<00?oo00001ooo00@00?ooool000;oo`03003ooooo00Go
o`8002Goo`00;_oo00<00?ooool0/?oo00<00?oo00001ooo00@00?ooool000;oo`03003ooooo00Go
o`8002Goo`00;_oo0P00/_oo0P001ooo00@00?ooool000;oo`03003ooooo00Goo`8002Goo`00;_oo
00<00?ooool0/Ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00Goo`8002Goo`00;_oo
00<00?ooool0/Ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00Coo`03003oo`0002Go
o`00;_oo00<00?ooool0/Ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
o`0002Goo`00;_oo00<00?ooool0/Ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00Co
o`03003oo`0002Goo`00;_oo00<00?ooool0/Ooo00<00?ooool01_oo00<00?oo00000ooo00<00?oo
ool01?oo00<00?oo00009Ooo000Kool40003ool20004ool20004ool00`00ooooo`2jool00`00ool0
0003ool00`00ooooo`04ool00`00ool0000Uool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool0^_oo00<00?oo00000ooo00<00?ooool01?oo00<00?oo00009Ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`<00;[oo`03003oo`0000?o
o`03003ooooo00Coo`03003oo`0002Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo0000_?oo00<00?oo00000ooo00<00?ooool01?oo00<00?oo00009Ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0002lool00`00ool00003ool00`00ooooo`04
ool00`00ool0000Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0;_oo`8000?oo`03003ooooo00Coo`03003oo`0002Goo`007?oo0P001?oo0P001?oo0P00
1?oo00<00?ooool0^ooo0P001?oo00<00?ooool00ooo00<00?oo00009Ooo000^ool00`00ooooo`2k
ool20004ool00`00ooooo`03ool00`00ool0000Uool002koo`03003ooooo0;_oo`8000Coo`03003o
oooo00?oo`03003oo`0002Goo`00;_oo00<00?ooool0^ooo00<00?ooool00ooo00<00?ooool00ooo
00<00?oo00009Ooo000^ool2002lool00`00ooooo`03ool00`00ooooo`03ool00`00ool0000Uool0
02koo`03003ooooo0;_oo`03003ooooo00?oo`03003ooooo00?oo`03003oo`0002Goo`00;_oo00<0
0?ooool0^ooo00<00?ooool00ooo00<00?ooool00ooo00<00?oo00009Ooo000^ool00`00ooooo`2k
ool00`00ooooo`03ool00`00ooooo`03ool00`00ool0000Uool002koo`03003ooooo0<7oo`03003o
oooo00?oo`03003oo`0002Goo`00;_oo00<00?ooool0`Ooo00<00?ooool00ooo00<00?oo00009Ooo
000^ool00`00ooooo`31ool00`00ooooo`03ool01000ooooo`009?oo000^ool20032ool00`00oooo
o`03ool01000ooooo`009?oo000^ool00`00ooooo`31ool00`00ooooo`03ool01000ooooo`009?oo
000^ool00`00ooooo`31ool00`00ooooo`03ool01000ooooo`009?oo000^ool00`00ooooo`31ool0
0`00ooooo`03ool01000ooooo`009?oo000^ool00`00ooooo`31ool00`00ooooo`03ool01000oooo
o`009?oo000^ool00`00ooooo`31ool00`00ooooo`03ool01000ooooo`009?oo000^ool00`00oooo
o`31ool00`00ooooo`03ool01000ooooo`009?oo000^ool00`00ooooo`31ool00`00ooooo`03ool0
1000ooooo`009?oo000^ool20032ool00`00ooooo`03ool01000ooooo`009?oo000^ool00`00oooo
o`32ool00`00ooooo`02ool01000ooooo`009?oo000^ool00`00ooooo`32ool00`00ooooo`02ool0
1000ooooo`009?oo000^ool00`00ooooo`32ool00`00ooooo`02ool01000ooooo`009?oo000^ool0
0`00ooooo`32ool00`00ool00002ool01000ooooo`009?oo000^ool00`00ooooo`32ool00`00ool0
0002ool01000ooooo`009?oo000Mool00`00ooooo`02ool20004ool20004ool00`00ooooo`32ool3
0002ool01000ooooo`009?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00034ool30002ool01000ooooo`009?oo000Jool50002ool01000ooooo`000_oo00@00?ooool0
00?oo`<00<;oo`<000;oo`04003ooooo000Tool001[oo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo0<;oo`<00003ool00?oo00;oo`03003ooooo02;oo`006ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`32ool00`00ooooo`020003
ool00`00ooooo`0Rool001coo`8000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
`_oo00<00?ooool00P000ooo00<00?ooool08_oo000Mool00`00ooooo`02ool20004ool20004ool0
0`00ooooo`35ool20003ool00`00ooooo`0Rool002koo`03003ooooo0<Goo`8000?oo`03003ooooo
02;oo`00;_oo00<00?ooool0aOoo0P000ooo00<00?ooool08_oo000^ool00`00ooooo`35ool20003
ool00`00ooooo`0Rool002koo`800<Koo`8000?oo`03003ooooo02;oo`00;_oo00<00?ooool0aOoo
0P001?oo00<00?ooool08Ooo000^ool00`00ooooo`35ool20004ool00`00ooooo`0Qool002koo`03
003ooooo0<Goo`8000Coo`03003ooooo027oo`00;_oo00<00?ooool0aOoo0P001?oo00<00?ooool0
8Ooo000^ool00`00ooooo`35ool20004ool00`00ooooo`0Qool002koo`03003ooooo0<Koo`03003o
oooo00;oo`03003ooooo027oo`00;_oo00<00?ooool0a_oo00<00?ooool00_oo00<00?ooool08Ooo
000^ool20037ool00`00ooooo`02ool00`00ooooo`0Qool002koo`03003ooooo0<Koo`03003ooooo
00;oo`03003ooooo027oo`00;_oo00<00?ooool0a_oo00<00?ooool00_oo00<00?ooool08Ooo000^
ool00`00ooooo`36ool00`00ooooo`02ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003o
oooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00oooo
o`0Qool002koo`800<coo`03003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^
ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo
00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool001coo`80
00Coo`8000Coo`8000Coo`03003ooooo0<_oo`03003ooooo027oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0booo00<00?ooool08Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool3003;ool00`00ooooo`0Qool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0booo00<00?ooool08Ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<coo`03003ooooo023oo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3<ool00`00oooo
o`0Pool001coo`<000?oo`8000Coo`8000Coo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<0
0?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003o
oooo0<coo`03003ooooo023oo`00;_oo0P00cOoo00<00?ooool08?oo000^ool00`00ooooo`3<ool0
0`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<0
0?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003o
oooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00oooo
o`0Pool002koo`800<goo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^
ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo
00<00?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03
003ooooo0<goo`03003ooooo01ooo`00;_oo0P00c_oo00<00?ooool07ooo000^ool00`00ooooo`3=
ool00`00ooooo`0Oool002koo`03003ooooo0<goo`03003ooooo01ooo`00;_oo00<00?ooool0cOoo
00<00?ooool07ooo000^ool00`00ooooo`3=ool00`00ooooo`0Oool002koo`03003ooooo0<goo`03
003ooooo01ooo`007?oo0P001?oo0P001?oo0P001?oo00<00?ooool0cOoo00<00?ooool07ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3=ool00`00oooo
o`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<00<goo`03003o
oooo01ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3=ool00`00
ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0>ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0kooo
000Lool20004ool20004ool20004ool00`00ooooo`3_ool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05oo
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool0
06Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Oo
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo
002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54871, -98.3294, \
0.00297261, 6.43104}}],

Cell[BoxData[
    \(0.012306648549243349`\)], "Print"],

Cell[BoxData[
    \(0.27278451612903226`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.86233 1.18546 0.0141392 0.000575933 [
[.49142 -0.0125 -14 -9.8125 ]
[.49142 -0.0125 14 0 ]
[.70016 -0.0125 -17 -9.8125 ]
[.70016 -0.0125 17 0 ]
[.84827 -0.0125 -14 -9.8125 ]
[.84827 -0.0125 14 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .12933 -18 -4.5 ]
[-0.0125 .12933 0 4.5 ]
[-0.0125 .24451 -18 -4.5 ]
[-0.0125 .24451 0 4.5 ]
[-0.0125 .3597 -18 -4.5 ]
[-0.0125 .3597 0 4.5 ]
[-0.0125 .47489 -18 -4.5 ]
[-0.0125 .47489 0 4.5 ]
[-0.0125 .59007 -24 -4.5 ]
[-0.0125 .59007 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.49142 0 m
.49142 .00625 L
s
gsave
.49142 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70016 0 m
.70016 .00625 L
s
gsave
.70016 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84827 0 m
.84827 .00625 L
s
gsave
.84827 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.55205 0 m
.55205 .00375 L
s
.6063 0 m
.6063 .00375 L
s
.65537 0 m
.65537 .00375 L
s
.73339 0 m
.73339 .00375 L
s
.7646 0 m
.7646 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.82187 0 m
.82187 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .12933 m
.00625 .12933 L
s
[(200)] -0.0125 .12933 1 0 Mshowa
0 .24451 m
.00625 .24451 L
s
[(400)] -0.0125 .24451 1 0 Mshowa
0 .3597 m
.00625 .3597 L
s
[(600)] -0.0125 .3597 1 0 Mshowa
0 .47489 m
.00625 .47489 L
s
[(800)] -0.0125 .47489 1 0 Mshowa
0 .59007 m
.00625 .59007 L
s
[(1000)] -0.0125 .59007 1 0 Mshowa
.125 Mabswid
0 .04294 m
.00375 .04294 L
s
0 .07173 m
.00375 .07173 L
s
0 .10053 m
.00375 .10053 L
s
0 .15812 m
.00375 .15812 L
s
0 .18692 m
.00375 .18692 L
s
0 .21572 m
.00375 .21572 L
s
0 .27331 m
.00375 .27331 L
s
0 .30211 m
.00375 .30211 L
s
0 .3309 m
.00375 .3309 L
s
0 .3885 m
.00375 .3885 L
s
0 .41729 m
.00375 .41729 L
s
0 .44609 m
.00375 .44609 L
s
0 .50368 m
.00375 .50368 L
s
0 .53248 m
.00375 .53248 L
s
0 .56128 m
.00375 .56128 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01529 m
.02589 .01529 L
.02798 .01529 L
.03008 .01587 L
.03218 .01529 L
.0343 .01587 L
.03642 .01529 L
.03855 .01472 L
.04069 .01529 L
.04284 .01644 L
.045 .01587 L
.04717 .01702 L
.04934 .01587 L
.05153 .01587 L
.05373 .01529 L
.05593 .01644 L
.05814 .01644 L
.06037 .01529 L
.0626 .01529 L
.06485 .01529 L
.0671 .01529 L
.06936 .01587 L
.07163 .01529 L
.07392 .01702 L
.07621 .01529 L
.07851 .01644 L
.08083 .01529 L
.08315 .01529 L
.08549 .01587 L
.08783 .01702 L
.09019 .01529 L
.09256 .01529 L
.09493 .01587 L
.09732 .01644 L
.09972 .01587 L
.10214 .01644 L
.10456 .01587 L
.10699 .01644 L
.10944 .01587 L
.1119 .01702 L
.11436 .01644 L
.11685 .01529 L
.11934 .01702 L
.12184 .01587 L
.12436 .01529 L
.12689 .01644 L
.12943 .01529 L
.13199 .01587 L
.13456 .01529 L
.13714 .01644 L
Mistroke
.13973 .01759 L
.14234 .01529 L
.14496 .01817 L
.14759 .01529 L
.15024 .01587 L
.1529 .01644 L
.15557 .01529 L
.15826 .01529 L
.16096 .01587 L
.16368 .01702 L
.16641 .01529 L
.16916 .01759 L
.17192 .01644 L
.17469 .01529 L
.17748 .01644 L
.18029 .01644 L
.18311 .01529 L
.18595 .01587 L
.1888 .01587 L
.19167 .01644 L
.19455 .01644 L
.19745 .01875 L
.20037 .01529 L
.2033 .01644 L
.20625 .01587 L
.20922 .01587 L
.21221 .01529 L
.21521 .01644 L
.21823 .01644 L
.22127 .01587 L
.22432 .01587 L
.22739 .01529 L
.23049 .01529 L
.2336 .01529 L
.23673 .01587 L
.23988 .01587 L
.24304 .01587 L
.24623 .01587 L
.24944 .01587 L
.25267 .01587 L
.25592 .01644 L
.25918 .01587 L
.26247 .01587 L
.26579 .01529 L
.26912 .01529 L
.27247 .01529 L
.27585 .01587 L
.27925 .01587 L
.28267 .01644 L
.28611 .01644 L
Mistroke
.28958 .01587 L
.29307 .01587 L
.29658 .01644 L
.30012 .01587 L
.30368 .01702 L
.30727 .01587 L
.31088 .01817 L
.31452 .01644 L
.31819 .01529 L
.32188 .01932 L
.32559 .01817 L
.32934 .01587 L
.33311 .01587 L
.33691 .01644 L
.34074 .01702 L
.34459 .01644 L
.34848 .01702 L
.35239 .01644 L
.35634 .01644 L
.36032 .01529 L
.36432 .01529 L
.36836 .01644 L
.37243 .01587 L
.37653 .01759 L
.38067 .01759 L
.38484 .01529 L
.38904 .01875 L
.39328 .01644 L
.39755 .01587 L
.40186 .01529 L
.4062 .01932 L
.41058 .01702 L
.415 .01817 L
.41946 .01587 L
.42396 .01644 L
.42849 .01875 L
.43307 .01702 L
.43769 .01702 L
.44235 .01644 L
.44705 .01644 L
.45179 .01702 L
.45658 .01644 L
.46142 .0222 L
.4663 .01875 L
.47122 .01817 L
.4762 .01529 L
.48122 .01587 L
.48629 .01587 L
.49142 .01817 L
.49659 .01759 L
Mistroke
.50182 .01932 L
.5071 .01644 L
.51243 .01529 L
.51782 .02393 L
.52327 .01644 L
.52878 .01817 L
.53434 .01702 L
.53997 .01644 L
.54566 .01587 L
.55141 .01644 L
.55723 .01702 L
.56311 .02047 L
.56906 .02047 L
.57509 .02047 L
.58118 .02566 L
.58734 .0222 L
.59359 .01875 L
.5999 .01875 L
.6063 .02047 L
.61277 .02047 L
.61933 .01759 L
.62598 .02047 L
.63271 .01932 L
.63952 .01702 L
.64644 .02105 L
.65344 .03602 L
.66054 .02566 L
.66774 .01759 L
.67504 .01702 L
.68245 .02796 L
.68997 .02393 L
.6976 .02335 L
.70534 .02393 L
.7132 .02508 L
.72118 .0366 L
.72929 .03545 L
.73753 .02911 L
.7459 .01932 L
.75441 .02623 L
.76306 .02105 L
.77186 .02739 L
.78081 .05791 L
.78993 .0366 L
.7992 .02163 L
.80865 .02623 L
.81827 .11608 L
.82808 .10859 L
.83808 .04466 L
.84827 .03487 L
.85867 .02969 L
Mistroke
.86929 .10398 L
.88013 .04985 L
.8912 .04351 L
.90252 .04409 L
.91409 .02451 L
.92592 .03545 L
.93804 .11953 L
.95044 .60332 L
.96316 .01932 L
.97619 .53997 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00TOoo0P001?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo1000;ooo002@ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0`
ool0093oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02ooo`00T?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02koo`00T?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool00009ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02goo`00T?oo00@00?ooool000Soo`04003ooooo0002ool3000Dool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002ooo`00TOoo0P002_oo0P001Ooo00<00?ooool04ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Ooo`8000[oo`8000Coo`80033oo`00oooo8Ooo003ooolQool003;oomH001So
o`00:ooo0P001Ooo00<00?ooool0I_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0=ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool0
1000ooooo`001?oo0P000ooo1`0000?oo`0000002@0000Coo`00003oo`P00003ool00?oo008000;o
o`<00003ool0000000/000;oo`04003oo`000002ool01000ool000001Ooo00<00?oo00000_oo00@0
0?ooool000?oo`03003ooooo00Woo`<000Goo`03003ooooo00Coo`03003ooooo07Ooo`00:_oo00@0
0?ooool000Coo`03003ooooo00Koo`800003ool00?oo00;oo`800003ool00?oo00D00003ool00?oo
00<00003ool00?oo00@000;oo`<000;oo`03003ooooo00Goo`03003ooooo00?oo`800003ool00?oo
00D000;oo`D00003ool00?oo00800004ool00000ool300000ooo0000000600000ooo00000003ool6
00000ooo0000000300000ooo000000040003ool;0004ool4000>ool00`00ooooo`0[ool00`00oooo
o`0Nool002[oo`04003ooooo0004ool00`00ooooo`1Oool00`00ooooo`09ool00`00ooooo`0:ool3
000;ool01000ooooo`000ooo00<00?oo00001P001Ooo0P0000?oo`0000001ooo00<00?ooool05Ooo
00<00?ooool02?oo00<00?ooool07_oo000Zool01000ooooo`001?oo00<00?ooool0Qooo00<00?oo
00001?oo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`8000Coo`04003oo`000009
ool2000:ool20009ool00`00ooooo`0Nool002_oo`8000Goo`03003ooooo08Ooo`8000goo`04003o
oooo0007ool00`00ooooo`02ool01000ooooo`001ooo0P0000?oo`00ool02?oo00@00?ooool000So
o`03003ooooo01koo`00<_oo00<00?ooool0R?oo00<00?ooool02ooo0`002Ooo00@00?ooool000?o
o`03003ooooo00Coo`05003oooooool00009ool01@00oooooooo00001ooo00<00?ooool07_oo000b
ool2002Sool01000ooooo`000ooo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`03003o
oooo00Goo`03003ooooo01koo`00<_oo00<00?ooool0X_oo00<00?oo00001?oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00_oo0P001ooo00<00?ooool01Ooo00<00?ooool07_oo000bool0
0`00ooooo`2Sool20005ool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool07_oo000bool00`00ooooo`2Sool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`03ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool07_oo000bool00`00oooo
o`2Zool00`00ooooo`02ool00`00ooooo`03ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool07_oo000bool00`00ooooo`2Zool01@00oooooooo00001_oo00<00?oo00002ooo00<00?ooool0
1?oo00<00?ooool07_oo000bool2002[ool01@00oooooooo00001_oo00<00?oo00002ooo00<00?oo
ool01?oo00<00?ooool07_oo000bool00`00ooooo`2Zool01@00oooooooo00001_oo00<00?oo0000
2ooo00<00?ooool01?oo00<00?ooool07_oo000bool00`00ooooo`2Zool01@00oooooooo00001_oo
00<00?oo00002ooo00<00?ooool01?oo00<00?ooool07_oo000bool00`00ooooo`2Zool01@00oooo
oooo00001_oo00<00?oo00002ooo00<00?ooool01?oo00<00?ooool07_oo000bool00`00ooooo`2Z
ool01@00oooooooo00001ooo0P002ooo00<00?ooool01?oo00<00?ooool07_oo000bool00`00oooo
o`2Zool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool07_oo000bool2
002/ool00`00ool00008ool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0Nool003;oo`03
003ooooo0:_oo`03003oo`0000Soo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo01koo`00
<_oo00<00?ooool0Zooo00<00?oo00005_oo00<00?ooool00ooo0P007ooo000bool00`00ooooo`2[
ool2000Gool00`00ooooo`03ool2000Oool003;oo`03003ooooo0:_oo`03003ooooo01Koo`03003o
oooo00;oo`03003oo`0001ooo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?oo
ool00_oo00<00?oo00007ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Coo`03003ooooo00;oo`03003oo`0001ooo`007ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`02ool00`00ool0000Oool0023oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool00_oo
00<00?oo00007ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Coo`03003ooooo00;oo`03003oo`0001ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool00_oo00<00?oo00007ooo000Oool20004
ool20004ool20005ool00`00ooooo`34ool00`00ooooo`02ool00`00ool0000Oool003;oo`03003o
oooo0<Coo`03003ooooo00;oo`03003oo`0001ooo`00<_oo0P00aOoo00<00?ooool00_oo00<00?oo
00007ooo000bool00`00ooooo`34ool00`00ooooo`02ool00`00ool0000Oool003;oo`03003ooooo
0<Coo`03003ooooo00;oo`03003oo`0001ooo`00<_oo00<00?ooool0a?oo00<00?ooool00_oo00<0
0?oo00007ooo000bool00`00ooooo`34ool00`00ooooo`02ool00`00ool0000Oool003;oo`03003o
oooo0<Coo`03003ooooo00;oo`03003oo`0001ooo`00<_oo0P00aOoo00<00?ooool00_oo00<00?oo
00007ooo000bool00`00ooooo`34ool00`00ooooo`02ool00`00ool0000Oool003;oo`03003ooooo
0<Coo`03003ooooo00;oo`03003oo`0001ooo`00<_oo00<00?ooool0aOoo00L00?ooooooo`00ool0
000Oool003;oo`03003ooooo0<Goo`07003oooooool00?oo00007ooo000bool00`00ooooo`35ool0
1`00oooooooo003oo`0001ooo`00<_oo0P00a_oo00L00?ooooooo`00ool0000Oool003;oo`03003o
oooo0<Goo`07003oooooool00?oo00007ooo000bool00`00ooooo`35ool01`00oooooooo003oo`00
01ooo`00<_oo00<00?ooool0aOoo00L00?ooooooo`00ool0000Oool0023oo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0<Goo`07003oooooool00?oo00007ooo000Pool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`07003oooooool00?oo00007ooo
000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`07003oooooool00?oo0000
7ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool0
1`00oooooooo003oo`0001ooo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`35ool01`00oooooooo003oo`0001ooo`007ooo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`35ool01`00oooooooo003oo`0001ooo`008?oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0aOoo00L00?ooooooo`00ool0000Oool003;oo`03003ooooo0<Go
o`07003oooooool00?oo00007ooo000bool20036ool01`00oooooooo003oo`0001ooo`00<_oo00<0
0?ooool0aOoo00L00?ooooooo`00ool0000Oool003;oo`03003ooooo0<Goo`05003oooooool00002
ool00`00ooooo`0Lool003;oo`03003ooooo0<Goo`05003oooooool00002ool00`00ooooo`0Lool0
03;oo`03003ooooo0<Goo`05003oooooool00002ool00`00ooooo`0Lool003;oo`03003ooooo0<Go
o`05003oooooool00002ool00`00ooooo`0Lool003;oo`800<Koo`05003oooooool00002ool00`00
ooooo`0Lool003;oo`03003ooooo0<Goo`05003oooooool00002ool00`00ooooo`0Lool003;oo`03
003ooooo0<Goo`05003oooooool00002ool00`00ooooo`0Lool003;oo`03003ooooo0<Goo`04003o
oooo0003ool00`00ooooo`0Lool003;oo`03003ooooo0<Goo`04003ooooo0003ool00`00ooooo`0L
ool003;oo`03003ooooo0<Goo`04003ooooo0003ool00`00ooooo`0Lool003;oo`800<Koo`04003o
oooo0003ool00`00ooooo`0Lool003;oo`03003ooooo0<Goo`04003ooooo0003ool00`00ooooo`0L
ool003;oo`03003ooooo0<Goo`04003ooooo0003ool00`00ooooo`0Lool003;oo`03003ooooo0<Go
o`04003ooooo0003ool00`00ooooo`0Lool003;oo`03003ooooo0<Goo`04003ooooo0003ool00`00
ooooo`0Lool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`04003ooooo0003ool00`00
ooooo`0Lool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`04003ooooo0003ool00`00ooooo`0Lool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<Ooo`03003oo`0000?oo`03003ooooo01coo`007_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ool00003ool00`00ooooo`0Lool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo0000
0ooo00<00?ooool07?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003oo`0000?oo`03003ooooo01coo`007ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool0a_oo00<00?oo00000ooo00<00?ooool07?oo000bool00`00ooooo`36ool00`00ool00003
ool00`00ooooo`0Lool003;oo`800<Ooo`03003oo`0000?oo`03003ooooo01coo`00<_oo00<00?oo
ool0a_oo00<00?oo00000ooo00<00?ooool07?oo000bool00`00ooooo`36ool00`00ool00003ool0
0`00ooooo`0Lool003;oo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01coo`00<_oo00<0
0?ooool0a_oo00<00?oo00000ooo00<00?ooool07?oo000bool00`00ooooo`36ool00`00ool00003
ool00`00ooooo`0Lool003;oo`800<Ooo`03003oo`0000?oo`03003ooooo01coo`00<_oo00<00?oo
ool0a_oo00<00?oo00000ooo00<00?ooool07?oo000bool00`00ooooo`36ool00`00ool00003ool0
0`00ooooo`0Lool003;oo`03003ooooo0<Koo`03003oo`0000?oo`03003ooooo01coo`00<_oo00<0
0?ooool0a_oo00<00?oo00000ooo00<00?ooool07?oo000bool00`00ooooo`36ool00`00ool00003
ool00`00ooooo`0Lool003;oo`800<Ooo`03003oo`0000?oo`03003ooooo01coo`00<_oo00<00?oo
ool0a_oo00<00?oo00000ooo00<00?ooool07?oo000bool00`00ooooo`36ool00`00ool00004ool0
0`00ooooo`0Kool003;oo`03003ooooo0<Koo`03003oo`0000Coo`03003ooooo01_oo`007ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?oo00001?oo00<00?ooool06ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ool00004ool0
0`00ooooo`0Kool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Oo
o`03003oo`0000Coo`03003ooooo01_oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ool00004ool00`00ooooo`0Kool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003oo`0000Coo`03003ooooo01_oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
00001?oo00<00?ooool06ooo000Oool20004ool20004ool20005ool00`00ooooo`36ool00`00ool0
0004ool00`00ooooo`0Kool003;oo`03003ooooo0<Koo`03003oo`0000Coo`03003ooooo01_oo`00
<_oo0P00aooo00<00?oo00001?oo00<00?ooool06ooo000bool00`00ooooo`36ool20005ool00`00
ooooo`0Kool003;oo`03003ooooo0<Koo`8000Goo`03003ooooo01_oo`00<_oo00<00?ooool0a_oo
0P001Ooo00<00?ooool06ooo000bool00`00ooooo`37ool00`00ooooo`03ool00`00ooooo`0Kool0
03;oo`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo01_oo`00<_oo0P00b?oo00<00?ooool0
0ooo00<00?ooool06ooo000bool00`00ooooo`37ool00`00ooooo`03ool00`00ooooo`0Kool003;o
o`03003ooooo0<Ooo`03003ooooo00?oo`03003ooooo01_oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Ooo`03003ooooo027oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Qool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Ooo`03003ooooo027oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool007Goo`<00:Soo`00M_oo
00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003o
o`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Co
o`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.61484, -126.375, \
0.00396663, 8.16463}}],

Cell[BoxData[
    \(0.018694645020098977`\)], "Print"],

Cell[BoxData[
    \(0.5155428205128205`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.15062 0.888223 0.0138896 0.000825531 [
[.37417 -0.0125 -14 -9.8125 ]
[.37417 -0.0125 14 0 ]
[.53058 -0.0125 -17 -9.8125 ]
[.53058 -0.0125 17 0 ]
[.64155 -0.0125 -14 -9.8125 ]
[.64155 -0.0125 14 0 ]
[.79796 -0.0125 -14 -9.8125 ]
[.79796 -0.0125 14 0 ]
[.99501 -0.0125 -14 -9.8125 ]
[.99501 -0.0125 14 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .09644 -18 -4.5 ]
[-0.0125 .09644 0 4.5 ]
[-0.0125 .179 -18 -4.5 ]
[-0.0125 .179 0 4.5 ]
[-0.0125 .26155 -18 -4.5 ]
[-0.0125 .26155 0 4.5 ]
[-0.0125 .3441 -18 -4.5 ]
[-0.0125 .3441 0 4.5 ]
[-0.0125 .42666 -18 -4.5 ]
[-0.0125 .42666 0 4.5 ]
[-0.0125 .50921 -18 -4.5 ]
[-0.0125 .50921 0 4.5 ]
[-0.0125 .59176 -18 -4.5 ]
[-0.0125 .59176 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.37417 0 m
.37417 .00625 L
s
gsave
.37417 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53058 0 m
.53058 .00625 L
s
gsave
.53058 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64155 0 m
.64155 .00625 L
s
gsave
.64155 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79796 0 m
.79796 .00625 L
s
gsave
.79796 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99501 0 m
.99501 .00625 L
s
gsave
.99501 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.41961 0 m
.41961 .00375 L
s
.46025 0 m
.46025 .00375 L
s
.49701 0 m
.49701 .00375 L
s
.55547 0 m
.55547 .00375 L
s
.57886 0 m
.57886 .00375 L
s
.60091 0 m
.60091 .00375 L
s
.62177 0 m
.62177 .00375 L
s
.90893 0 m
.90893 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .09644 m
.00625 .09644 L
s
[(100)] -0.0125 .09644 1 0 Mshowa
0 .179 m
.00625 .179 L
s
[(200)] -0.0125 .179 1 0 Mshowa
0 .26155 m
.00625 .26155 L
s
[(300)] -0.0125 .26155 1 0 Mshowa
0 .3441 m
.00625 .3441 L
s
[(400)] -0.0125 .3441 1 0 Mshowa
0 .42666 m
.00625 .42666 L
s
[(500)] -0.0125 .42666 1 0 Mshowa
0 .50921 m
.00625 .50921 L
s
[(600)] -0.0125 .50921 1 0 Mshowa
0 .59176 m
.00625 .59176 L
s
[(700)] -0.0125 .59176 1 0 Mshowa
.125 Mabswid
0 .0304 m
.00375 .0304 L
s
0 .04691 m
.00375 .04691 L
s
0 .06342 m
.00375 .06342 L
s
0 .07993 m
.00375 .07993 L
s
0 .11295 m
.00375 .11295 L
s
0 .12946 m
.00375 .12946 L
s
0 .14597 m
.00375 .14597 L
s
0 .16249 m
.00375 .16249 L
s
0 .19551 m
.00375 .19551 L
s
0 .21202 m
.00375 .21202 L
s
0 .22853 m
.00375 .22853 L
s
0 .24504 m
.00375 .24504 L
s
0 .27806 m
.00375 .27806 L
s
0 .29457 m
.00375 .29457 L
s
0 .31108 m
.00375 .31108 L
s
0 .32759 m
.00375 .32759 L
s
0 .36061 m
.00375 .36061 L
s
0 .37712 m
.00375 .37712 L
s
0 .39363 m
.00375 .39363 L
s
0 .41014 m
.00375 .41014 L
s
0 .44317 m
.00375 .44317 L
s
0 .45968 m
.00375 .45968 L
s
0 .47619 m
.00375 .47619 L
s
0 .4927 m
.00375 .4927 L
s
0 .52572 m
.00375 .52572 L
s
0 .54223 m
.00375 .54223 L
s
0 .55874 m
.00375 .55874 L
s
0 .57525 m
.00375 .57525 L
s
0 .60827 m
.00375 .60827 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01554 m
.02537 .01554 L
.02693 .01554 L
.0285 .01472 L
.03008 .01472 L
.03167 .01637 L
.03326 .01472 L
.03485 .01637 L
.03646 .01554 L
.03807 .01554 L
.03969 .01472 L
.04131 .01554 L
.04294 .01637 L
.04458 .01472 L
.04622 .01554 L
.04788 .01554 L
.04954 .01554 L
.0512 .01637 L
.05288 .01554 L
.05456 .01554 L
.05624 .01554 L
.05794 .01472 L
.05964 .01554 L
.06135 .01554 L
.06307 .01719 L
.0648 .01554 L
.06653 .01554 L
.06827 .01554 L
.07002 .01554 L
.07178 .01554 L
.07355 .01554 L
.07532 .01554 L
.0771 .01554 L
.07889 .01554 L
.08069 .01472 L
.0825 .01472 L
.08431 .01719 L
.08614 .01554 L
.08797 .01554 L
.08981 .01554 L
.09166 .01719 L
.09352 .01554 L
.09539 .01554 L
.09726 .01554 L
.09915 .01554 L
.10105 .01554 L
.10295 .01472 L
.10486 .01554 L
.10679 .01554 L
.10872 .01472 L
Mistroke
.11067 .01637 L
.11262 .01719 L
.11458 .01719 L
.11656 .01554 L
.11854 .01554 L
.12053 .01554 L
.12254 .01554 L
.12455 .01554 L
.12658 .01554 L
.12861 .01554 L
.13066 .01554 L
.13271 .01554 L
.13478 .01554 L
.13686 .01554 L
.13895 .01554 L
.14106 .01472 L
.14317 .01554 L
.14529 .01472 L
.14743 .01472 L
.14958 .01719 L
.15174 .01554 L
.15391 .01967 L
.1561 .01554 L
.1583 .01802 L
.16051 .01554 L
.16273 .01554 L
.16497 .01554 L
.16722 .01637 L
.16948 .01554 L
.17176 .01554 L
.17405 .01554 L
.17635 .01637 L
.17867 .01719 L
.181 .01472 L
.18334 .01554 L
.1857 .01554 L
.18807 .01637 L
.19046 .01554 L
.19287 .01554 L
.19528 .01554 L
.19772 .01554 L
.20017 .01554 L
.20263 .01554 L
.20511 .01554 L
.20761 .01472 L
.21012 .01554 L
.21265 .01554 L
.2152 .01802 L
.21776 .01554 L
.22034 .01554 L
Mistroke
.22294 .01554 L
.22556 .01554 L
.22819 .01554 L
.23084 .01554 L
.23351 .01554 L
.2362 .01554 L
.2389 .01554 L
.24163 .01637 L
.24438 .01554 L
.24714 .01472 L
.24993 .01554 L
.25273 .01637 L
.25556 .01554 L
.25841 .01554 L
.26127 .01554 L
.26416 .01554 L
.26707 .01554 L
.27001 .01554 L
.27296 .01719 L
.27594 .01554 L
.27894 .01554 L
.28197 .01719 L
.28502 .01554 L
.28809 .01554 L
.29119 .01637 L
.29431 .01719 L
.29746 .01637 L
.30064 .01719 L
.30384 .01719 L
.30707 .01719 L
.31032 .01637 L
.31361 .01472 L
.31692 .01554 L
.32026 .01802 L
.32363 .01554 L
.32702 .01637 L
.33045 .01637 L
.33391 .01637 L
.3374 .01554 L
.34093 .01554 L
.34448 .01554 L
.34807 .01472 L
.35169 .01554 L
.35535 .01554 L
.35904 .01554 L
.36277 .01719 L
.36653 .01637 L
.37033 .01719 L
.37417 .01554 L
.37805 .01637 L
Mistroke
.38196 .01637 L
.38592 .01719 L
.38992 .01719 L
.39396 .01554 L
.39804 .01637 L
.40216 .01554 L
.40633 .01884 L
.41055 .01719 L
.41481 .01637 L
.41912 .01802 L
.42348 .01554 L
.42789 .01554 L
.43235 .01637 L
.43686 .01554 L
.44143 .01802 L
.44605 .01637 L
.45072 .01719 L
.45546 .01637 L
.46025 .01719 L
.4651 .02132 L
.47001 .01719 L
.47499 .01719 L
.48003 .01637 L
.48514 .02132 L
.49032 .01719 L
.49557 .01554 L
.50089 .01802 L
.50629 .02132 L
.51176 .01802 L
.51731 .02049 L
.52294 .01719 L
.52865 .01554 L
.53446 .01802 L
.54034 .01802 L
.54633 .01719 L
.5524 .01637 L
.55857 .02132 L
.56485 .02049 L
.57122 .01884 L
.5777 .01637 L
.5843 .0238 L
.59101 .01884 L
.59784 .01637 L
.60479 .01719 L
.61186 .01637 L
.61907 .02462 L
.62642 .01884 L
.63391 .01802 L
.64155 .02214 L
.64935 .01637 L
Mistroke
.6573 .01884 L
.66542 .01802 L
.67372 .02132 L
.68219 .02297 L
.69086 .02214 L
.69973 .01967 L
.70881 .01802 L
.7181 .02462 L
.72763 .02049 L
.7374 .02049 L
.74742 .01802 L
.7577 .02214 L
.76827 .01884 L
.77914 .03453 L
.79032 .02462 L
.80184 .02049 L
.81371 .0238 L
.82595 .02545 L
.8386 .01967 L
.85168 .07168 L
.86522 .03618 L
.87925 .0304 L
.8938 .01802 L
.90893 .06837 L
.92468 .20459 L
.9411 .16826 L
.95825 .20046 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo00<00?ooool00ooo0P000ooo10002Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`0000?oo`0000001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo
00<00?ooool00ooo0P001?oo0P005_oo0P001?oo00<00?ooool00ooo0P000ooo0`006_oo001]ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000;oo`04003ooooo000Dool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo01Ooo`00KOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`07ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000ooo00<0
0?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Bool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01Ooo`00KOoo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool40002ool00`00ooooo`06
ool01000ooooo`001?oo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0003ool2000Eool0
1000ooooo`002?oo00@00?ooool000;oo`<001[oo`00KOoo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00Woo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool04_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Jool006goo`04003o
oooo0008ool01000ooooo`000_oo0`002Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
1000ooooo`000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo000;ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Dool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo01[oo`00K_oo0P002_oo0P001Ooo00<00?ooool02?oo0P002_oo0P001Ooo00@00?ooooooo`H0
00[oo`8000Coo`8000goo`8000[oo`8000Coo`8001Koo`8000[oo`8000?oo`@001Woo`00oooo8Ooo
003ooolQool002WoomD002;oo`008_oo0P001Ooo00<00?ooool0C?oo00<00?ooool01ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00D00?oo
ooooo`0000Coo`05003oooooool0000Pool00`00ooooo`0Eool00`00ooooo`0?ool00`00ooooo`0Q
ool0027oo`04003ooooo0004ool00`00ooooo`3dool0027oo`04003ooooo0004ool20003ool^0000
0ooo000000080004ool30002ool60002ool01`00oooooooo003oo`0000Coo`<000coo`03003ooooo
00Coo`03003ooooo08Coo`008Ooo00@00?ooool000Coo`03003ooooo00?oo`800003ool0000000;o
o`07003oooooool00?oo00000ooo0P001_oo0`0000?oo`00ool00P0000?oo`00ool00ooo00<00?oo
ool00ooo00<00?oo00001?oo0P0000?oo`000000100000?oo`0000000P001Ooo0P0000Ooo`000000
0?oo003oo`0400000ooo003oo`0500000ooo0000000200001Ooo003oo`00ool0100000?oo`000000
0`0000?oo`0000000P000_oo1P0000Coo`00000000;oo`D000Goo`@000;oo`L000;oo`8000Goo`<0
00Goo`8000_oo`03003ooooo03Koo`008Ooo00@00?ooool000Coo`03003ooooo05ooo`03003ooooo
00;oo`05003oooooool0000:ool00`00ooooo`02ool20006ool01000oooooooo0P001Ooo1@001?oo
0P001ooo0P000_oo00D00?ooooooo`0000?oo`D00003ool00?oo00Soo`<003Soo`008Ooo00@00?oo
ool000Coo`03003ooooo0:7oo`04003oo`00000;ool00`00ooooo`05ool01@00oooooooo0000=ooo
000Rool20005ool00`00ooooo`2Rool00`00ooooo`0;ool00`00ooooo`03ool20004ool00`00oooo
o`0eool002Woo`03003ooooo0;3oo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo03Goo`00
:Ooo00<00?ooool0/?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0=Ooo000Yool00`00
ooooo`2aool01000ooooo`002?oo00<00?ooool0=?oo000Yool00`00ooooo`2aool01000ooooo`00
2?oo00<00?ooool0=?oo000Yool00`00ooooo`2aool00`00ool00009ool00`00ooooo`0dool002Wo
o`03003ooooo0;7oo`03003oo`0000Woo`03003ooooo03Coo`00:Ooo00<00?ooool0/_oo00<00?oo
ool02Ooo00<00?ooool0<ooo000Yool00`00ooooo`2bool00`00ooooo`09ool00`00ooooo`0cool0
02Woo`03003ooooo0;koo`03003ooooo03?oo`00:Ooo00<00?ooool0__oo00<00?ooool0<ooo000Y
ool00`00ooooo`2nool00`00ooooo`0cool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo0;ko
o`03003ooooo03?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2oool00`00ooooo`0bool001Ooo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`?oo00<00?ooool0<_oo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo03;oo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0bool001Goo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0<_oo000Gool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0bool002Woo`03003ooooo0;ooo`03
003ooooo03;oo`00:Ooo00<00?ooool0_ooo00<00?ooool0<_oo000Yool00`00ooooo`2oool00`00
ooooo`0bool002Woo`03003ooooo0;ooo`03003ooooo03;oo`00:Ooo00<00?ooool0`?oo00<00?oo
ool0<Ooo000Yool00`00ooooo`30ool00`00ooooo`0aool002Woo`03003ooooo0<3oo`03003ooooo
037oo`00:Ooo00<00?ooool0`?oo00<00?ooool0<Ooo000Yool00`00ooooo`30ool00`00ooooo`0a
ool002Woo`03003ooooo0<3oo`03003ooooo037oo`005Ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0`?oo00<00?ooool00_oo00<00?ooool0;?oo000Eool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo00;oo`03003ooooo02coo`005_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool20031ool01`00oooooooo003oo`0002goo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool01`00
oooooooo003oo`0002goo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`31ool00`00ool00003ool00`00ooooo`0Zool001Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003oo`0000?oo`03003ooooo02[oo`005_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo0P001Ooo00<00?ooool0:Ooo000Yool00`00oooo
o`31ool20005ool00`00ooooo`0Yool002Woo`03003ooooo0<7oo`03003ooooo00Coo`03003ooooo
02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Y
ool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo
000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00
:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Wo
o`03003ooooo0<Soo`03003ooooo02Woo`005_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool0:?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Xool001Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00b_oo00<00?ooool0:?oo000Fool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`39ool00`00ooooo`0Xool001Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Soo`005_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03
003ooooo0<Woo`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00
ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00:Ooo00<00?oo
ool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo
0<Woo`03003ooooo02Soo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39
ool00`00ooooo`0Xool001Ooo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Woo`03003o
oooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`39ool00`00ooooo`0Xool001Coo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo
00<00?ooool0:?oo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Xool001Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool09ooo000Fool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<[oo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003o
oooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00oooo
o`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0
b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[o
o`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool0
0`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`005Ooo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<[oo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Wool001Goo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool09ooo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Ooo`005Ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Wool001Goo`@000?o
o`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?oo
ool09ooo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo
02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0V
ool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo
000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00
:Ooo00<00?ooool0booo00<00?ooool09_oo000Fool20004ool20004ool20005ool00`00ooooo`3;
ool00`00ooooo`0Vool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<_oo`03003ooooo02Koo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00c?oo00<00?ooool09_oo000Eool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<_oo`03003ooooo02Koo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Vool001Goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool09_oo000Fool30003ool20004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo
00<00?ooool0booo00<00?ooool09_oo000Yool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03
003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00
ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?oo
ool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo
0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Fool00`00ooooo`03
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Uool001Koo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool09Ooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo02Goo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Uool0
01Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?oo
ool09Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3d
ool001Goo`@000?oo`8000Coo`8000Goo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo001Qool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Xool006;oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0IOoo001Rool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06Soo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006[oo`00Q_oo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Xool006Woo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@006Ooo`00oooo8Ooo003o
oolQool00?ooob7oo`00HOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool0
06;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
FOoo001Rool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00H_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo001fool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool006co
o`<00;7oo`00KOoo00<00?ooool0/?oo001Rool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00F_oo001Qool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001Qool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001Qool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00H_oo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05_oo`00S?oo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0IOoo002<ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.63847, -87.8633, \
0.00529403, 5.69606}}],

Cell[BoxData[
    \(0.04033789134290316`\)], "Print"],

Cell[BoxData[
    \(0.7574771515151515`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.42654 1.42109 0.0128699 0.000922576 [
[.58436 -0.0125 -14 -9.8125 ]
[.58436 -0.0125 14 0 ]
[.8346 -0.0125 -17 -9.8125 ]
[.8346 -0.0125 17 0 ]
[-0.0125 .01287 -6 -4.5 ]
[-0.0125 .01287 0 4.5 ]
[-0.0125 .10513 -18 -4.5 ]
[-0.0125 .10513 0 4.5 ]
[-0.0125 .19739 -18 -4.5 ]
[-0.0125 .19739 0 4.5 ]
[-0.0125 .28964 -18 -4.5 ]
[-0.0125 .28964 0 4.5 ]
[-0.0125 .3819 -18 -4.5 ]
[-0.0125 .3819 0 4.5 ]
[-0.0125 .47416 -18 -4.5 ]
[-0.0125 .47416 0 4.5 ]
[-0.0125 .56642 -18 -4.5 ]
[-0.0125 .56642 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.58436 0 m
.58436 .00625 L
s
gsave
.58436 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8346 0 m
.8346 .00625 L
s
gsave
.8346 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.65705 0 m
.65705 .00375 L
s
.72208 0 m
.72208 .00375 L
s
.7809 0 m
.7809 .00375 L
s
.87443 0 m
.87443 .00375 L
s
.91185 0 m
.91185 .00375 L
s
.94713 0 m
.94713 .00375 L
s
.9805 0 m
.9805 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01287 m
.00625 .01287 L
s
[(0)] -0.0125 .01287 1 0 Mshowa
0 .10513 m
.00625 .10513 L
s
[(100)] -0.0125 .10513 1 0 Mshowa
0 .19739 m
.00625 .19739 L
s
[(200)] -0.0125 .19739 1 0 Mshowa
0 .28964 m
.00625 .28964 L
s
[(300)] -0.0125 .28964 1 0 Mshowa
0 .3819 m
.00625 .3819 L
s
[(400)] -0.0125 .3819 1 0 Mshowa
0 .47416 m
.00625 .47416 L
s
[(500)] -0.0125 .47416 1 0 Mshowa
0 .56642 m
.00625 .56642 L
s
[(600)] -0.0125 .56642 1 0 Mshowa
.125 Mabswid
0 .03132 m
.00375 .03132 L
s
0 .04977 m
.00375 .04977 L
s
0 .06822 m
.00375 .06822 L
s
0 .08668 m
.00375 .08668 L
s
0 .12358 m
.00375 .12358 L
s
0 .14203 m
.00375 .14203 L
s
0 .16048 m
.00375 .16048 L
s
0 .17893 m
.00375 .17893 L
s
0 .21584 m
.00375 .21584 L
s
0 .23429 m
.00375 .23429 L
s
0 .25274 m
.00375 .25274 L
s
0 .27119 m
.00375 .27119 L
s
0 .30809 m
.00375 .30809 L
s
0 .32655 m
.00375 .32655 L
s
0 .345 m
.00375 .345 L
s
0 .36345 m
.00375 .36345 L
s
0 .40035 m
.00375 .40035 L
s
0 .4188 m
.00375 .4188 L
s
0 .43726 m
.00375 .43726 L
s
0 .45571 m
.00375 .45571 L
s
0 .49261 m
.00375 .49261 L
s
0 .51106 m
.00375 .51106 L
s
0 .52951 m
.00375 .52951 L
s
0 .54796 m
.00375 .54796 L
s
0 .58487 m
.00375 .58487 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01656 m
.0263 .01564 L
.02881 .01564 L
.03132 .01656 L
.03385 .01748 L
.03638 .01472 L
.03892 .01748 L
.04148 .01841 L
.04405 .01656 L
.04662 .01564 L
.04921 .01564 L
.05181 .01472 L
.05442 .01656 L
.05704 .01472 L
.05967 .01748 L
.06232 .01933 L
.06497 .01472 L
.06764 .01564 L
.07031 .01656 L
.073 .01748 L
.0757 .01748 L
.07842 .01472 L
.08114 .01472 L
.08388 .01472 L
.08663 .01564 L
.08939 .01472 L
.09216 .01564 L
.09495 .01564 L
.09775 .01564 L
.10056 .01564 L
.10338 .01748 L
.10622 .01564 L
.10907 .01564 L
.11194 .01472 L
.11481 .01472 L
.1177 .01656 L
.12061 .01656 L
.12353 .01748 L
.12646 .01472 L
.1294 .01564 L
.13236 .01472 L
.13534 .01841 L
.13833 .01841 L
.14133 .01841 L
.14435 .01564 L
.14738 .01656 L
.15043 .02025 L
.15349 .01564 L
.15657 .01472 L
.15966 .01748 L
Mistroke
.16277 .01841 L
.1659 .01656 L
.16904 .01564 L
.1722 .01564 L
.17537 .01564 L
.17856 .01933 L
.18176 .01564 L
.18499 .01564 L
.18823 .01564 L
.19148 .02025 L
.19476 .01656 L
.19805 .01564 L
.20136 .01933 L
.20469 .01564 L
.20803 .01748 L
.21139 .01748 L
.21478 .01472 L
.21818 .01564 L
.2216 .01656 L
.22503 .01748 L
.22849 .01564 L
.23197 .01656 L
.23547 .01472 L
.23898 .01564 L
.24252 .01748 L
.24608 .01656 L
.24965 .01841 L
.25325 .01841 L
.25687 .01472 L
.26051 .01564 L
.26418 .01841 L
.26786 .01933 L
.27157 .01472 L
.2753 .01656 L
.27905 .01564 L
.28282 .01656 L
.28662 .01472 L
.29044 .01656 L
.29429 .0221 L
.29816 .02025 L
.30205 .01748 L
.30597 .01748 L
.30991 .01841 L
.31388 .02394 L
.31788 .01564 L
.3219 .01748 L
.32595 .01564 L
.33002 .01656 L
.33412 .01841 L
.33825 .01841 L
Mistroke
.3424 .01656 L
.34659 .01933 L
.3508 .01472 L
.35504 .01564 L
.35931 .01564 L
.36361 .01656 L
.36795 .01748 L
.37231 .02302 L
.3767 .01564 L
.38112 .01656 L
.38558 .01841 L
.39007 .01656 L
.39459 .01748 L
.39915 .01841 L
.40373 .01933 L
.40836 .01748 L
.41301 .02117 L
.41771 .01564 L
.42244 .02025 L
.4272 .01748 L
.43201 .01841 L
.43685 .01656 L
.44173 .01748 L
.44664 .01748 L
.4516 .02394 L
.4566 .01841 L
.46164 .01841 L
.46672 .02117 L
.47184 .01656 L
.477 .02025 L
.48221 .02025 L
.48746 .02394 L
.49276 .01656 L
.4981 .02763 L
.50349 .01933 L
.50893 .01933 L
.51442 .01564 L
.51995 .01933 L
.52554 .01656 L
.53117 .01841 L
.53686 .03317 L
.5426 .01564 L
.5484 .02486 L
.55425 .02025 L
.56016 .01748 L
.56612 .03224 L
.57214 .02025 L
.57822 .04239 L
.58436 .02025 L
.59056 .02579 L
Mistroke
.59683 .02117 L
.60316 .01841 L
.60956 .0221 L
.61602 .01564 L
.62255 .01841 L
.62915 .03317 L
.63582 .03593 L
.64257 .02486 L
.64939 .03962 L
.65628 .03593 L
.66326 .03317 L
.67031 .03132 L
.67745 .02302 L
.68466 .04516 L
.69197 .07284 L
.69936 .0387 L
.70684 .05162 L
.71441 .03409 L
.72208 .02948 L
.72984 .02855 L
.7377 .02855 L
.74567 .02855 L
.75374 .02486 L
.76191 .0221 L
.77019 .02671 L
.77859 .02855 L
.7871 .05162 L
.79574 .14019 L
.80449 .04977 L
.81337 .04147 L
.82238 .04147 L
.83152 .02394 L
.84081 .20108 L
.85023 .12266 L
.8598 .06361 L
.86952 .04147 L
.87939 .31363 L
.88943 .02117 L
.89963 .14295 L
.91 .1734 L
.92055 .34684 L
.93129 .09775 L
.94221 .14019 L
.95333 .44464 L
.96465 .46862 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00XOoo0P001?oo00<00?ooool00ooo0P000ooo10007Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`00<ooo002Pool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
01_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0<?oo002Pool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool0<?oo002Pool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo01_oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<003?oo`00X?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000eool00:3oo`04003ooooo0008ool01000ooooo`000_oo0`007Ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0cool00:7oo`8000[oo`8000Goo`03003o
oooo01coo`8000[oo`8000Goo`04003oooooool4000bool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`03003ooooo07Woo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo01goo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Co
o`8000Coo`04003oo`00ool300001?oo003ooooo1@0000?oo`0000000_oo0P000_oo00<00?oo0000
0_oo0P0000Woo`00003oo`00ool00?oo00000_oo0`000ooo00<00?ooool00P0000?oo`00ool01Ooo
0P001Ooo0P000ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool00ooo00<00?ooool03Ooo
00<00?ooool0Jooo000Wool01000ooooo`001?oo00<00?ooool00_oo00<00?oo00000P000_oo0P00
00?oo`0000001Ooo00<00?ooool00P000_oo100000?oo`0000000_oo00D00?ooool00?oo00<00004
ool000000002ool300001?oo00000?oo0P0000?oo`0000000`0000?oo`00ool01@000_oo0P0000?o
o`0000001P0000?oo`0000001@0000Coo`00003oo`@00003ool00?oo00800003ool0000000800004
ool00000ool20002ool00`00ool00003ool00`00ooooo`02001/ool002Ooo`04003ooooo0004ool0
0`00ooooo`0lool01@00oooooooo00002ooo00<00?ooool01_oo00<00?ooool01Ooo00@00?ooool0
00Coo`800003ool00?oo00Coo`08003oo`00ool00?oo003oo`800006ool00000ool00?oo0P000_oo
00D00?ooooooo`0000Koo`03003ooooo00goo`<000koo`03003ooooo00Woo`03003ooooo037oo`00
9ooo00@00?ooool000Coo`03003ooooo06Ooo`03003ooooo00Goo`03003ooooo00?oo`<00004ool0
0?oo0006ool00`00ooooo`020006ool00`00ooooo`06ool70003ool4000:ool00`00ooooo`09ool0
0`00ooooo`0aool002Soo`8000Goo`80073oo`03003ooooo00?oo`04003ooooo000:ool01@00ool0
0?oo00000_oo0`0000?oo`00ool01Ooo00<00?ooool02ooo00<00?ooool01ooo0P002ooo00<00?oo
ool0<Ooo000_ool00`00ooooo`1hool00`00ooooo`09ool00`00ooooo`030004ool01@00oooooooo
00000_oo00<00?ooool02ooo00<00?ooool01ooo0P002ooo00<00?ooool0<Ooo000_ool00`00oooo
o`1hool00`00ooooo`0Dool01P00ooooo`00ool000ooo`03003ooooo00?oo`<00003ool00?oo00Ko
o`05003oooooool0000cool002ooo`03003ooooo08ooo`03003ooooo00<000ooo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`05003oooooool0000cool002ooo`80093oo`05003oo`00
ool0000@ool01@00oooooooo00001Ooo00<00?ooool01?oo0P000ooo00<00?ooool0<Ooo000_ool0
0`00ooooo`2?ool00`00ool0000Bool01@00oooooooo00001Ooo00<00?ooool01?oo0P000ooo0P00
<_oo000_ool00`00ooooo`2?ool00`00ool0000Bool01@00oooooooo00001Ooo00<00?ooool00ooo
00<00?oo00000ooo0P00<_oo000_ool00`00ooooo`2@ool2000Bool01@00oooooooo00001Ooo00<0
0?ooool00ooo00<00?oo00000ooo0P00<_oo000_ool2002Aool00`00ooooo`0Aool01@00oooooooo
00001_oo00<00?ooool00_oo00<00?oo00000ooo0P00<_oo000_ool00`00ooooo`2@ool00`00oooo
o`0Bool00`00ool00007ool00`00ooooo`02ool00`00ool00003ool2000bool002ooo`03003ooooo
0:Goo`03003oo`0000Ooo`03003ooooo00;oo`03003oo`0000?oo`8003;oo`00;ooo0P00Y_oo00<0
0?oo00001ooo00D00?ooooooo`0000;oo`04003oooooool2000bool002ooo`03003ooooo0:Goo`03
003oo`0000Ooo`05003oooooool00002ool01000oooooooo0P00<_oo000Kool40003ool20004ool2
0005ool00`00ooooo`2Uool00`00ool00007ool01@00oooooooo00000_oo00@00?ooooooo`8003;o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool0
0`00ool00007ool01@00oooooooo00000_oo00H00?ooool00?oo0007ool00`00ooooo`0Xool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00Y_oo00<00?oo00001ooo
00D00?ooooooo`0000;oo`06003ooooo003oo`001ooo00<00?ooool0:?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Goo`03003oo`0000Ooo`05003o
ooooool00002ool01P00ooooo`00ool000Ooo`03003ooooo02Soo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ool00007ool01000ooooo`00
1?oo00<00?oo00000_oo00<00?ooool01?oo0P00:Ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:Goo`03003oo`0000Ooo`04003ooooo0004ool00`00ool00002ool0
0`00ooooo`04ool2000Yool001goo`03003ooooo00;oo`8000Coo`8000Goo`800:Ooo`03003ooooo
00Koo`04003ooooo0004ool00`00ool00002ool00`00ooooo`04ool2000Yool002ooo`03003ooooo
0:Koo`03003ooooo00Koo`04003ooooo0004ool00`00ool00002ool00`00ooooo`04ool2000Yool0
02ooo`03003ooooo0:Koo`03003ooooo00Koo`04003ooooo0004ool00`00ool00002ool00`00oooo
o`04ool00`00ool0000Xool002ooo`03003ooooo0:Koo`03003ooooo00Koo`04003ooooo0004ool0
0`00ool00002ool00`00ooooo`04ool00`00ool0000Xool002ooo`800:Ooo`03003ooooo00Koo`04
003ooooo0004ool00`00ool00002ool00`00ooooo`04ool00`00ool0000Xool002ooo`03003ooooo
0:ooo`03003oo`0000Goo`03003oo`0000;oo`03003ooooo00Coo`03003oo`0002Soo`00;ooo00<0
0?ooool0[ooo00<00?oo00001Ooo00<00?oo00000ooo00<00?ooool00ooo00<00?oo0000:?oo000_
ool00`00ooooo`2_ool00`00ool00005ool00`00ool00003ool00`00ooooo`03ool00`00ool0000X
ool002ooo`800;7oo`8000Goo`03003oo`0000Coo`03003ooooo00;oo`03003oo`0002Soo`00;ooo
00<00?ooool0/?oo0P001Ooo00<00?oo00001?oo00D00?ooooooo`0000;oo`03003ooooo02Koo`00
;ooo00<00?ooool0/?oo0P001Ooo00<00?oo00001Ooo00@00?ooool000;oo`03003ooooo02Koo`00
;ooo00<00?ooool0/?oo0P001Ooo00<00?oo00001Ooo00@00?ooool000;oo`03003ooooo02Koo`00
;ooo0P00/Ooo0P001Ooo00<00?oo00001Ooo00@00?ooool000;oo`03003ooooo02Koo`00;ooo00<0
0?ooool0/?oo00<00?ooool01?oo00<00?oo00001Ooo00@00?ooool000;oo`03003ooooo02Koo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool01?oo00<00?oo00001Ooo00@0
0?ooool000;oo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2`ool00`00ooooo`04ool00`00ool00005ool01000ooooo`000ooo00<00?oo
ool09Ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003o
oooo00Coo`03003oo`0000Goo`04003ooooo0003ool00`00ooooo`0Uool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool01?oo00<00?oo
00001Ooo00@00?ooool000?oo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2gool00`00ool00005ool01000ooooo`000ooo00<00?ooool0
9Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool0
0`00ool00005ool01000ooooo`000ooo00<00?ooool09Ooo000Lool20004ool20004ool20005ool2
002hool00`00ool00005ool01000ooooo`000ooo00<00?ooool09Ooo000_ool00`00ooooo`2gool0
0`00ool00006ool00`00ool00003ool00`00ooooo`0Uool002ooo`03003ooooo0;Ooo`03003oo`00
00Koo`03003oo`0000?oo`03003ooooo02Goo`00;ooo00<00?ooool0]ooo00<00?oo00001_oo00<0
0?oo00000ooo00<00?ooool09Ooo000_ool2002hool00`00ool00006ool00`00ool00003ool00`00
ooooo`0Uool002ooo`03003ooooo0;Ooo`03003oo`0000Koo`03003oo`0000?oo`03003ooooo02Go
o`00;ooo00<00?ooool0]ooo0P001ooo00<00?oo00000ooo00<00?ooool09Ooo000_ool00`00oooo
o`2hool00`00ooooo`05ool00`00ool00003ool00`00ooooo`0Uool002ooo`800;Woo`03003ooooo
00Goo`03003oo`0000?oo`03003ooooo02Goo`00;ooo00<00?ooool0^?oo00<00?ooool01Ooo00<0
0?oo00000ooo00<00?ooool09Ooo000_ool00`00ooooo`2hool00`00ooooo`05ool00`00ool00003
ool00`00ooooo`0Uool002ooo`03003ooooo0;Soo`03003ooooo00Goo`03003oo`0000?oo`03003o
oooo02Goo`00;ooo0P00^Ooo00<00?ooool01Ooo00<00?oo00000ooo00<00?ooool09Ooo000_ool0
0`00ooooo`2hool00`00ooooo`05ool00`00ool00003ool00`00ooooo`0Uool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Soo`03003ooooo00Goo`03003oo`0000?oo`03003ooooo02Goo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?oo
ool01Ooo0P001?oo00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Woo`03003ooooo00Goo`8000Coo`03003ooooo02Goo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`05ool20005ool00`00ooooo`0T
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<0
0?ooool01Ooo0P001Ooo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2hool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`0Tool0
01coo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo
02Coo`00;ooo00<00?ooool0^?oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool09?oo000_
ool00`00ooooo`31ool00`00ooooo`03ool00`00ooooo`0Tool002ooo`800<;oo`03003ooooo00?o
o`03003ooooo02Coo`00;ooo00<00?ooool0`Ooo00<00?ooool00ooo00<00?ooool09?oo000_ool0
0`00ooooo`31ool00`00ooooo`03ool00`00ooooo`0Tool002ooo`03003ooooo0<7oo`03003ooooo
00?oo`03003ooooo02Coo`00;ooo0P00`_oo00<00?ooool00ooo00<00?ooool09?oo000_ool00`00
ooooo`31ool00`00ooooo`03ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
aooo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Ooo`03003ooooo02Coo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004
ool20038ool00`00ooooo`0Tool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Mool00`00ooooo`02ool20004ool2
0005ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Wo
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
003;ool00`00ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`800<co
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool0
8?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`006ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo
0`000ooo0P001?oo0P001Ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo
001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
06Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
067oo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00Iooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Wool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00Iooo001lool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00Iooo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Xool0
0?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo
001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00oooo
o`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56837, -77.5158, \
0.00330892, 5.0969}}],

Cell[BoxData[
    \(0.014006747547141981`\)], "Print"],

Cell[BoxData[
    \(0.058704375`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.86233 1.18546 0.013619 0.0010961 [
[.49142 -0.0125 -14 -9.8125 ]
[.49142 -0.0125 14 0 ]
[.70016 -0.0125 -17 -9.8125 ]
[.70016 -0.0125 17 0 ]
[.84827 -0.0125 -14 -9.8125 ]
[.84827 -0.0125 14 0 ]
[-0.0125 .01362 -6 -4.5 ]
[-0.0125 .01362 0 4.5 ]
[-0.0125 .12323 -18 -4.5 ]
[-0.0125 .12323 0 4.5 ]
[-0.0125 .23284 -18 -4.5 ]
[-0.0125 .23284 0 4.5 ]
[-0.0125 .34245 -18 -4.5 ]
[-0.0125 .34245 0 4.5 ]
[-0.0125 .45206 -18 -4.5 ]
[-0.0125 .45206 0 4.5 ]
[-0.0125 .56167 -18 -4.5 ]
[-0.0125 .56167 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.49142 0 m
.49142 .00625 L
s
gsave
.49142 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70016 0 m
.70016 .00625 L
s
gsave
.70016 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84827 0 m
.84827 .00625 L
s
gsave
.84827 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.55205 0 m
.55205 .00375 L
s
.6063 0 m
.6063 .00375 L
s
.65537 0 m
.65537 .00375 L
s
.73339 0 m
.73339 .00375 L
s
.7646 0 m
.7646 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.82187 0 m
.82187 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01362 m
.00625 .01362 L
s
[(0)] -0.0125 .01362 1 0 Mshowa
0 .12323 m
.00625 .12323 L
s
[(100)] -0.0125 .12323 1 0 Mshowa
0 .23284 m
.00625 .23284 L
s
[(200)] -0.0125 .23284 1 0 Mshowa
0 .34245 m
.00625 .34245 L
s
[(300)] -0.0125 .34245 1 0 Mshowa
0 .45206 m
.00625 .45206 L
s
[(400)] -0.0125 .45206 1 0 Mshowa
0 .56167 m
.00625 .56167 L
s
[(500)] -0.0125 .56167 1 0 Mshowa
.125 Mabswid
0 .03554 m
.00375 .03554 L
s
0 .05746 m
.00375 .05746 L
s
0 .07938 m
.00375 .07938 L
s
0 .10131 m
.00375 .10131 L
s
0 .14515 m
.00375 .14515 L
s
0 .16707 m
.00375 .16707 L
s
0 .18899 m
.00375 .18899 L
s
0 .21092 m
.00375 .21092 L
s
0 .25476 m
.00375 .25476 L
s
0 .27668 m
.00375 .27668 L
s
0 .2986 m
.00375 .2986 L
s
0 .32053 m
.00375 .32053 L
s
0 .36437 m
.00375 .36437 L
s
0 .38629 m
.00375 .38629 L
s
0 .40821 m
.00375 .40821 L
s
0 .43014 m
.00375 .43014 L
s
0 .47398 m
.00375 .47398 L
s
0 .4959 m
.00375 .4959 L
s
0 .51782 m
.00375 .51782 L
s
0 .53975 m
.00375 .53975 L
s
0 .58359 m
.00375 .58359 L
s
0 .60551 m
.00375 .60551 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01581 m
.02589 .01691 L
.02798 .01691 L
.03008 .01581 L
.03218 .01581 L
.0343 .01691 L
.03642 .018 L
.03855 .01691 L
.04069 .01581 L
.04284 .018 L
.045 .01472 L
.04717 .01472 L
.04934 .018 L
.05153 .018 L
.05373 .01581 L
.05593 .01691 L
.05814 .01691 L
.06037 .01691 L
.0626 .01581 L
.06485 .018 L
.0671 .0191 L
.06936 .0202 L
.07163 .01691 L
.07392 .018 L
.07621 .0191 L
.07851 .01691 L
.08083 .01581 L
.08315 .018 L
.08549 .01581 L
.08783 .01691 L
.09019 .0191 L
.09256 .018 L
.09493 .01691 L
.09732 .01581 L
.09972 .01691 L
.10214 .01581 L
.10456 .01691 L
.10699 .01691 L
.10944 .01691 L
.1119 .01691 L
.11436 .01581 L
.11685 .01691 L
.11934 .018 L
.12184 .01581 L
.12436 .01691 L
.12689 .0191 L
.12943 .01581 L
.13199 .01581 L
.13456 .01581 L
.13714 .018 L
Mistroke
.13973 .01581 L
.14234 .018 L
.14496 .018 L
.14759 .01691 L
.15024 .018 L
.1529 .01581 L
.15557 .01581 L
.15826 .01691 L
.16096 .0191 L
.16368 .018 L
.16641 .01581 L
.16916 .01581 L
.17192 .01691 L
.17469 .01581 L
.17748 .0191 L
.18029 .01581 L
.18311 .01691 L
.18595 .01581 L
.1888 .0191 L
.19167 .01581 L
.19455 .01691 L
.19745 .02129 L
.20037 .0191 L
.2033 .01691 L
.20625 .01691 L
.20922 .018 L
.21221 .01691 L
.21521 .01581 L
.21823 .01581 L
.22127 .0202 L
.22432 .01691 L
.22739 .0191 L
.23049 .01581 L
.2336 .01691 L
.23673 .02129 L
.23988 .018 L
.24304 .0191 L
.24623 .01581 L
.24944 .01691 L
.25267 .018 L
.25592 .01581 L
.25918 .01691 L
.26247 .0202 L
.26579 .01691 L
.26912 .01691 L
.27247 .018 L
.27585 .01581 L
.27925 .0191 L
.28267 .01691 L
.28611 .0191 L
Mistroke
.28958 .02129 L
.29307 .0191 L
.29658 .0191 L
.30012 .018 L
.30368 .01581 L
.30727 .01691 L
.31088 .02348 L
.31452 .01581 L
.31819 .018 L
.32188 .01691 L
.32559 .01691 L
.32934 .02239 L
.33311 .0191 L
.33691 .01581 L
.34074 .01691 L
.34459 .0191 L
.34848 .018 L
.35239 .01691 L
.35634 .018 L
.36032 .018 L
.36432 .018 L
.36836 .01691 L
.37243 .0191 L
.37653 .02677 L
.38067 .018 L
.38484 .0191 L
.38904 .01581 L
.39328 .01691 L
.39755 .01691 L
.40186 .0191 L
.4062 .01691 L
.41058 .01691 L
.415 .01691 L
.41946 .018 L
.42396 .02239 L
.42849 .0191 L
.43307 .01581 L
.43769 .02458 L
.44235 .01691 L
.44705 .02239 L
.45179 .02458 L
.45658 .018 L
.46142 .01691 L
.4663 .018 L
.47122 .018 L
.4762 .018 L
.48122 .02239 L
.48629 .02129 L
.49142 .0202 L
.49659 .02348 L
Mistroke
.50182 .018 L
.5071 .0191 L
.51243 .04212 L
.51782 .02239 L
.52327 .0202 L
.52878 .02568 L
.53434 .018 L
.53997 .02458 L
.54566 .02458 L
.55141 .02348 L
.55723 .018 L
.56311 .018 L
.56906 .0191 L
.57509 .018 L
.58118 .0202 L
.58734 .02239 L
.59359 .02239 L
.5999 .0202 L
.6063 .02677 L
.61277 .02568 L
.61933 .04212 L
.62598 .02677 L
.63271 .02568 L
.63952 .03225 L
.64644 .02568 L
.65344 .04212 L
.66054 .02568 L
.66774 .03006 L
.67504 .02896 L
.68245 .03006 L
.68997 .03554 L
.6976 .03993 L
.70534 .02458 L
.7132 .02239 L
.72118 .02458 L
.72929 .0476 L
.73753 .02896 L
.7459 .03006 L
.75441 .05308 L
.76306 .03006 L
.77186 .05966 L
.78081 .13309 L
.78993 .04102 L
.7992 .03006 L
.80865 .03883 L
.81827 .04102 L
.82808 .06404 L
.83808 .03664 L
.84827 .02568 L
.85867 .02677 L
Mistroke
.86929 .07281 L
.88013 .11994 L
.8912 .19338 L
.90252 .06185 L
.91409 .20763 L
.92592 .46302 L
.93804 .49152 L
.95044 .40602 L
.96316 .60332 L
.97619 .5529 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00S_oo0P001?oo00<00?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002?oo0P001?oo00<00?ooool00ooo0P000ooo1000<_oo002=ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0c
ool008goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool04_oo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo03;oo`00SOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo037oo`00SOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool00009ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo033oo`00SOoo00@00?ooool000Soo`04003ooooo0002ool3000Dool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool003;oo`00S_oo0P002_oo0P001Ooo00<00?ooool04ooo0P002_oo0P001Ooo
00@00?ooooooo`@000Ooo`8000[oo`8000Coo`8003?oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0I_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool0>_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo0`0000Koo`0000000?oo0003ool20002ool200001Ooo003oo`00ool0
0`000_oo00<00?oo00000`0000?oo`0000001?oo00@00?ooool000;oo`03003oo`0000Coo`03003o
oooo00?oo`03003oo`0000Coo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo09;oo`009ooo
00@00?ooool000Coo`03003ooooo00?ooaH00003ool0000000800004ool00000ool500001Ooo0000
0000ool00P0000?oo`0000003P0000Goo`0000000?oo00T00004ool00000ool600001Ooo00000?oo
00000_oo1@000_oo0P0000?oo`0000000_oo00@00?oo000000?oo`L000;oo`80073oo`009ooo00@0
0?ooool000Coo`03003ooooo02Ooo`03003ooooo00Goo`03003ooooo00Woo`05003oooooool00003
ool00`00ooooo`06ool00`00ool00008ool01@00ooooo`00ool00P001Ooo0P000_oo00L00?oo003o
o`00ool00002ool30007ool200001?oo003oo`000ooo0P0000Goo`00ooooo`0000Woo`@001[oo`80
03_oo`009ooo00@00?ooool000Coo`03003ooooo04goo`03003ooooo01Woo`03003oo`0001;oo`80
00;oo`05003oo`00ool00002ool60004ool01000ooooo`000ooo0`000_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool00P00>Ooo000Xool20005ool00`00ooooo`1Zool2000Dool00`00ool0
0002ool01@00ool00?oo00001Ooo00@00?ooool000Coo`06003ooooo003oo`000_oo00<00?ooool0
1?oo00<00?oo00001ooo00D00?ooooooo`0003Woo`00;ooo0P00Jooo00<00?ooool04ooo0P001Ooo
0P001ooo00<00?oo00001?oo00<00?oo00000_oo00D00?oo003oo`0000Goo`04003ooooo0005ool0
0`00ooooo`02ool00`00ooooo`0gool002ooo`03003ooooo06[oo`03003ooooo01Coo`03003ooooo
00Coo`03003ooooo00Koo`03003ooooo00Coo`8000?oo`800003ool00?oo00?oo`03003ooooo00;o
o`8000?oo`03003ooooo00?oo`03003ooooo03Koo`00;ooo00<00?ooool0V?oo00<00?ooool00_oo
00@00?ooool000Coo`03003ooooo00?oo`04003ooooo0006ool00`00ooooo`0fool002ooo`03003o
oooo09goo`04003ooooo0004ool00`00ooooo`04ool00`00ool00006ool00`00ooooo`0fool002oo
o`800:;oo`05003oooooool00006ool00`00ool00006ool00`00ooooo`0fool002ooo`03003ooooo
0:7oo`05003oooooool00007ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0^ool002oo
o`03003ooooo0:7oo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`0^
ool002ooo`03003ooooo0:7oo`04003ooooo000Aool00`00ooooo`04ool00`00ooooo`0^ool002oo
o`03003ooooo0:7oo`04003ooooo000Aool00`00ooooo`04ool00`00ooooo`0^ool002ooo`800:?o
o`03003oo`00017oo`03003ooooo00Coo`03003ooooo02koo`00;ooo00<00?ooool0X_oo00<00?oo
00004Ooo00<00?ooool01?oo00<00?ooool0;_oo000_ool00`00ooooo`2Rool00`00ool0000Bool0
0`00ooooo`03ool00`00ooooo`0^ool002ooo`03003ooooo0:;oo`03003oo`0001;oo`03003ooooo
00?oo`03003ooooo02koo`00;ooo00<00?ooool0X_oo00<00?oo00004_oo00<00?ooool00_oo00<0
0?oo0000;ooo000_ool2002Sool00`00ool0000Bool00`00ooooo`02ool00`00ool0000_ool002oo
o`03003ooooo0:;oo`03003oo`0001;oo`03003ooooo00;oo`03003oo`0002ooo`006ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0X_oo0P005?oo00L00?ooooooo`00ool0000_ool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool04_oo
00L00?ooooooo`00ool0000_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00Y?oo00<00?ooool04_oo00L00?ooooooo`00ool0000_ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool04_oo00L00?oo
ooooo`00ool0000_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool04_oo00L00?ooooooo`00ool0000_ool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00H00?ooool00?oo000_ool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;Woo`06003ooooo003oo`00;ooo000_ool2002jool0
1P00ooooo`00ool002ooo`00;ooo00<00?ooool0^Ooo00H00?ooool00?oo000_ool002ooo`03003o
oooo0;Woo`06003ooooo003oo`00;ooo000_ool00`00ooooo`2jool01@00ool00?oo0000;ooo000_
ool00`00ooooo`2jool20002ool00`00ooooo`0]ool002ooo`800;_oo`8000;oo`03003ooooo02go
o`00;ooo00<00?ooool0^_oo0P000ooo00<00?ooool0;?oo000_ool00`00ooooo`2jool20003ool0
0`00ooooo`0/ool002ooo`03003ooooo0;_oo`05003oooooool0000^ool002ooo`800;coo`05003o
ooooool0000^ool002ooo`03003ooooo0;_oo`05003oooooool0000^ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0;ooo`03003ooooo02coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2oool00`00ooooo`0/ool001coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo0P00`?oo00<00?ooool0;?oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo0P00
1?oo0P001?oo0P001Ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02[oo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0
:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool0
0`00ooooo`0Zool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool0
0`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo00?oo`03003ooooo02Coo`00;ooo0P00`_oo00<00?ooool00ooo00<00?ooool09?oo000_ool0
0`00ooooo`31ool00`00ooooo`03ool00`00ooooo`0Tool002ooo`03003ooooo0<7oo`03003ooooo
00?oo`03003ooooo02Coo`00;ooo00<00?ooool0`_oo00@00?ooooooo`8002Koo`00;ooo00<00?oo
ool0`_oo00@00?ooooooo`8002Koo`00;ooo0P00`ooo00@00?ooooooo`8002Koo`00;ooo00<00?oo
ool0`_oo00@00?ooooooo`8002Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
`_oo00L00?ooooooo`00ool0000Uool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`_oo00L00?ooooooo`00ool0000Uool001[oo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00`ooo00@00?ooool000;oo`03003ooooo02?oo`006_oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00@00?ooool000;oo`03
003ooooo02?oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`32ool01000ooooo`000_oo00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<;oo`04003ooooo0002ool00`00ooooo`0Sool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<?oo`03003oo`0000;oo`03003ooooo02?oo`00;ooo0P00a?oo
00<00?oo00000_oo00<00?ooool08ooo000_ool00`00ooooo`33ool20003ool00`00ooooo`0Sool0
02ooo`03003ooooo0<?oo`8000?oo`03003ooooo02?oo`00;ooo00<00?ooool0a?oo00D00?oooooo
o`0002Goo`00;ooo0P00aOoo00D00?ooooooo`0002Goo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo
00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`<000Coo`8000Coo`80
00Goo`03003ooooo0<Woo`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`39ool01@00oooooooo00008?oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<[oo`05003oooooool0000Pool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00@00?ooool0027oo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool01000ooooo`008Ooo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003oo`00027o
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo00008Ooo000_ool2003;ool2
000Rool002ooo`03003ooooo0<[oo`8002;oo`00;ooo00<00?ooool0b_oo0P008_oo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00kooo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
06Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00
J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool0
09;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.60294, -65.9277, \
0.00396663, 4.29001}}],

Cell[BoxData[
    \(0.017502921448357724`\)], "Print"],

Cell[BoxData[
    \(0.29461149253731345`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.35202 0.972335 0.0135939 0.00112115 [
[.40735 -0.0125 -14 -9.8125 ]
[.40735 -0.0125 14 0 ]
[.57857 -0.0125 -17 -9.8125 ]
[.57857 -0.0125 17 0 ]
[.70005 -0.0125 -14 -9.8125 ]
[.70005 -0.0125 14 0 ]
[.87127 -0.0125 -14 -9.8125 ]
[.87127 -0.0125 14 0 ]
[-0.0125 .01359 -6 -4.5 ]
[-0.0125 .01359 0 4.5 ]
[-0.0125 .12571 -18 -4.5 ]
[-0.0125 .12571 0 4.5 ]
[-0.0125 .23782 -18 -4.5 ]
[-0.0125 .23782 0 4.5 ]
[-0.0125 .34994 -18 -4.5 ]
[-0.0125 .34994 0 4.5 ]
[-0.0125 .46205 -18 -4.5 ]
[-0.0125 .46205 0 4.5 ]
[-0.0125 .57417 -18 -4.5 ]
[-0.0125 .57417 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.40735 0 m
.40735 .00625 L
s
gsave
.40735 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57857 0 m
.57857 .00625 L
s
gsave
.57857 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70005 0 m
.70005 .00625 L
s
gsave
.70005 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87127 0 m
.87127 .00625 L
s
gsave
.87127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45709 0 m
.45709 .00375 L
s
.50158 0 m
.50158 .00375 L
s
.54183 0 m
.54183 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63142 0 m
.63142 .00375 L
s
.65556 0 m
.65556 .00375 L
s
.67839 0 m
.67839 .00375 L
s
.99275 0 m
.99275 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01359 m
.00625 .01359 L
s
[(0)] -0.0125 .01359 1 0 Mshowa
0 .12571 m
.00625 .12571 L
s
[(100)] -0.0125 .12571 1 0 Mshowa
0 .23782 m
.00625 .23782 L
s
[(200)] -0.0125 .23782 1 0 Mshowa
0 .34994 m
.00625 .34994 L
s
[(300)] -0.0125 .34994 1 0 Mshowa
0 .46205 m
.00625 .46205 L
s
[(400)] -0.0125 .46205 1 0 Mshowa
0 .57417 m
.00625 .57417 L
s
[(500)] -0.0125 .57417 1 0 Mshowa
.125 Mabswid
0 .03602 m
.00375 .03602 L
s
0 .05844 m
.00375 .05844 L
s
0 .08086 m
.00375 .08086 L
s
0 .10329 m
.00375 .10329 L
s
0 .14813 m
.00375 .14813 L
s
0 .17055 m
.00375 .17055 L
s
0 .19298 m
.00375 .19298 L
s
0 .2154 m
.00375 .2154 L
s
0 .26025 m
.00375 .26025 L
s
0 .28267 m
.00375 .28267 L
s
0 .30509 m
.00375 .30509 L
s
0 .32752 m
.00375 .32752 L
s
0 .37236 m
.00375 .37236 L
s
0 .39478 m
.00375 .39478 L
s
0 .41721 m
.00375 .41721 L
s
0 .43963 m
.00375 .43963 L
s
0 .48448 m
.00375 .48448 L
s
0 .5069 m
.00375 .5069 L
s
0 .52932 m
.00375 .52932 L
s
0 .55175 m
.00375 .55175 L
s
0 .59659 m
.00375 .59659 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02552 .01584 L
.02723 .01584 L
.02895 .01472 L
.03068 .01696 L
.03241 .01472 L
.03415 .01472 L
.0359 .01584 L
.03766 .01696 L
.03942 .01696 L
.04119 .01584 L
.04297 .01584 L
.04475 .01584 L
.04655 .01472 L
.04835 .01584 L
.05016 .01584 L
.05197 .01696 L
.0538 .01584 L
.05563 .01584 L
.05747 .01584 L
.05932 .01584 L
.06117 .01696 L
.06304 .01584 L
.06491 .01584 L
.06679 .01584 L
.06868 .01696 L
.07058 .01472 L
.07248 .01808 L
.0744 .01584 L
.07632 .01696 L
.07826 .01472 L
.0802 .01584 L
.08215 .01584 L
.08411 .01584 L
.08608 .01584 L
.08805 .01584 L
.09004 .01472 L
.09204 .01584 L
.09404 .01696 L
.09606 .01696 L
.09808 .01696 L
.10012 .01584 L
.10216 .01696 L
.10422 .01584 L
.10628 .01808 L
.10836 .01584 L
.11044 .01584 L
.11254 .01584 L
.11465 .01696 L
.11676 .01584 L
Mistroke
.11889 .01584 L
.12103 .0192 L
.12318 .01696 L
.12534 .01696 L
.12751 .01696 L
.12969 .01472 L
.13188 .01584 L
.13409 .01584 L
.13631 .01584 L
.13854 .01472 L
.14078 .01808 L
.14303 .01696 L
.14529 .01584 L
.14757 .01472 L
.14986 .01584 L
.15216 .01472 L
.15447 .01584 L
.1568 .01584 L
.15914 .01584 L
.16149 .01808 L
.16386 .01808 L
.16624 .01808 L
.16863 .01584 L
.17103 .01696 L
.17345 .01696 L
.17589 .01696 L
.17834 .01472 L
.1808 .01584 L
.18328 .01696 L
.18577 .01584 L
.18827 .01472 L
.19079 .01584 L
.19333 .01584 L
.19588 .01696 L
.19845 .01696 L
.20103 .01584 L
.20363 .01696 L
.20624 .01584 L
.20888 .01808 L
.21152 .01696 L
.21419 .0192 L
.21687 .02032 L
.21957 .01696 L
.22228 .01808 L
.22502 .01584 L
.22777 .01584 L
.23054 .01808 L
.23332 .01808 L
.23613 .01808 L
.23895 .01584 L
Mistroke
.2418 .01584 L
.24466 .01584 L
.24754 .01584 L
.25044 .01584 L
.25337 .01696 L
.25631 .01696 L
.25927 .01696 L
.26226 .01472 L
.26526 .01808 L
.26829 .0192 L
.27134 .0192 L
.27441 .01808 L
.2775 .01696 L
.28062 .01584 L
.28376 .01808 L
.28692 .01584 L
.29011 .02256 L
.29332 .01808 L
.29656 .01808 L
.29982 .01584 L
.3031 .01584 L
.30642 .01584 L
.30975 .01696 L
.31312 .0192 L
.31651 .01696 L
.31993 .01584 L
.32338 .01696 L
.32685 .01808 L
.33036 .01696 L
.33389 .01584 L
.33746 .0192 L
.34105 .01584 L
.34467 .01584 L
.34833 .01584 L
.35202 .01696 L
.35574 .01808 L
.35949 .01584 L
.36328 .01696 L
.3671 .01808 L
.37096 .01584 L
.37485 .01808 L
.37878 .0192 L
.38274 .0192 L
.38675 .01808 L
.39079 .01696 L
.39487 .01808 L
.39899 .01696 L
.40315 .01584 L
.40735 .0192 L
.41159 .01696 L
Mistroke
.41588 .01808 L
.42021 .02032 L
.42459 .01696 L
.42901 .01696 L
.43348 .0192 L
.43799 .01696 L
.44256 .01696 L
.44717 .01808 L
.45184 .02032 L
.45656 .01808 L
.46133 .02144 L
.46616 .01696 L
.47104 .01696 L
.47598 .0192 L
.48097 .0192 L
.48603 .01808 L
.49115 .02368 L
.49633 .03041 L
.50158 .01584 L
.50689 .01808 L
.51227 .01696 L
.51772 .01808 L
.52324 .02256 L
.52883 .01696 L
.5345 .01808 L
.54024 .0192 L
.54607 .0192 L
.55198 .0192 L
.55797 .01696 L
.56404 .01696 L
.57021 .01696 L
.57646 .01808 L
.58281 .02368 L
.58926 .02032 L
.59581 .03377 L
.60246 .02481 L
.60921 .01808 L
.61608 .0192 L
.62306 .0192 L
.63016 .02032 L
.63738 .0192 L
.64472 .01696 L
.65219 .02368 L
.6598 .01808 L
.66755 .02144 L
.67544 .02032 L
.68349 .03714 L
.69169 .03377 L
.70005 .02256 L
.70858 .02032 L
Mistroke
.71729 .02032 L
.72618 .03041 L
.73526 .02032 L
.74454 .02032 L
.75403 .02705 L
.76374 .03153 L
.77368 .03377 L
.78385 .03602 L
.79428 .02256 L
.80497 .05508 L
.81594 .03602 L
.8272 .0932 L
.83877 .17728 L
.85067 .0405 L
.86291 .21092 L
.87551 .06405 L
.88851 .13692 L
.90192 .2367 L
.91576 .3903 L
.93008 .41721 L
.9449 .43627 L
.96025 .13019 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0P001?oo00<00?ooool00ooo0P000ooo10003?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P00;_oo001kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00[oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo00000_oo00<00?oo
ool01_oo00@00?ooool000;oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`000_oo00@0
0?ooool002goo`00Nooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00Koo`04003o
oooo0003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02_oo`00
Nooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0:ool01000ooooo`002?oo00@00?oo
ool000Coo`04003oooooool30002ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000ooo0P00;_oo001kool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000Coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0[ool007_oo`04003ooooo0008ool01000ooooo`000_oo0`003?oo00@00?ooool0
00Soo`04003ooooo0002ool30003ool00`00ooooo`02ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000>ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000]ool007coo`80
00[oo`8000Goo`03003ooooo00_oo`8000[oo`8000Goo`04003oooooool40002ool2000:ool20004
ool2000@ool2000:ool20004ool2000^ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo05Coo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo
00Goo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo027oo`03003ooooo01Ooo`03003ooooo01_oo`009ooo00@00?ooool000Coo`03
003ooooo0>koo`009ooo00@00?ooool000Coo`8000?ooaD000;oo`800003ool0000000800005ool0
0?oo003oo`0200000ooo00000003ool00`00ooooo`030002ool01000oooooooo0P000_oo0P000_oo
00D00?ooool00?oo00800005ool00?ooool00006ool00`00ooooo`0Bool00`00ooooo`23ool002Oo
o`04003ooooo0004ool00`00ooooo`04ool20002ool01000ool00?oo0P000ooo1@0000?oo`000000
0_oo00@00?ooooooo`@00004ool00?ooool600000ooo00000003ool:0002ool200001Ooo00000?oo
00000_oo100000?oo`000000100000?oo`0000002@0000?oo`0000000`000ooo100000?oo`000000
2P0000?oo`00ool00_oo2@000_oo00<00?ooool00P001Ooo10000_oo0`00D_oo000Wool01000oooo
o`001?oo00<00?ooool0>ooo00<00?ooool08Ooo00<00?ooool00ooo00<00?oo00001?oo00<00?oo
ool02_oo00D00?oo003oo`0000Woo`800005ool00000ool00004ool01`00oooooooo003oo`0000?o
o`03003ooooo00Ooo`03003ooooo04Goo`009ooo00@00?ooool000Coo`03003ooooo06Koo`8001?o
o`03003oo`0000ooo`05003oooooool00005ool00`00ooooo`03ool00`00ooooo`05ool20017ool0
02Soo`8000Goo`03003ooooo07coo`03003ooooo00ooo`<000goo`D000;oo`03003oo`0004Koo`00
;ooo0P00Sooo00<00?ooool04_oo0P000_oo00D00?ooooooo`0004;oo`00;ooo00<00?ooool0Yooo
00<00?ooool00P001_oo00<00?ooool0>Ooo000_ool00`00ooooo`2Wool00`00ooooo`020006ool0
0`00ooooo`0iool002ooo`03003ooooo0:Soo`800003ool00?oo00Goo`03003ooooo03Woo`00;ooo
0P00ZOoo00D00?ooooooo`0000Goo`03003ooooo03Woo`00;ooo00<00?ooool0[?oo00<00?ooool0
0ooo00<00?ooool0>Ooo000_ool00`00ooooo`2/ool00`00ooooo`02ool20004ool00`00ooooo`0d
ool002ooo`03003ooooo0:coo`03003ooooo00;oo`8000Coo`03003ooooo03Coo`00;ooo00<00?oo
ool0[?oo00<00?ooool00_oo00<00?oo00000ooo00<00?ooool0=?oo000_ool2002]ool00`00oooo
o`02ool00`00ool00003ool2000eool002ooo`03003ooooo0:goo`07003oooooool00?oo00000ooo
0P00=Ooo000_ool00`00ooooo`2]ool01`00oooooooo003oo`0000?oo`8003Goo`00;ooo00<00?oo
ool0[Ooo00L00?ooooooo`00ool00003ool2000eool002ooo`03003ooooo0:goo`07003oooooool0
0?oo00000ooo0P00=Ooo000_ool2002^ool01`00oooooooo003oo`0000;oo`04003ooooo000dool0
02ooo`03003ooooo0:goo`07003oooooool00?oo00000_oo00@00?ooool003Coo`00;ooo00<00?oo
ool0[Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`0bool001_oo`@000?oo`8000Co
o`8000Goo`03003ooooo0:koo`03003oo`0000;oo`04003ooooo0002ool00`00ooooo`0bool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?oo
00000_oo00@00?ooool000;oo`03003ooooo03;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool2002_ool00`00ool00002ool01000ooooo`000ooo00<00?ooool0<Ooo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03
003oo`0000?oo`03003oo`0000?oo`03003ooooo00coo`03003ooooo02;oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ool00003ool00`00
ool00003ool00`00ooooo`0<ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0[_oo00<00?oo00000ooo00<00?oo00000ooo00<00?ooool03?oo00<0
0?ooool08_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2^ool00`00ool00003
ool00`00ool00003ool00`00ooooo`0<ool00`00ooooo`0Rool002ooo`800:ooo`03003oo`0000?o
o`03003oo`0000?oo`03003ooooo00coo`03003ooooo02;oo`00;ooo00<00?ooool0[_oo00<00?oo
00000ooo00<00?oo00001?oo00<00?ooool02ooo00<00?ooool08_oo000_ool00`00ooooo`2_ool0
0`00ooooo`02ool00`00ool00004ool00`00ooooo`0;ool00`00ooooo`0Rool002ooo`03003ooooo
0:ooo`03003ooooo00;oo`03003oo`0000Coo`03003ooooo00_oo`03003ooooo02;oo`00;ooo0P00
/?oo00<00?ooool00_oo00<00?oo00001?oo00<00?ooool02ooo00<00?ooool08_oo000_ool00`00
ooooo`2_ool00`00ooooo`02ool00`00ool00004ool00`00ooooo`0;ool00`00ooooo`0Rool002oo
o`03003ooooo0:ooo`03003ooooo00;oo`8000Goo`03003ooooo00_oo`03003ooooo02;oo`00;ooo
00<00?ooool0]?oo0P001Ooo00<00?ooool02_oo0P009?oo000_ool00`00ooooo`2eool00`00oooo
o`04ool00`00ooooo`09ool2000Tool002ooo`800;Koo`03003ooooo00Coo`03003ooooo00Woo`03
003oo`0002?oo`00;ooo00<00?ooool0]Ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo0000
8ooo000_ool00`00ooooo`2eool00`00ooooo`04ool00`00ooooo`09ool00`00ool0000Sool002oo
o`03003ooooo0;Goo`03003ooooo00Coo`03003ooooo00Woo`03003oo`0002?oo`00;ooo00<00?oo
ool0]Ooo00<00?ooool01?oo00<00?ooool02Ooo00<00?oo00008ooo000_ool2002mool00`00oooo
o`09ool00`00ool0000Sool002ooo`03003ooooo0;goo`03003ooooo00Soo`03003oo`0002?oo`00
;ooo00<00?ooool0_Ooo00<00?ooool02?oo00<00?oo00008ooo000Kool40003ool20004ool20005
ool00`00ooooo`2mool00`00ooooo`08ool00`00ool0000Sool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool02?oo00<00?oo00008ooo000L
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo00Soo`03
003oo`0002?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2mool00`00ooooo`08ool00`00ool0000Sool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool02?oo00<00?oo00008ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`08ool0
0`00ool0000Sool001coo`8000Coo`8000Coo`8000Goo`800;koo`03003ooooo00Soo`03003oo`00
02?oo`00;ooo00<00?ooool0__oo00<00?ooool01ooo00<00?oo00008ooo000_ool00`00ooooo`2n
ool00`00ooooo`07ool00`00ool0000Sool002ooo`03003ooooo0;koo`03003ooooo00Ooo`03003o
o`0002?oo`00;ooo00<00?ooool0__oo00<00?ooool01ooo00<00?oo00008ooo000_ool2002oool0
0`00ooooo`07ool00`00ool0000Sool002ooo`03003ooooo0;koo`03003ooooo00Koo`04003ooooo
000Sool002ooo`03003ooooo0;koo`03003ooooo00Koo`04003ooooo000Sool002ooo`03003ooooo
0;koo`03003ooooo00Koo`04003ooooo000Sool002ooo`03003ooooo0;koo`03003ooooo00Koo`04
003ooooo000Sool002ooo`800;ooo`03003ooooo00Koo`04003ooooo000Sool002ooo`03003ooooo
0;koo`03003ooooo00Koo`05003oooooool0000Rool002ooo`03003ooooo0;ooo`03003ooooo00Go
o`05003oooooool0000Rool002ooo`03003ooooo0;ooo`03003ooooo00Goo`05003oooooool0000R
ool002ooo`03003ooooo0;ooo`03003ooooo00Goo`05003oooooool0000Rool002ooo`800<3oo`03
003ooooo00Goo`05003oooooool0000Rool002ooo`03003ooooo0;ooo`03003ooooo00Goo`05003o
ooooool0000Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo00Goo`05
003oooooool0000Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;ooo`03003ooooo00Goo`05003oooooool0000Rool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00`?oo00<00?ooool01Ooo00D00?ooooooo`0002;oo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`05ool01@00
oooooooo00008_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;ooo`03003ooooo00Goo`05003oooooool0000Rool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo00Goo`05003oooooool0000Rool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo00Coo`05003oooooool0000R
ool002ooo`800<7oo`03003ooooo00Coo`05003oooooool0000Rool002ooo`03003ooooo0<3oo`03
003ooooo00Coo`05003oooooool0000Rool002ooo`03003ooooo0<3oo`03003ooooo00Coo`05003o
ooooool0000Rool002ooo`03003ooooo0<3oo`03003ooooo00Coo`05003oooooool0000Rool002oo
o`03003ooooo0<3oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo023oo`00;ooo0P00`Ooo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool08?oo000_ool00`00ooooo`31ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`0Pool002ooo`03003ooooo0<7oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo023oo`00;ooo00<00?ooool0`_oo00D00?ooooooo`0000Coo`03003o
oooo023oo`00;ooo00<00?ooool0`_oo00D00?ooooooo`0000Coo`03003ooooo023oo`00;ooo0P00
a?oo00@00?ooool000Coo`03003ooooo023oo`00;ooo00<00?ooool0a?oo00<00?oo00001?oo00<0
0?ooool08?oo000_ool00`00ooooo`34ool00`00ool00005ool00`00ooooo`0Oool002ooo`03003o
oooo0<Goo`8000Goo`03003ooooo01ooo`00;ooo00<00?ooool0a_oo00<00?ooool00ooo00<00?oo
ool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01oo
o`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001[o
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01ooo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool0
0`00ooooo`0Oool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool07ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Kool3
0004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003ooooo01koo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
06Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006So
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00
J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool0
09;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.64864, -64.4322, \
0.00483607, 4.19416}}],

Cell[BoxData[
    \(0.027314880756890984`\)], "Print"],

Cell[BoxData[
    \(0.5303485333333333`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.80469 0.743752 0.0134243 0.0012908 [
[.31718 -0.0125 -14 -9.8125 ]
[.31718 -0.0125 14 0 ]
[.44815 -0.0125 -17 -9.8125 ]
[.44815 -0.0125 17 0 ]
[.54108 -0.0125 -14 -9.8125 ]
[.54108 -0.0125 14 0 ]
[.67204 -0.0125 -14 -9.8125 ]
[.67204 -0.0125 14 0 ]
[.83704 -0.0125 -14 -9.8125 ]
[.83704 -0.0125 14 0 ]
[.94573 -0.0125 -14 -9.8125 ]
[.94573 -0.0125 14 0 ]
[-0.0125 .01342 -6 -4.5 ]
[-0.0125 .01342 0 4.5 ]
[-0.0125 .1425 -18 -4.5 ]
[-0.0125 .1425 0 4.5 ]
[-0.0125 .27158 -18 -4.5 ]
[-0.0125 .27158 0 4.5 ]
[-0.0125 .40066 -18 -4.5 ]
[-0.0125 .40066 0 4.5 ]
[-0.0125 .52974 -18 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31718 0 m
.31718 .00625 L
s
gsave
.31718 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44815 0 m
.44815 .00625 L
s
gsave
.44815 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54108 0 m
.54108 .00625 L
s
gsave
.54108 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67204 0 m
.67204 .00625 L
s
gsave
.67204 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83704 0 m
.83704 .00625 L
s
gsave
.83704 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94573 0 m
.94573 .00625 L
s
gsave
.94573 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.35523 0 m
.35523 .00375 L
s
.38926 0 m
.38926 .00375 L
s
.42005 0 m
.42005 .00375 L
s
.469 0 m
.469 .00375 L
s
.48858 0 m
.48858 .00375 L
s
.50704 0 m
.50704 .00375 L
s
.52451 0 m
.52451 .00375 L
s
.76497 0 m
.76497 .00375 L
s
.89594 0 m
.89594 .00375 L
s
.98886 0 m
.98886 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01342 m
.00625 .01342 L
s
[(0)] -0.0125 .01342 1 0 Mshowa
0 .1425 m
.00625 .1425 L
s
[(100)] -0.0125 .1425 1 0 Mshowa
0 .27158 m
.00625 .27158 L
s
[(200)] -0.0125 .27158 1 0 Mshowa
0 .40066 m
.00625 .40066 L
s
[(300)] -0.0125 .40066 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(400)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .03924 m
.00375 .03924 L
s
0 .06506 m
.00375 .06506 L
s
0 .09087 m
.00375 .09087 L
s
0 .11669 m
.00375 .11669 L
s
0 .16832 m
.00375 .16832 L
s
0 .19414 m
.00375 .19414 L
s
0 .21995 m
.00375 .21995 L
s
0 .24577 m
.00375 .24577 L
s
0 .2974 m
.00375 .2974 L
s
0 .32322 m
.00375 .32322 L
s
0 .34903 m
.00375 .34903 L
s
0 .37485 m
.00375 .37485 L
s
0 .42648 m
.00375 .42648 L
s
0 .4523 m
.00375 .4523 L
s
0 .47811 m
.00375 .47811 L
s
0 .50393 m
.00375 .50393 L
s
0 .55556 m
.00375 .55556 L
s
0 .58138 m
.00375 .58138 L
s
0 .60719 m
.00375 .60719 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01601 m
.02511 .01601 L
.02642 .01601 L
.02774 .01601 L
.02906 .01601 L
.03039 .01472 L
.03172 .01472 L
.03306 .01472 L
.0344 .01601 L
.03575 .01601 L
.0371 .01472 L
.03846 .01601 L
.03983 .01601 L
.0412 .01472 L
.04258 .01601 L
.04396 .01601 L
.04535 .01472 L
.04675 .01601 L
.04815 .01601 L
.04956 .0173 L
.05097 .01472 L
.05239 .01472 L
.05381 .01601 L
.05525 .01601 L
.05669 .01601 L
.05813 .01601 L
.05958 .01472 L
.06104 .01601 L
.06251 .01472 L
.06398 .01472 L
.06546 .01601 L
.06694 .01472 L
.06843 .01601 L
.06993 .01601 L
.07144 .0173 L
.07295 .01472 L
.07447 .01601 L
.076 .01472 L
.07753 .01601 L
.07907 .01472 L
.08062 .01472 L
.08218 .01472 L
.08374 .0173 L
.08532 .01472 L
.0869 .01601 L
.08848 .01472 L
.09008 .01601 L
.09168 .01601 L
.09329 .01472 L
.09491 .01601 L
Mistroke
.09654 .01472 L
.09817 .01601 L
.09982 .01601 L
.10147 .0173 L
.10313 .01601 L
.1048 .0173 L
.10648 .01601 L
.10816 .01601 L
.10986 .01472 L
.11156 .01601 L
.11328 .01472 L
.115 .01988 L
.11673 .0173 L
.11847 .0173 L
.12022 .01601 L
.12199 .01601 L
.12376 .01472 L
.12553 .01472 L
.12732 .01472 L
.12912 .01601 L
.13093 .01601 L
.13275 .01472 L
.13458 .01601 L
.13642 .01601 L
.13827 .01601 L
.14014 .01601 L
.14201 .01601 L
.14389 .01601 L
.14579 .01472 L
.14769 .01601 L
.14961 .01601 L
.15154 .01601 L
.15348 .01472 L
.15543 .01601 L
.15739 .01472 L
.15937 .01601 L
.16136 .01601 L
.16336 .01601 L
.16537 .01472 L
.16739 .01601 L
.16943 .01472 L
.17148 .01601 L
.17355 .01472 L
.17562 .01472 L
.17771 .01601 L
.17982 .01601 L
.18194 .01601 L
.18407 .01601 L
.18622 .01601 L
.18838 .0173 L
Mistroke
.19055 .01601 L
.19274 .0173 L
.19495 .01601 L
.19717 .0173 L
.1994 .0173 L
.20165 .01472 L
.20392 .01601 L
.2062 .0173 L
.2085 .01472 L
.21082 .01601 L
.21315 .0173 L
.2155 .01601 L
.21786 .0173 L
.22025 .0173 L
.22265 .01601 L
.22507 .01601 L
.22751 .01601 L
.22996 .0173 L
.23244 .01601 L
.23493 .01601 L
.23745 .01601 L
.23998 .01601 L
.24253 .01601 L
.24511 .01601 L
.2477 .01601 L
.25032 .0173 L
.25295 .01601 L
.25561 .01601 L
.25829 .0173 L
.261 .0173 L
.26372 .01601 L
.26647 .01601 L
.26924 .0173 L
.27204 .01601 L
.27486 .01601 L
.27771 .01859 L
.28058 .01601 L
.28347 .01859 L
.2864 .0173 L
.28935 .01601 L
.29232 .0173 L
.29533 .01601 L
.29836 .01601 L
.30142 .01601 L
.30452 .01472 L
.30764 .01601 L
.31079 .01601 L
.31397 .01601 L
.31718 .01601 L
.32043 .01601 L
Mistroke
.32371 .01472 L
.32702 .0173 L
.33037 .01601 L
.33375 .01601 L
.33717 .0173 L
.34062 .01601 L
.34412 .01601 L
.34765 .01601 L
.35122 .01472 L
.35483 .01601 L
.35847 .01601 L
.36217 .0173 L
.3659 .01601 L
.36968 .01601 L
.3735 .01601 L
.37737 .01859 L
.38128 .01601 L
.38525 .01601 L
.38926 .01601 L
.39332 .01601 L
.39744 .01601 L
.40161 .01859 L
.40583 .01601 L
.41011 .02246 L
.41444 .02117 L
.41884 .0173 L
.42329 .0173 L
.42781 .01988 L
.43239 .0173 L
.43704 .01601 L
.44176 .01601 L
.44654 .0173 L
.4514 .02117 L
.45633 .01601 L
.46134 .01601 L
.46642 .01601 L
.47159 .01601 L
.47685 .02117 L
.48218 .0173 L
.48761 .0173 L
.49313 .01601 L
.49875 .0173 L
.50447 .0173 L
.51029 .01988 L
.51622 .0173 L
.52225 .0173 L
.52841 .0173 L
.53468 .0173 L
.54108 .0173 L
.5476 .0173 L
Mistroke
.55426 .01601 L
.56106 .02117 L
.56801 .02246 L
.57511 .0173 L
.58237 .0173 L
.58979 .01859 L
.59739 .02117 L
.60518 .0173 L
.61315 .02117 L
.62133 .02117 L
.62972 .02375 L
.63833 .02117 L
.64718 .01988 L
.65628 .01988 L
.66565 .02633 L
.67529 .01601 L
.68523 .01601 L
.69548 .02633 L
.70608 .01859 L
.71703 .02504 L
.72836 .02762 L
.74011 .02375 L
.7523 .02762 L
.76497 .0302 L
.77815 .02762 L
.7919 .02117 L
.80626 .0302 L
.82128 .02375 L
.83704 .04182 L
.85361 .02633 L
.87108 .09345 L
.88954 .18252 L
.90912 .10378 L
.92997 .13734 L
.95225 .18381 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Iooo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000ooo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool07_oo001Vool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooool000;oo`8000Ooo`04003ooooo0002
ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000oooo
o`002?oo00@00?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00
ooooo`0Nool006Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool01000ooooo`000_oo0P001ooo00@00?ooool000?oo`03003ooooo00Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo
0005ool00`00ool00002ool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool07Ooo001Vool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool010002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000
ooooo`000ooo0P003_oo00@00?ooool000Soo`04003ooooo0002ool30002ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01goo`00I_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`02ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00800003ool00?oo00Ooo`04
003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Lool006Koo`04003ooooo0008ool01000ooooo`000_oo0`001?oo00@00?oo
ool000Soo`04003ooooo0002ool30002ool200000ooo003oo`07ool01000ooooo`000_oo00@00?oo
ool000Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
7_oo001Wool2000:ool20005ool00`00ooooo`03ool2000:ool20005ool01000oooooooo10002?oo
0P001?oo0P002?oo0P002_oo0P001?oo0P003ooo0P002_oo0P000ooo10000_oo0P002_oo0P000ooo
10007_oo003ooolQool00?ooob7oo`00;_ooe@007Ooo000Wool20005ool00`00ooooo`10ool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000ooo00@00?ooool000?oo`03003ooooo01Woo`03003ooooo013oo`03003ooooo00go
o`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo01goo`009_oo00@00?oo
ool000Coo`03003ooooo0>ooo`009_oo00@00?ooool000Coo`8000?oobD00003ool0000000P00005
ool00?oo003oo`0200000ooo003oo`0>00001?oo00000?oo100000?oo`00ool01Ooo0P000_oo1000
0ooo0P002ooo0P006?oo0`00H?oo000Vool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool0
0_oo00@00?ooool000;oo`800003ool0000000koo`<00003ool0000000800003ool00?oo00;oo`06
003oo`00ool00?oo10001_oo00<00?oo00001Ooo00@00?ooool000Coo`8000;oo`@000;oo`03003o
o`0000;oo`04003oo`000002ool;00000ooo003oo`02ool40002ool00`00ooooo`06ool30002ool0
1@00oooooooo00000ooo00<00?ooool0FOoo000Vool01000ooooo`001?oo00<00?ooool0E?oo0P00
1ooo00<00?ooool00_oo00<00?ooool03ooo0`001?oo0P0000?oo`0000001P000ooo00<00?oo0000
1?oo00@00?oo003oo`<000;oo`<000Soo`<000?oo`8004?oo`009_oo00@00?ooool000Coo`03003o
oooo08[oo`03003ooooo00Coo`03003ooooo00?oo`8000?oo`P000?oo`<000;oo`03003ooooo00?o
o`03003ooooo03[oo`009ooo0P001Ooo00<00?ooool0[Ooo00@00?ooooooo`8003coo`00;_oo0P00
[ooo00<00?oo00000_oo00<00?ooool0>Ooo000^ool00`00ooooo`2_ool01@00oooooooo0000>ooo
000^ool00`00ooooo`2cool00`00ooooo`0iool002koo`03003ooooo0;?oo`03003ooooo03Woo`00
;_oo00<00?ooool0]?oo00<00?ooool0>?oo000^ool00`00ooooo`2dool00`00ooooo`0hool002ko
o`800;Goo`03003ooooo03Soo`00;_oo00<00?ooool0]Ooo00<00?ooool0=ooo000^ool00`00oooo
o`2eool00`00ooooo`0gool002koo`03003ooooo0;Goo`03003ooooo03Ooo`00;_oo00<00?ooool0
]Ooo00<00?ooool0=ooo000^ool2002gool00`00ooooo`0fool002koo`03003ooooo0;Koo`03003o
oooo03Koo`00;_oo00<00?ooool0]_oo00<00?ooool0=_oo000^ool00`00ooooo`2fool00`00oooo
o`05ool00`00ooooo`0^ool002koo`03003ooooo0;Ooo`03003ooooo00Coo`8002ooo`00;_oo00<0
0?ooool0]ooo00<00?ooool01?oo0P00;ooo000^ool2002hool00`00ooooo`03ool01000ooooo`00
;_oo000^ool00`00ooooo`2gool00`00ooooo`03ool01@00oooooooo0000;Ooo000^ool00`00oooo
o`2gool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Zool001[oo`@000?oo`8000Coo`80
00Goo`03003ooooo0;Soo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo02[oo`007?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool01@00oooooooo
00001_oo00<00?ooool0:Ooo000Lool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;Woo`05003oooooool00006ool00`00ooooo`0Yool001coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00D00?ooooooo`0000Ooo`03003ooooo
02Soo`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2i
ool01000ooooo`001ooo00<00?ooool0:?oo000Jool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Woo`03003oo`0000Woo`03003ooooo02Ooo`007?oo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0^Ooo00<00?oo00002Ooo00<00?ooool09ooo000^ool00`00ooooo`2i
ool00`00ool00009ool00`00ooooo`0Wool002koo`800;[oo`03003oo`0000[oo`03003ooooo02Ko
o`00;_oo00<00?ooool0^_oo00<00?ooool02Ooo00<00?ooool09_oo000^ool00`00ooooo`2jool0
0`00ooooo`0:ool00`00ooooo`0Uool002koo`03003ooooo0;[oo`03003ooooo00[oo`03003ooooo
02Goo`00;_oo00<00?ooool0aooo00<00?ooool09Ooo000^ool20038ool00`00ooooo`0Uool002ko
o`03003ooooo0<Ooo`03003ooooo02Goo`00;_oo00<00?ooool0aooo00<00?ooool09Ooo000^ool0
0`00ooooo`37ool00`00ooooo`0Uool002koo`03003ooooo0<Ooo`03003ooooo02Goo`00;_oo00<0
0?ooool0aooo00<00?ooool09Ooo000^ool20038ool00`00ooooo`0Uool002koo`03003ooooo0<So
o`03003ooooo02Coo`00;_oo00<00?ooool0b?oo00<00?ooool09?oo000^ool00`00ooooo`38ool0
0`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo0P00bOoo00<00?ooool0
9?oo000^ool00`00ooooo`38ool00`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Co
o`00;_oo00<00?ooool0b?oo00<00?ooool09?oo000Jool40003ool20004ool20005ool00`00oooo
o`38ool00`00ooooo`0Tool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool09?oo000Kool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Woo`03003ooooo02Coo`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Tool001goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool09?oo000Jool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Tool001_oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Coo`00;_oo0P00bOoo00<00?ooool09?oo
000^ool00`00ooooo`38ool00`00ooooo`0Tool002koo`03003ooooo0<Soo`03003ooooo02Coo`00
;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002ko
o`03003ooooo0<Woo`03003ooooo02?oo`00;_oo0P00b_oo00<00?ooool08ooo000^ool00`00oooo
o`39ool00`00ooooo`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0
bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`800<[oo`03003o
oooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00oooo
o`0Sool002koo`03003ooooo0<Woo`03003ooooo02?oo`00;_oo00<00?ooool0bOoo00<00?ooool0
8ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool002koo`800<[oo`03003ooooo02?oo`00;_oo
00<00?ooool0bOoo00<00?ooool08ooo000^ool00`00ooooo`39ool00`00ooooo`0Sool001_oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02?oo`006_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08_oo000Mool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo02;oo`006ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Rool001goo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08_oo000J
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Rool001_oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo00<0
0?ooool0b_oo00<00?ooool08_oo000^ool2003;ool00`00ooooo`0Rool002koo`03003ooooo0<[o
o`03003ooooo02;oo`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool0
0`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo0P00booo00<00?ooool0
8_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool002koo`03003ooooo0<[oo`03003ooooo02;o
o`00;_oo00<00?ooool0b_oo00<00?ooool08_oo000^ool00`00ooooo`3:ool00`00ooooo`0Rool0
02koo`03003ooooo0<[oo`03003ooooo02;oo`00;_oo0P00c?oo00<00?ooool08Ooo000^ool00`00
ooooo`3;ool00`00ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`00;_oo00<00?oo
ool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`800<coo`03
003ooooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3;ool00`00
ooooo`0Qool002koo`03003ooooo0<_oo`03003ooooo027oo`007?oo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool08Ooo000Lool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo027oo`006Ooo1@000_oo00@00?ooool0
00;oo`04003ooooo0004ool2003<ool00`00ooooo`0Qool001Woo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo027oo`006_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Qool001_oo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08Ooo000Lool00`00
ooooo`02ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Qool002koo`800<coo`03003o
oooo027oo`00;_oo00<00?ooool0booo00<00?ooool08Ooo000^ool00`00ooooo`3<ool00`00oooo
o`0Pool002koo`03003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool0
8?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`800<goo`03003ooooo023oo`00;_oo
00<00?ooool0c?oo00<00?ooool08?oo000^ool00`00ooooo`3<ool00`00ooooo`0Pool002koo`03
003ooooo0<coo`03003ooooo023oo`00;_oo00<00?ooool0c?oo00<00?ooool08?oo000^ool2003`
ool002koo`03003ooooo0>ooo`00;_oo00<00?ooool0kooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool007Soo`<00:Goo`00Nooo00<00?ooool0X_oo001Vool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool3001Yool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Vool006Ooo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0I_oo001W
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo
0`00JOoo001Vool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Yool008_o
o`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Yool006koo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@006Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Gool006Ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E?oo001Wool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05Coo`00Iooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005Ooo`00I_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00FOoo001kool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Ooo`00N_oo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000E_oo003ooolQool0077oo`<00:coo`00L_oo00<00?oo
ool0Zooo001Wool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
EOoo001Vool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00E_oo001Vool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00E_oo001V
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005Koo`00Iooo0P000_oo0P0000Koo`00003oo`00ool2
0004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Go
o`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05Koo`00TOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0H?oo002Aool00`00oooo
o`04ool00`00ooooo`08ool2000Gool2001Rool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.71899, -55.8325, \
0.00632237, 3.64292}}],

Cell[BoxData[
    \(0.057332179780673974`\)], "Print"],

Cell[BoxData[
    \(0.7652565217391304`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.27222 0.939009 0.0136565 0.00105864 [
[.3942 -0.0125 -14 -9.8125 ]
[.3942 -0.0125 14 0 ]
[.55955 -0.0125 -17 -9.8125 ]
[.55955 -0.0125 17 0 ]
[.67687 -0.0125 -14 -9.8125 ]
[.67687 -0.0125 14 0 ]
[.84222 -0.0125 -14 -9.8125 ]
[.84222 -0.0125 14 0 ]
[-0.0125 .01366 -6 -4.5 ]
[-0.0125 .01366 0 4.5 ]
[-0.0125 .11952 -18 -4.5 ]
[-0.0125 .11952 0 4.5 ]
[-0.0125 .22538 -18 -4.5 ]
[-0.0125 .22538 0 4.5 ]
[-0.0125 .33125 -18 -4.5 ]
[-0.0125 .33125 0 4.5 ]
[-0.0125 .43711 -18 -4.5 ]
[-0.0125 .43711 0 4.5 ]
[-0.0125 .54298 -18 -4.5 ]
[-0.0125 .54298 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3942 0 m
.3942 .00625 L
s
gsave
.3942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55955 0 m
.55955 .00625 L
s
gsave
.55955 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67687 0 m
.67687 .00625 L
s
gsave
.67687 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84222 0 m
.84222 .00625 L
s
gsave
.84222 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.44224 0 m
.44224 .00375 L
s
.4852 0 m
.4852 .00375 L
s
.52407 0 m
.52407 .00375 L
s
.58587 0 m
.58587 .00375 L
s
.6106 0 m
.6106 .00375 L
s
.63391 0 m
.63391 .00375 L
s
.65596 0 m
.65596 .00375 L
s
.95954 0 m
.95954 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01366 m
.00625 .01366 L
s
[(0)] -0.0125 .01366 1 0 Mshowa
0 .11952 m
.00625 .11952 L
s
[(100)] -0.0125 .11952 1 0 Mshowa
0 .22538 m
.00625 .22538 L
s
[(200)] -0.0125 .22538 1 0 Mshowa
0 .33125 m
.00625 .33125 L
s
[(300)] -0.0125 .33125 1 0 Mshowa
0 .43711 m
.00625 .43711 L
s
[(400)] -0.0125 .43711 1 0 Mshowa
0 .54298 m
.00625 .54298 L
s
[(500)] -0.0125 .54298 1 0 Mshowa
.125 Mabswid
0 .03483 m
.00375 .03483 L
s
0 .056 m
.00375 .056 L
s
0 .07717 m
.00375 .07717 L
s
0 .09835 m
.00375 .09835 L
s
0 .14069 m
.00375 .14069 L
s
0 .16187 m
.00375 .16187 L
s
0 .18304 m
.00375 .18304 L
s
0 .20421 m
.00375 .20421 L
s
0 .24656 m
.00375 .24656 L
s
0 .26773 m
.00375 .26773 L
s
0 .2889 m
.00375 .2889 L
s
0 .31008 m
.00375 .31008 L
s
0 .35242 m
.00375 .35242 L
s
0 .37359 m
.00375 .37359 L
s
0 .39477 m
.00375 .39477 L
s
0 .41594 m
.00375 .41594 L
s
0 .45829 m
.00375 .45829 L
s
0 .47946 m
.00375 .47946 L
s
0 .50063 m
.00375 .50063 L
s
0 .5218 m
.00375 .5218 L
s
0 .56415 m
.00375 .56415 L
s
0 .58532 m
.00375 .58532 L
s
0 .60649 m
.00375 .60649 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01577 m
.02546 .01472 L
.02711 .01577 L
.02877 .01577 L
.03044 .01577 L
.03212 .01577 L
.0338 .01577 L
.03549 .01577 L
.03718 .01577 L
.03888 .01683 L
.04059 .01472 L
.04231 .01472 L
.04404 .01577 L
.04577 .01683 L
.04751 .01789 L
.04925 .01577 L
.05101 .01789 L
.05277 .01577 L
.05454 .01577 L
.05631 .01683 L
.0581 .01683 L
.05989 .01683 L
.06169 .01577 L
.0635 .01472 L
.06532 .01577 L
.06714 .01577 L
.06897 .01577 L
.07082 .01577 L
.07267 .01789 L
.07452 .01577 L
.07639 .01577 L
.07826 .01683 L
.08015 .01577 L
.08204 .01472 L
.08394 .01577 L
.08585 .01577 L
.08777 .01577 L
.0897 .01577 L
.09164 .01789 L
.09358 .01577 L
.09554 .01577 L
.0975 .01472 L
.09948 .01577 L
.10146 .01577 L
.10346 .01789 L
.10546 .01577 L
.10748 .02107 L
.1095 .01577 L
.11153 .01683 L
.11358 .01683 L
Mistroke
.11563 .01577 L
.1177 .01577 L
.11977 .01577 L
.12186 .01683 L
.12395 .01577 L
.12606 .01577 L
.12818 .01683 L
.13031 .01577 L
.13245 .01577 L
.1346 .01683 L
.13677 .01683 L
.13894 .01683 L
.14113 .01577 L
.14333 .01577 L
.14554 .02001 L
.14776 .01789 L
.14999 .01472 L
.15224 .01683 L
.1545 .01577 L
.15677 .01683 L
.15906 .01683 L
.16135 .01683 L
.16366 .01577 L
.16599 .01472 L
.16833 .01577 L
.17068 .01683 L
.17304 .01577 L
.17542 .01577 L
.17781 .01577 L
.18022 .01577 L
.18264 .01683 L
.18507 .01577 L
.18752 .01683 L
.18998 .01683 L
.19246 .01683 L
.19496 .01577 L
.19747 .01577 L
.19999 .01577 L
.20253 .01577 L
.20509 .01683 L
.20766 .01895 L
.21025 .01683 L
.21286 .01789 L
.21548 .01577 L
.21812 .01789 L
.22078 .01577 L
.22345 .01577 L
.22614 .01577 L
.22885 .01895 L
.23158 .01577 L
Mistroke
.23433 .01577 L
.23709 .01683 L
.23987 .01577 L
.24268 .01789 L
.2455 .02001 L
.24834 .01577 L
.2512 .01683 L
.25409 .01683 L
.25699 .01577 L
.25991 .01577 L
.26286 .01789 L
.26582 .01683 L
.26881 .01789 L
.27182 .01789 L
.27485 .01683 L
.27791 .01577 L
.28098 .01683 L
.28408 .01789 L
.28721 .01789 L
.29036 .01577 L
.29353 .01789 L
.29673 .01895 L
.29995 .01789 L
.3032 .01683 L
.30648 .01789 L
.30978 .01895 L
.31311 .01683 L
.31647 .01577 L
.31985 .02001 L
.32326 .02001 L
.32671 .01683 L
.33018 .01683 L
.33368 .02001 L
.33721 .01683 L
.34077 .01577 L
.34436 .01789 L
.34799 .01683 L
.35164 .01683 L
.35534 .01577 L
.35906 .01683 L
.36282 .01789 L
.36661 .02318 L
.37044 .01789 L
.37431 .01577 L
.37821 .01683 L
.38215 .01895 L
.38613 .01895 L
.39015 .01683 L
.3942 .01789 L
.3983 .01789 L
Mistroke
.40244 .01789 L
.40662 .01577 L
.41085 .01683 L
.41512 .01789 L
.41944 .01895 L
.4238 .02318 L
.42821 .01683 L
.43266 .01683 L
.43717 .01577 L
.44173 .01789 L
.44633 .01789 L
.451 .01895 L
.45571 .01683 L
.46048 .01577 L
.46531 .01683 L
.47019 .01895 L
.47513 .01683 L
.48014 .01895 L
.4852 .01789 L
.49033 .01683 L
.49553 .01789 L
.50079 .0253 L
.50612 .02001 L
.51152 .02001 L
.517 .01895 L
.52254 .01895 L
.52817 .02001 L
.53387 .01789 L
.53966 .01789 L
.54553 .01577 L
.55148 .02318 L
.55752 .01895 L
.56365 .02001 L
.56988 .02424 L
.5762 .01789 L
.58262 .02001 L
.58915 .01895 L
.59578 .0253 L
.60252 .02318 L
.60938 .01789 L
.61635 .01789 L
.62344 .02424 L
.63066 .02424 L
.63801 .01789 L
.64549 .02318 L
.65311 .01895 L
.66088 .02001 L
.6688 .02001 L
.67687 .03165 L
.68511 .02742 L
Mistroke
.69352 .02107 L
.70211 .05706 L
.71088 .02636 L
.71984 .02107 L
.729 .0433 L
.73838 .02424 L
.74798 .03377 L
.7578 .04012 L
.76787 .03906 L
.7782 .03271 L
.78879 .1227 L
.79967 .02213 L
.81084 .04753 L
.82233 .04542 L
.83415 .02424 L
.84632 .17669 L
.85887 .12693 L
.87182 .04224 L
.88519 .14493 L
.89902 .22856 L
.91333 .37783 L
.92816 .3863 L
.94355 .3556 L
.95954 .51333 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00NOoo0P001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`000_oo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=?oo001hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo0P000_oo00<00?ooool01_oo
00@00?ooool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
03?oo`00N?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo00Coo`8000;oo`03003ooooo00Koo`04003ooooo0003ool00`00
ooooo`0=ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo037oo`00N?oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000Coo`04003o
ooooool300001Ooo003ooooo00002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008
ool01000ooooo`000ooo0P00=?oo001hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Woo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000?oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0a
ool007Soo`04003ooooo0008ool01000ooooo`000_oo0`002ooo00@00?ooool000Soo`04003ooooo
0002ool30003ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo
000=ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000cool007Woo`8000[oo`8000Go
o`03003ooooo00[oo`8000[oo`8000Goo`04003oooooool400000ooo0000000:ool20004ool2000?
ool2000:ool20004ool2000dool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo057oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`0P
ool00`00ooooo`0Fool00`00ooooo`0Rool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Oo
o`04003ooooo0004ool20003oolC00000ooo0000000200000ooo003oo`0200000ooo000000030000
1?oo000000000_oo1P0000Coo`00ool000?oo`04003ooooo0004ool00`00ooooo`02ool01@00oooo
oooo00000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03ooo00<0
0?ooool0N_oo000Wool01000ooooo`001?oo00<00?ooool01Ooo00<00?oo00000`0000Koo`00ool0
0?oo0002ool300001?oo00000?oo1P0000Coo`00ooooo`<000;oo`<000;oo`800005ool00000003o
o`0300000ooo0000000@00000ooo0000000900001?oo00000?oo100000?oo`0000001@0000?oo`00
0000200000Goo`0000000?oo00@000?oo`<000?oo`800003ool0000000<006;oo`009ooo00@00?oo
ool000Coo`03003ooooo01Coo`03003ooooo03Coo`03003ooooo00Woo`03003ooooo00goo`03003o
oooo00Soo`05003oooooool00004ool30003ool30002ool00`00ooooo`03ool01@00oooooooo0000
1?oo0P000ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool0?Ooo000Wool01000ooooo`00
1?oo00<00?ooool0S?oo00<00?oo00000P000ooo00<00?oo00000ooo0P002ooo00<00?ooool01?oo
00<00?ooool0?Ooo000Xool20005ool2002>ool01@00oooooooo00000_oo00H00?ooool00?oo0002
ool00`00ooooo`02ool20004ool20004ool2000oool002ooo`03003ooooo097oo`03003oo`0000?o
o`03003oo`0000?oo`06003oo`00003oo`001?oo0P001?oo0P00?ooo000_ool00`00ooooo`2Aool0
0`00ool00004ool00`00ooooo`03ool01@00oooooooo00001?oo00<00?oo00000_oo00<00?oo0000
1ooo00<00?ooool0=Ooo000_ool00`00ooooo`2Aool00`00ool0000>ool00`00ooooo`02ool00`00
ool0000300000ooo003oo`06ool00`00ooooo`0eool002ooo`03003ooooo09;oo`03003ooooo00ko
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0eool002ooo`8009?oo`03003ooooo00ko
o`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`0eool002ooo`03003ooooo0:?oo`04003o
oooo0008ool00`00ooooo`04ool2000fool002ooo`03003ooooo0:?oo`04003ooooo0008ool00`00
ooooo`03ool00`00ool0000fool002ooo`03003ooooo0:?oo`04003ooooo0008ool00`00ooooo`03
ool00`00ool0000fool002ooo`800:Coo`04003ooooo0008ool00`00ooooo`03ool00`00ool0000f
ool002ooo`03003ooooo0:Coo`03003oo`0000Soo`03003ooooo00?oo`03003oo`0003Koo`00;ooo
00<00?ooool0Y?oo00<00?oo00002?oo00<00?ooool00ooo00<00?oo0000=_oo000_ool00`00oooo
o`2Tool00`00ool00008ool00`00ooooo`03ool00`00ool0000fool002ooo`03003ooooo0:Coo`03
003oo`0000Soo`03003ooooo00?oo`03003oo`0003Koo`00;ooo0P00YOoo0P002Ooo00<00?ooool0
0ooo00@00?ooool003Goo`00;ooo00<00?ooool0Y?oo0P002_oo00<00?ooool00_oo00@00?ooool0
03Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool02?oo00D00?oooooo
o`0000?oo`03003ooooo03?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Uool00`00ooooo`08ool01@00oooooooo00000ooo00<00?ooool0<ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Koo`03003ooooo00So
o`05003oooooool00003ool00`00ooooo`0cool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool02?oo00D00?ooooooo`0000?oo`03003o
oooo03?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2`ool01@00oooooooo00000ooo00<00?ooool0<ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;3oo`05003oooooool00004ool00`00ooooo`0bool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;3oo`04003ooooo0005ool00`00ooooo`0bool002oo
o`800;7oo`04003ooooo0005ool00`00ooooo`0bool002ooo`03003ooooo0;3oo`04003ooooo0005
ool00`00ooooo`0bool002ooo`03003ooooo0;3oo`04003ooooo0005ool00`00ooooo`0bool002oo
o`03003ooooo0;7oo`8000Koo`03003ooooo03;oo`00;ooo0P00/_oo0P001_oo00<00?ooool0<_oo
000_ool00`00ooooo`2aool20007ool00`00ooooo`0aool002ooo`03003ooooo0;7oo`8000Ooo`03
003ooooo037oo`00;ooo00<00?ooool0/Ooo00<00?ooool01_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2aool00`00ooooo`06ool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002mool00`00ooooo`0_ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02ooo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0
;ooo000Lool20004ool20004ool20005ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0
;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03
003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00
ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo
00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02goo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`04ool00`00ooooo`0Uool002ooo`03003ooooo0;oo
o`03003ooooo00?oo`8002Ooo`00;ooo00<00?ooool0_ooo00<00?ooool00ooo0P009ooo000_ool2
0030ool00`00ooooo`02ool00`00ool0000Wool002ooo`03003ooooo0;ooo`05003oooooool00002
ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`800005ool00?ooool0000Wool002ooo`03003o
oooo0<;oo`03003ooooo00;oo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<So
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo
02Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37
ool00`00ooooo`0Tool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<0
0?ooool08ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`38ool00`00ooooo`0Sool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00bOoo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`<000Coo`8000Coo`8000Go
o`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00booo00<00?ooool08Ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool40003ool2
0004ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo
001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool0
06Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1R
ool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Qool006Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00
J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00Iooo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool006Ooo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool006Ooo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00J?oo003ooolQool007;o
o`<00:_oo`00Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo
0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo
00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
EOoo001Wool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo
0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?o
o`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?oo
ool0Gooo002Bool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65766, -68.2959, \
0.0050077, 4.44181}}],

Cell[BoxData[
    \(0.026291674690606587`\)], "Print"],

Cell[BoxData[
    \(0.08609623529411765`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02563 0.836024 0.0138694 0.000845695 [
[.35358 -0.0125 -14 -9.8125 ]
[.35358 -0.0125 14 0 ]
[.5008 -0.0125 -17 -9.8125 ]
[.5008 -0.0125 17 0 ]
[.60525 -0.0125 -14 -9.8125 ]
[.60525 -0.0125 14 0 ]
[.75247 -0.0125 -14 -9.8125 ]
[.75247 -0.0125 14 0 ]
[.93794 -0.0125 -14 -9.8125 ]
[.93794 -0.0125 14 0 ]
[-0.0125 .01387 -6 -4.5 ]
[-0.0125 .01387 0 4.5 ]
[-0.0125 .09844 -18 -4.5 ]
[-0.0125 .09844 0 4.5 ]
[-0.0125 .18301 -18 -4.5 ]
[-0.0125 .18301 0 4.5 ]
[-0.0125 .26758 -18 -4.5 ]
[-0.0125 .26758 0 4.5 ]
[-0.0125 .35215 -18 -4.5 ]
[-0.0125 .35215 0 4.5 ]
[-0.0125 .43672 -18 -4.5 ]
[-0.0125 .43672 0 4.5 ]
[-0.0125 .52129 -18 -4.5 ]
[-0.0125 .52129 0 4.5 ]
[-0.0125 .60586 -18 -4.5 ]
[-0.0125 .60586 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35358 0 m
.35358 .00625 L
s
gsave
.35358 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5008 0 m
.5008 .00625 L
s
gsave
.5008 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60525 0 m
.60525 .00625 L
s
gsave
.60525 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75247 0 m
.75247 .00625 L
s
gsave
.75247 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93794 0 m
.93794 .00625 L
s
gsave
.93794 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39635 0 m
.39635 .00375 L
s
.4346 0 m
.4346 .00375 L
s
.4692 0 m
.4692 .00375 L
s
.52423 0 m
.52423 .00375 L
s
.54624 0 m
.54624 .00375 L
s
.56699 0 m
.56699 .00375 L
s
.58663 0 m
.58663 .00375 L
s
.85692 0 m
.85692 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01387 m
.00625 .01387 L
s
[(0)] -0.0125 .01387 1 0 Mshowa
0 .09844 m
.00625 .09844 L
s
[(100)] -0.0125 .09844 1 0 Mshowa
0 .18301 m
.00625 .18301 L
s
[(200)] -0.0125 .18301 1 0 Mshowa
0 .26758 m
.00625 .26758 L
s
[(300)] -0.0125 .26758 1 0 Mshowa
0 .35215 m
.00625 .35215 L
s
[(400)] -0.0125 .35215 1 0 Mshowa
0 .43672 m
.00625 .43672 L
s
[(500)] -0.0125 .43672 1 0 Mshowa
0 .52129 m
.00625 .52129 L
s
[(600)] -0.0125 .52129 1 0 Mshowa
0 .60586 m
.00625 .60586 L
s
[(700)] -0.0125 .60586 1 0 Mshowa
.125 Mabswid
0 .03078 m
.00375 .03078 L
s
0 .0477 m
.00375 .0477 L
s
0 .06461 m
.00375 .06461 L
s
0 .08153 m
.00375 .08153 L
s
0 .11535 m
.00375 .11535 L
s
0 .13227 m
.00375 .13227 L
s
0 .14918 m
.00375 .14918 L
s
0 .16609 m
.00375 .16609 L
s
0 .19992 m
.00375 .19992 L
s
0 .21684 m
.00375 .21684 L
s
0 .23375 m
.00375 .23375 L
s
0 .25066 m
.00375 .25066 L
s
0 .28449 m
.00375 .28449 L
s
0 .30141 m
.00375 .30141 L
s
0 .31832 m
.00375 .31832 L
s
0 .33523 m
.00375 .33523 L
s
0 .36906 m
.00375 .36906 L
s
0 .38598 m
.00375 .38598 L
s
0 .40289 m
.00375 .40289 L
s
0 .4198 m
.00375 .4198 L
s
0 .45363 m
.00375 .45363 L
s
0 .47054 m
.00375 .47054 L
s
0 .48746 m
.00375 .48746 L
s
0 .50437 m
.00375 .50437 L
s
0 .5382 m
.00375 .5382 L
s
0 .55511 m
.00375 .55511 L
s
0 .57203 m
.00375 .57203 L
s
0 .58894 m
.00375 .58894 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01556 m
.02528 .01556 L
.02675 .01556 L
.02823 .01556 L
.02971 .01641 L
.0312 .01556 L
.0327 .01556 L
.03421 .01472 L
.03571 .01556 L
.03723 .01472 L
.03875 .01641 L
.04028 .01556 L
.04182 .01556 L
.04336 .01556 L
.04491 .01725 L
.04646 .01556 L
.04802 .01556 L
.04959 .01556 L
.05117 .01556 L
.05275 .01556 L
.05434 .01472 L
.05593 .01556 L
.05754 .01472 L
.05915 .01556 L
.06076 .01556 L
.06239 .01556 L
.06402 .01556 L
.06566 .01556 L
.06731 .01556 L
.06896 .01556 L
.07062 .01556 L
.07229 .01556 L
.07397 .01556 L
.07565 .01472 L
.07735 .01556 L
.07905 .01556 L
.08076 .01556 L
.08247 .01472 L
.0842 .01472 L
.08593 .01556 L
.08767 .01556 L
.08942 .01556 L
.09118 .01556 L
.09295 .01556 L
.09472 .01556 L
.09651 .01641 L
.0983 .01556 L
.1001 .01556 L
.10191 .01556 L
.10373 .01556 L
Mistroke
.10556 .01556 L
.1074 .01472 L
.10925 .01472 L
.1111 .01556 L
.11297 .01641 L
.11485 .01641 L
.11673 .01472 L
.11863 .01472 L
.12054 .01556 L
.12245 .01556 L
.12438 .01725 L
.12631 .01556 L
.12826 .01472 L
.13022 .01556 L
.13219 .01556 L
.13417 .01725 L
.13615 .01641 L
.13816 .01556 L
.14017 .01556 L
.14219 .01556 L
.14422 .01472 L
.14627 .01556 L
.14833 .01556 L
.15039 .01472 L
.15248 .01641 L
.15457 .01556 L
.15667 .01556 L
.15879 .01472 L
.16092 .01641 L
.16306 .01556 L
.16522 .01556 L
.16738 .01641 L
.16956 .01725 L
.17176 .01725 L
.17397 .01472 L
.17619 .01556 L
.17842 .01725 L
.18067 .01556 L
.18293 .01641 L
.18521 .01556 L
.1875 .01472 L
.1898 .01556 L
.19212 .01641 L
.19446 .01556 L
.19681 .01556 L
.19917 .01556 L
.20155 .01556 L
.20395 .01556 L
.20636 .01641 L
.20879 .01556 L
Mistroke
.21124 .01556 L
.2137 .01641 L
.21618 .01641 L
.21867 .01641 L
.22119 .01641 L
.22372 .01641 L
.22626 .01556 L
.22883 .01556 L
.23141 .01556 L
.23402 .01556 L
.23664 .01641 L
.23928 .01556 L
.24194 .01641 L
.24462 .01472 L
.24732 .01556 L
.25004 .01641 L
.25278 .01641 L
.25554 .01641 L
.25832 .01556 L
.26112 .01725 L
.26395 .01979 L
.2668 .01472 L
.26967 .01725 L
.27256 .01556 L
.27548 .01641 L
.27842 .01641 L
.28138 .01641 L
.28437 .02063 L
.28738 .0181 L
.29042 .01472 L
.29349 .01641 L
.29658 .01725 L
.29969 .01641 L
.30284 .01641 L
.30601 .01725 L
.30921 .01725 L
.31243 .01556 L
.31569 .01894 L
.31898 .01641 L
.32229 .01556 L
.32564 .01641 L
.32901 .01725 L
.33242 .01725 L
.33587 .01641 L
.33934 .0181 L
.34285 .01556 L
.34639 .01725 L
.34997 .01641 L
.35358 .01556 L
.35723 .01641 L
Mistroke
.36092 .01641 L
.36464 .01556 L
.3684 .01641 L
.3722 .01641 L
.37605 .01641 L
.37993 .0181 L
.38385 .02148 L
.38782 .01556 L
.39183 .01641 L
.39589 .01641 L
.39999 .01725 L
.40414 .01641 L
.40834 .0181 L
.41259 .01641 L
.41688 .01641 L
.42123 .01641 L
.42563 .01556 L
.43009 .01725 L
.4346 .01556 L
.43917 .01641 L
.44379 .01641 L
.44848 .01556 L
.45322 .01556 L
.45803 .0181 L
.46291 .01641 L
.46785 .01641 L
.47285 .01894 L
.47793 .02233 L
.48308 .01641 L
.48831 .01556 L
.49361 .01725 L
.49899 .0181 L
.50445 .01725 L
.50999 .01556 L
.51562 .01556 L
.52134 .0274 L
.52715 .0181 L
.53305 .01725 L
.53905 .02233 L
.54515 .02148 L
.55136 .01641 L
.55767 .01725 L
.5641 .01979 L
.57064 .01725 L
.57731 .01641 L
.58409 .01556 L
.59101 .01725 L
.59806 .0181 L
.60525 .0181 L
.61258 .01979 L
Mistroke
.62007 .01894 L
.62771 .02148 L
.63552 .01725 L
.6435 .02571 L
.65166 .02486 L
.66001 .02233 L
.66855 .0181 L
.6773 .01641 L
.68627 .02486 L
.69546 .01979 L
.70489 .02063 L
.71457 .02317 L
.72452 .02317 L
.73475 .02909 L
.74528 .02825 L
.75611 .04347 L
.76729 .04601 L
.77881 .02486 L
.79072 .0274 L
.80303 .04516 L
.81577 .03839 L
.82897 .03586 L
.84268 .04516 L
.85692 .11958 L
.87174 .057 L
.88719 .057 L
.90333 .05193 L
.92022 .27012 L
.93794 .33862 L
.95656 .41896 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L?oo0P001?oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo10001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P004ooo0P001?oo00<00?ooool00ooo0P000ooo0`008?oo001_ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool00_oo00@00?oo000000Soo`04003ooooo0002ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Aool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01go
o`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo00;oo`04003oo`000008ool01000ooooo`000ooo00<00?ooool02_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01goo`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05ool0
1000ooooo`002?oo00@00?ooool000Coo`04003oooooool300000ooo003oo`07ool01000ooooo`00
1?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool2000Bool01000ooooo`002?oo
00@00?ooool000;oo`<0023oo`00Kooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`05
ool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool20002ool00`00ooooo`06ool01000
ooooo`001Ooo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo023oo`00Kooo00@00?ooool000Soo`04003o
oooo0002ool30007ool01000ooooo`002?oo00@00?ooool000;oo`<000?oo`8000;oo`03003ooooo
00Koo`04003ooooo0002ool01000ooooo`002_oo00@00?ooool000Soo`04003ooooo0002ool01000
ooooo`004Ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0Pool0073oo`8000[oo`80
00Goo`03003ooooo00Koo`8000[oo`8000Goo`04003oooooool4000:ool20004ool2000<ool2000:
ool20004ool2000Cool2000:ool20003ool4000Oool00?ooob7oo`00oooo8Ooo000_oooE000Lool0
02Soo`8000Goo`03003ooooo04Soo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`05003oooooool00003ool01@00oooooooo
00007ooo00<00?ooool04ooo00<00?ooool03_oo00<00?ooool09ooo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo7`0000?oo`0000001`000_oo0`0000Co
o`00ooooo`800005ool00?ooool00004ool00`00ool00004ool01@00ool00?oo00001?oo00<00?oo
ool01Ooo00<00?oo00000_oo0P001_oo00<00?ooool00_oo0P003Ooo0P00M?oo000Wool01000oooo
o`001?oo00<00?ooool00ooo00@00?oo000000[oo`08003oooooool00?oo003oo`8000;oo`03003o
o`0000800004ool000000002ool00`00ool000020002ool200000ooo0000000;00000ooo003oo`06
00000ooo003oo`0300000ooo0000000600000ooo003oo`020002ool400000ooo003oo`0400001?oo
003ooooo0P000ooo1P000_oo1`000_oo0P001Ooo10000_oo1000F_oo000Wool01000ooooo`001?oo
00<00?ooool0C_oo00<00?ooool04Ooo00<00?ooool01_oo0P000_oo0`003ooo0P000_oo1@001?oo
0P001?oo10002_oo0P00B_oo000Wool01000ooooo`001?oo00<00?ooool0Jooo00<00?ooool0:_oo
10001_oo00@00?oo000004Soo`00:?oo0P001Ooo00<00?ooool0W?oo00<00?ooool00_oo00D00?oo
ooooo`0004Soo`00;ooo00<00?ooool0W?oo00<00?ooool00_oo00<00?ooool00_oo00@00?oooooo
o`@0043oo`00;ooo00<00?ooool0WOoo0P0000?oo`00ool01?oo00@00?oo000000Coo`8003koo`00
;ooo00<00?ooool0Wooo0P001_oo00<00?ooool01_oo00<00?ooool0>ooo000_ool00`00ooooo`2`
ool00`00ooooo`08ool3000`ool002ooo`03003ooooo0;3oo`03003ooooo00?oo`D000;oo`03003o
oooo02koo`00;ooo00<00?ooool0/Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0;_oo
000_ool00`00ooooo`2aool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0^ool002ooo`03
003ooooo0;7oo`05003oooooool00007ool00`00ooooo`0^ool002ooo`03003ooooo0;7oo`05003o
ooooool00007ool00`00ooooo`0^ool002ooo`03003ooooo0;7oo`05003oooooool00007ool00`00
ooooo`0^ool002ooo`03003ooooo0;;oo`04003ooooo0007ool00`00ooooo`0^ool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0;;oo`03003oo`0000Woo`03003ooooo02goo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ool00009ool0
0`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
/ooo00<00?oo00002Ooo00<00?ooool0;Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;;oo`03003oo`0000Woo`03003ooooo02goo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`08ool0
0`00ooooo`0]ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo
00<00?ooool02?oo00<00?ooool0;Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2cool00`00ooooo`08ool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool40003ool2
0004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Lool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02coo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00
ooooo`0/ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<0
0?ooool0:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03
003ooooo02_oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool0
0`00ooooo`0[ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0Zool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00oooo
o`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001[oo`D000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Jool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Lool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
6ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00ooooo`0Sool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;o
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Rool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool0
0`00ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`03003ooooo00?oo`8000Coo`8000Go
o`03003ooooo0<coo`03003ooooo01ooo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00kooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0>koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Go
o`006ooo10000ooo0P001?oo0P00m_oo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00
ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001H
ool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001E
ool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002
ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@00
0_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002
ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00
ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.68783, -85.7445, \
0.00562457, 5.56025}}],

Cell[BoxData[
    \(0.03955678387522499`\)], "Print"],

Cell[BoxData[
    \(0.3132725`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.7092 0.703872 0.0139691 0.000746012 [
[.30145 -0.0125 -14 -9.8125 ]
[.30145 -0.0125 14 0 ]
[.4254 -0.0125 -17 -9.8125 ]
[.4254 -0.0125 17 0 ]
[.51334 -0.0125 -14 -9.8125 ]
[.51334 -0.0125 14 0 ]
[.63729 -0.0125 -14 -9.8125 ]
[.63729 -0.0125 14 0 ]
[.79344 -0.0125 -14 -9.8125 ]
[.79344 -0.0125 14 0 ]
[.89629 -0.0125 -14 -9.8125 ]
[.89629 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16317 -18 -4.5 ]
[-0.0125 .16317 0 4.5 ]
[-0.0125 .31237 -18 -4.5 ]
[-0.0125 .31237 0 4.5 ]
[-0.0125 .46158 -18 -4.5 ]
[-0.0125 .46158 0 4.5 ]
[-0.0125 .61078 -18 -4.5 ]
[-0.0125 .61078 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30145 0 m
.30145 .00625 L
s
gsave
.30145 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.4254 0 m
.4254 .00625 L
s
gsave
.4254 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51334 0 m
.51334 .00625 L
s
gsave
.51334 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63729 0 m
.63729 .00625 L
s
gsave
.63729 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79344 0 m
.79344 .00625 L
s
gsave
.79344 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89629 0 m
.89629 .00625 L
s
gsave
.89629 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.33746 0 m
.33746 .00375 L
s
.36967 0 m
.36967 .00375 L
s
.3988 0 m
.3988 .00375 L
s
.44513 0 m
.44513 .00375 L
s
.46366 0 m
.46366 .00375 L
s
.48113 0 m
.48113 .00375 L
s
.49766 0 m
.49766 .00375 L
s
.72523 0 m
.72523 .00375 L
s
.84917 0 m
.84917 .00375 L
s
.93711 0 m
.93711 .00375 L
s
.97312 0 m
.97312 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16317 m
.00625 .16317 L
s
[(200)] -0.0125 .16317 1 0 Mshowa
0 .31237 m
.00625 .31237 L
s
[(400)] -0.0125 .31237 1 0 Mshowa
0 .46158 m
.00625 .46158 L
s
[(600)] -0.0125 .46158 1 0 Mshowa
0 .61078 m
.00625 .61078 L
s
[(800)] -0.0125 .61078 1 0 Mshowa
.125 Mabswid
0 .05127 m
.00375 .05127 L
s
0 .08857 m
.00375 .08857 L
s
0 .12587 m
.00375 .12587 L
s
0 .20047 m
.00375 .20047 L
s
0 .23777 m
.00375 .23777 L
s
0 .27507 m
.00375 .27507 L
s
0 .34967 m
.00375 .34967 L
s
0 .38698 m
.00375 .38698 L
s
0 .42428 m
.00375 .42428 L
s
0 .49888 m
.00375 .49888 L
s
0 .53618 m
.00375 .53618 L
s
0 .57348 m
.00375 .57348 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01546 m
.02504 .01546 L
.02628 .01472 L
.02753 .01546 L
.02878 .01546 L
.03004 .01546 L
.0313 .01472 L
.03256 .01621 L
.03383 .01546 L
.03511 .01546 L
.03639 .01546 L
.03768 .01472 L
.03897 .01472 L
.04027 .01472 L
.04157 .01546 L
.04288 .01546 L
.0442 .01472 L
.04552 .01621 L
.04684 .01546 L
.04817 .01546 L
.04951 .01472 L
.05086 .01546 L
.05221 .01546 L
.05356 .01472 L
.05492 .01546 L
.05629 .01546 L
.05766 .01546 L
.05904 .01546 L
.06043 .01546 L
.06182 .01472 L
.06322 .01472 L
.06463 .01546 L
.06604 .01546 L
.06746 .01546 L
.06888 .01546 L
.07032 .01546 L
.07175 .01546 L
.0732 .01472 L
.07465 .01472 L
.07611 .01546 L
.07758 .01621 L
.07905 .01472 L
.08053 .01621 L
.08202 .01546 L
.08351 .01472 L
.08502 .01546 L
.08652 .01472 L
.08804 .01472 L
.08957 .01546 L
.0911 .01621 L
Mistroke
.09264 .01546 L
.09419 .01546 L
.09574 .01546 L
.09731 .01546 L
.09888 .01546 L
.10046 .01472 L
.10205 .01546 L
.10364 .01546 L
.10525 .01472 L
.10686 .01472 L
.10848 .01546 L
.11011 .01546 L
.11175 .01546 L
.1134 .01546 L
.11506 .01472 L
.11672 .01546 L
.1184 .01621 L
.12008 .01472 L
.12177 .01472 L
.12348 .01546 L
.12519 .01472 L
.12691 .01546 L
.12864 .01546 L
.13039 .01546 L
.13214 .01472 L
.1339 .01621 L
.13567 .01546 L
.13745 .01621 L
.13925 .01621 L
.14105 .01546 L
.14286 .01621 L
.14469 .01546 L
.14653 .01546 L
.14837 .01546 L
.15023 .01546 L
.1521 .01695 L
.15398 .01546 L
.15587 .01472 L
.15778 .01472 L
.1597 .01546 L
.16162 .01546 L
.16356 .01546 L
.16552 .01546 L
.16748 .01546 L
.16946 .01621 L
.17145 .01546 L
.17346 .01546 L
.17548 .01546 L
.17751 .01546 L
.17955 .01546 L
Mistroke
.18161 .01472 L
.18368 .01621 L
.18577 .01546 L
.18787 .01546 L
.18999 .01621 L
.19212 .01695 L
.19426 .01472 L
.19642 .01546 L
.1986 .01546 L
.20079 .01621 L
.203 .01472 L
.20522 .01621 L
.20746 .01546 L
.20971 .01472 L
.21199 .01621 L
.21428 .01621 L
.21658 .01546 L
.21891 .01546 L
.22125 .01546 L
.22361 .01546 L
.22599 .01546 L
.22839 .01621 L
.23081 .01546 L
.23324 .01472 L
.2357 .01546 L
.23817 .01546 L
.24067 .0177 L
.24318 .01546 L
.24572 .01546 L
.24828 .01546 L
.25086 .01621 L
.25346 .01546 L
.25608 .01546 L
.25873 .01546 L
.2614 .01546 L
.26409 .01546 L
.26681 .01472 L
.26955 .01546 L
.27232 .01546 L
.27511 .01546 L
.27793 .01546 L
.28077 .01546 L
.28364 .01621 L
.28654 .01695 L
.28946 .01546 L
.29242 .01546 L
.2954 .01546 L
.29841 .01546 L
.30145 .01546 L
.30453 .01546 L
Mistroke
.30763 .01546 L
.31076 .01546 L
.31393 .01621 L
.31713 .01546 L
.32037 .01621 L
.32364 .01695 L
.32694 .01546 L
.33028 .01621 L
.33366 .01546 L
.33708 .01621 L
.34053 .0177 L
.34402 .01472 L
.34756 .01546 L
.35113 .01621 L
.35475 .01546 L
.35841 .01695 L
.36212 .01546 L
.36587 .01546 L
.36967 .01472 L
.37351 .01546 L
.3774 .01621 L
.38135 .01546 L
.38535 .01546 L
.38939 .01546 L
.3935 .01621 L
.39766 .0177 L
.40187 .01546 L
.40615 .01621 L
.41048 .01621 L
.41488 .01845 L
.41935 .01695 L
.42387 .01845 L
.42847 .01546 L
.43314 .01621 L
.43788 .01621 L
.44269 .01546 L
.44758 .01845 L
.45255 .01919 L
.45761 .01621 L
.46274 .01994 L
.46797 .01695 L
.47329 .01546 L
.4787 .01845 L
.4842 .01695 L
.48981 .01695 L
.49553 .01621 L
.50135 .0177 L
.50729 .01621 L
.51334 .01621 L
.51952 .01472 L
Mistroke
.52582 .0177 L
.53225 .01695 L
.53883 .01845 L
.54555 .01546 L
.55242 .01695 L
.55944 .01994 L
.56664 .01695 L
.574 .01695 L
.58155 .0177 L
.58929 .01695 L
.59723 .01621 L
.60538 .01845 L
.61376 .01845 L
.62237 .01621 L
.63123 .01919 L
.64036 .0177 L
.64976 .01695 L
.65947 .0177 L
.66949 .01695 L
.67986 .02143 L
.69058 .01695 L
.7017 .02068 L
.71324 .02889 L
.72523 .01621 L
.73771 .01919 L
.75072 .03187 L
.7643 .01919 L
.77852 .02964 L
.79344 .02591 L
.80912 .0356 L
.82565 .02665 L
.84312 .03411 L
.86165 .14452 L
.88138 .12214 L
.90247 .24299 L
.92512 .31163 L
.94959 .41309 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P003Ooo0P001?oo00<00?ooool00ooo0P000ooo0`000_oo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool09ooo001Tool01000ooooo`002?oo00@00?ooool000Coo`04
003ooooo0002ool00`00ooooo`06ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo00001_oo
00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00_oo`04003ooooo0008ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000?o
o`03003ooooo02Ooo`00I?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`000_oo00<0
0?ooool01_oo00@00?ooool000Coo`03003oo`0000;oo`03003oo`0000Koo`04003ooooo0003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Woo`04003ooooo0008
ool01000ooooo`001Ooo0P000_oo00<00?ooool01_oo00@00?ooool000Coo`03003ooooo02Koo`00
I?oo00@00?ooool000Soo`04003ooooo0004ool01000ooooo`000_oo00<00?ooool01_oo00@00?oo
ool000Coo`04003oo`00ool30007ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000So
o`04003ooooo0003ool2000<ool01000ooooo`002?oo00@00?ooool000;oo`<00005ool00?ooool0
0008ool01000ooooo`001?oo00<00?ooool09_oo001Tool01000ooooo`002?oo00@00?ooool000Co
o`04003ooooo0002ool00`00ooooo`06ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003o
oooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Woo`04
003ooooo0008ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo
0005ool00`00ooooo`0Uool006Coo`04003ooooo0008ool01000ooooo`000_oo0`000_oo00@00?oo
ool000Soo`04003ooooo0002ool300000ooo003oo`020008ool01000ooooo`000_oo00@00?ooool0
00Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000_oo`04003ooooo0008ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`00
9ooo001Uool2000:ool20005ool01000oooooooo0P002_oo0P001Ooo00<00?ooool01@001ooo0P00
1?oo0P001ooo0P002_oo0P001?oo0P003Ooo0P002_oo0P000ooo100000?oo`0000002_oo0P000ooo
10009ooo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ooooo`0mool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000;oo`03003ooooo01Soo`03003ooooo00ooo`03003ooooo
00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
01ooo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oocP0
0003ool0000000D00003ool0000000@00003ool0000000T000?oo`@000;oo`05003oooooool00003
ool00`00ooooo`030005ool00`00ooooo`07ool20004ool00`00ooooo`0Cool2001Eool002Ooo`04
003ooooo0004ool00`00ooooo`0Mool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`05ool01000ooooo`000ooo00<00?ooool01_oo00<00?ooool00`001?oo0P0000Goo`00
00000?oo00<00003ool0000000?oo`D00003ool0000000L000;oo`@00003ool0000000T000;oo`@0
00?oo`03003ooooo008000Goo`03003ooooo04_oo`009ooo00@00?ooool000Coo`03003ooooo08go
o`8000Coo`800003ool00?oo00?oo`06003oooooool00?oo0P00Booo000Wool01000ooooo`001?oo
00<00?ooool0UOoo00<00?ooool01?oo00<00?oo00001?oo10001Ooo0`00?ooo000Xool20005ool0
0`00ooooo`2Mool00`00ooooo`07ool200000ooo00000003ool2000mool002ooo`03003ooooo0:Wo
o`03003ooooo00Coo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool0
0`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool0
0`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo00;oo`03003o
oooo03?oo`00;ooo0P00]?oo00@00?ooooooo`8003Goo`00;ooo00<00?ooool0/ooo00H00?ooool0
0?oo000eool002ooo`03003ooooo0;Coo`03003oo`0000;oo`03003ooooo03;oo`00;ooo00<00?oo
ool0]?oo0P000ooo00<00?ooool0<_oo000_ool00`00ooooo`2dool00`00ooooo`02ool00`00oooo
o`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;[oo`03003ooooo037oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool2002kool00`00ooooo`0aool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool2
0004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2
002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Y
ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0:Ooo000J
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00oooo
o`0Yool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo
00<00?ooool0:Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?o
o`03003ooooo02Soo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool0
0`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004ool20005
ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00kooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>ko
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo003eool001coo`8000Coo`8000Coo`800?Koo`00oooo8Ooo
001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006So
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00
J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000
003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool0
09;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.74559, -97.3354, \
0.00668059, 6.30322}}],

Cell[BoxData[
    \(0.060609074131612616`\)], "Print"],

Cell[BoxData[
    \(0.5418057432432433`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.4347 0.589235 0.01357 0.00114514 [
[.25623 -0.0125 -14 -9.8125 ]
[.25623 -0.0125 14 0 ]
[.35999 -0.0125 -17 -9.8125 ]
[.35999 -0.0125 17 0 ]
[.43361 -0.0125 -14 -9.8125 ]
[.43361 -0.0125 14 0 ]
[.53737 -0.0125 -14 -9.8125 ]
[.53737 -0.0125 14 0 ]
[.66809 -0.0125 -14 -9.8125 ]
[.66809 -0.0125 14 0 ]
[.7542 -0.0125 -14 -9.8125 ]
[.7542 -0.0125 14 0 ]
[.84547 -0.0125 -11 -9.8125 ]
[.84547 -0.0125 11 0 ]
[.94923 -0.0125 -14 -9.8125 ]
[.94923 -0.0125 14 0 ]
[-0.0125 .01357 -6 -4.5 ]
[-0.0125 .01357 0 4.5 ]
[-0.0125 .12808 -18 -4.5 ]
[-0.0125 .12808 0 4.5 ]
[-0.0125 .2426 -18 -4.5 ]
[-0.0125 .2426 0 4.5 ]
[-0.0125 .35711 -18 -4.5 ]
[-0.0125 .35711 0 4.5 ]
[-0.0125 .47163 -18 -4.5 ]
[-0.0125 .47163 0 4.5 ]
[-0.0125 .58614 -18 -4.5 ]
[-0.0125 .58614 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25623 0 m
.25623 .00625 L
s
gsave
.25623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35999 0 m
.35999 .00625 L
s
gsave
.35999 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.43361 0 m
.43361 .00625 L
s
gsave
.43361 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53737 0 m
.53737 .00625 L
s
gsave
.53737 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66809 0 m
.66809 .00625 L
s
gsave
.66809 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7542 0 m
.7542 .00625 L
s
gsave
.7542 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.84547 0 m
.84547 .00625 L
s
gsave
.84547 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.94923 0 m
.94923 .00625 L
s
gsave
.94923 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.28638 0 m
.28638 .00375 L
s
.31334 0 m
.31334 .00375 L
s
.33773 0 m
.33773 .00375 L
s
.37651 0 m
.37651 .00375 L
s
.39202 0 m
.39202 .00375 L
s
.40665 0 m
.40665 .00375 L
s
.42049 0 m
.42049 .00375 L
s
.61099 0 m
.61099 .00375 L
s
.71475 0 m
.71475 .00375 L
s
.78837 0 m
.78837 .00375 L
s
.81851 0 m
.81851 .00375 L
s
.86986 0 m
.86986 .00375 L
s
.89213 0 m
.89213 .00375 L
s
.91261 0 m
.91261 .00375 L
s
.93157 0 m
.93157 .00375 L
s
.96971 0 m
.96971 .00375 L
s
.98868 0 m
.98868 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01357 m
.00625 .01357 L
s
[(0)] -0.0125 .01357 1 0 Mshowa
0 .12808 m
.00625 .12808 L
s
[(100)] -0.0125 .12808 1 0 Mshowa
0 .2426 m
.00625 .2426 L
s
[(200)] -0.0125 .2426 1 0 Mshowa
0 .35711 m
.00625 .35711 L
s
[(300)] -0.0125 .35711 1 0 Mshowa
0 .47163 m
.00625 .47163 L
s
[(400)] -0.0125 .47163 1 0 Mshowa
0 .58614 m
.00625 .58614 L
s
[(500)] -0.0125 .58614 1 0 Mshowa
.125 Mabswid
0 .03647 m
.00375 .03647 L
s
0 .05938 m
.00375 .05938 L
s
0 .08228 m
.00375 .08228 L
s
0 .10518 m
.00375 .10518 L
s
0 .15099 m
.00375 .15099 L
s
0 .17389 m
.00375 .17389 L
s
0 .19679 m
.00375 .19679 L
s
0 .2197 m
.00375 .2197 L
s
0 .2655 m
.00375 .2655 L
s
0 .2884 m
.00375 .2884 L
s
0 .31131 m
.00375 .31131 L
s
0 .33421 m
.00375 .33421 L
s
0 .38002 m
.00375 .38002 L
s
0 .40292 m
.00375 .40292 L
s
0 .42582 m
.00375 .42582 L
s
0 .44872 m
.00375 .44872 L
s
0 .49453 m
.00375 .49453 L
s
0 .51743 m
.00375 .51743 L
s
0 .54034 m
.00375 .54034 L
s
0 .56324 m
.00375 .56324 L
s
0 .60904 m
.00375 .60904 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02484 .01586 L
.02588 .01586 L
.02692 .01586 L
.02797 .01472 L
.02902 .01472 L
.03008 .01586 L
.03114 .01586 L
.0322 .01472 L
.03327 .01472 L
.03434 .01472 L
.03542 .01586 L
.0365 .01472 L
.03759 .01472 L
.03868 .01586 L
.03978 .01586 L
.04088 .01472 L
.04198 .01472 L
.04309 .01701 L
.04421 .01586 L
.04533 .01586 L
.04645 .01472 L
.04758 .01586 L
.04872 .01472 L
.04986 .01586 L
.051 .01586 L
.05215 .01472 L
.05331 .01472 L
.05447 .01586 L
.05563 .01586 L
.0568 .01472 L
.05798 .01472 L
.05916 .01586 L
.06035 .01472 L
.06154 .01472 L
.06274 .01472 L
.06395 .01472 L
.06516 .01586 L
.06637 .01472 L
.06759 .01586 L
.06882 .01586 L
.07005 .01472 L
.07129 .01472 L
.07254 .01472 L
.07379 .01472 L
.07505 .01586 L
.07631 .01472 L
.07758 .01472 L
.07886 .01586 L
.08014 .01701 L
Mistroke
.08143 .01586 L
.08272 .01586 L
.08403 .01586 L
.08534 .01472 L
.08665 .01472 L
.08797 .01586 L
.0893 .01472 L
.09064 .01472 L
.09198 .01586 L
.09333 .01472 L
.09469 .01586 L
.09606 .01472 L
.09743 .01586 L
.09881 .01586 L
.10019 .01472 L
.10159 .01586 L
.10299 .01472 L
.1044 .01472 L
.10582 .01472 L
.10724 .01472 L
.10868 .01586 L
.11012 .01586 L
.11157 .01586 L
.11303 .01472 L
.11449 .01586 L
.11597 .01472 L
.11745 .01586 L
.11894 .01586 L
.12045 .01586 L
.12196 .01472 L
.12347 .01586 L
.125 .01586 L
.12654 .01586 L
.12809 .01472 L
.12964 .01472 L
.13121 .01701 L
.13278 .01472 L
.13437 .01586 L
.13596 .01472 L
.13756 .01472 L
.13918 .01586 L
.1408 .01586 L
.14244 .01472 L
.14408 .01586 L
.14574 .01586 L
.14741 .01472 L
.14909 .01472 L
.15077 .01472 L
.15248 .01472 L
.15419 .01586 L
Mistroke
.15591 .01586 L
.15765 .01586 L
.15939 .01472 L
.16115 .01472 L
.16292 .01586 L
.1647 .01586 L
.1665 .01586 L
.16831 .01472 L
.17013 .01586 L
.17196 .01586 L
.17381 .01472 L
.17567 .01586 L
.17755 .01586 L
.17944 .01586 L
.18134 .01586 L
.18326 .01586 L
.18519 .01586 L
.18713 .01586 L
.18909 .01586 L
.19107 .01472 L
.19306 .01472 L
.19507 .01586 L
.19709 .01472 L
.19913 .01586 L
.20119 .01586 L
.20326 .01586 L
.20535 .01472 L
.20745 .01472 L
.20958 .01586 L
.21172 .01472 L
.21388 .01472 L
.21606 .01472 L
.21825 .01586 L
.22047 .01586 L
.2227 .01586 L
.22496 .01586 L
.22723 .01701 L
.22953 .01586 L
.23184 .01586 L
.23418 .01472 L
.23654 .01586 L
.23892 .01586 L
.24132 .01701 L
.24375 .01586 L
.2462 .01815 L
.24867 .01586 L
.25117 .01472 L
.25369 .01472 L
.25623 .01472 L
.25881 .01586 L
Mistroke
.2614 .01586 L
.26403 .0193 L
.26668 .01586 L
.26936 .01472 L
.27207 .01472 L
.27481 .01701 L
.27757 .01586 L
.28037 .01586 L
.2832 .01701 L
.28606 .01586 L
.28895 .01701 L
.29187 .01586 L
.29483 .01701 L
.29782 .01586 L
.30085 .01586 L
.30392 .01586 L
.30702 .01472 L
.31016 .01586 L
.31334 .01701 L
.31656 .01586 L
.31982 .01472 L
.32312 .01586 L
.32646 .01586 L
.32985 .01586 L
.33329 .01701 L
.33677 .01586 L
.3403 .01586 L
.34388 .01701 L
.34751 .01586 L
.35119 .01586 L
.35493 .01701 L
.35872 .01701 L
.36257 .01586 L
.36647 .01586 L
.37044 .01586 L
.37447 .01586 L
.37856 .01586 L
.38273 .01586 L
.38696 .01701 L
.39126 .01815 L
.39563 .01701 L
.40008 .01586 L
.40461 .01586 L
.40922 .01586 L
.41392 .01586 L
.4187 .01586 L
.42358 .01586 L
.42854 .01586 L
.43361 .01586 L
.43878 .01586 L
Mistroke
.44406 .01586 L
.44945 .01472 L
.45495 .01472 L
.46057 .01701 L
.46632 .01701 L
.47221 .01701 L
.47823 .01586 L
.4844 .01586 L
.49071 .01472 L
.49719 .01586 L
.50384 .01701 L
.51067 .01701 L
.51768 .01815 L
.52489 .01701 L
.5323 .01472 L
.53994 .01815 L
.54782 .01815 L
.55594 .01815 L
.56433 .02502 L
.57301 .01815 L
.58199 .01586 L
.59129 .02159 L
.60095 .01815 L
.61099 .02044 L
.62144 .01815 L
.63233 .0193 L
.6437 .02273 L
.65561 .01701 L
.66809 .01701 L
.68122 .02273 L
.69505 .01815 L
.70968 .01815 L
.72519 .02044 L
.74171 .0193 L
.75937 .02044 L
.77833 .0193 L
.79881 .0193 L
.82108 .02273 L
.84547 .05938 L
.87243 .13381 L
.90257 .03418 L
.93674 .20939 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00F_oo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P001ooo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00@00?ooooooo`80
00Coo`03003ooooo00;oo`@000Coo`8000Coo`03003ooooo00;oo`@000;oo`<001ooo`00FOoo00@0
0?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo0P0000?oo`00
ool00ooo00D00?ooooooo`0000;oo`04003ooooo0003ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0005ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool01000oooo
o`000ooo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`0Lool005Woo`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00
ool01ooo00@00?ooool000?oo`800003ool00?oo00?oo`05003oooooool00002ool01@00oooooooo
00000_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`03ool01000ooooo`002?oo00@0
0?ooool000?oo`04003oo`000008ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool02?oo
00<00?ooool00_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01coo`00FOoo00@00?oo
ool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo0P0000?oo`00ool0
0`001?oo00@00?ooool000Coo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0003ool20006
ool01000ooooo`002?oo00@00?ooool000;oo`<00003ool00?oo00Ooo`04003ooooo0004ool00`00
ool00002ool00`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<001oo
o`00FOoo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool01000ooooo`000ooo
0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool01000ooooo`001Ooo
00<00?ooool00ooo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00ooooo`06ool01000
ooooo`001Ooo0P000_oo00<00?ooool02?oo00<00?ooool00_oo00@00?ooool000[oo`05003ooooo
ool0000Qool005Woo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?oo
ool000;oo`<00004ool00?oo0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00@00?ooool000;oo`04003ooooo0005ool01000ooooo`002?oo00@00?ooool000;oo`8000;o
o`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`020002ool00`00ooooo`06ool30004ool0
1000ooooo`002?oo0`000ooo00<00?ooool07ooo001Jool2000:ool20005ool2000:ool20005ool2
0002ool40004ool20004ool20002ool2000:ool20004ool20007ool2000:ool20003ool4000:ool2
0003ool400000ooo0000000;ool00`00ooooo`03ool2000;ool01000oooooooo10007_oo003ooolQ
ool00?ooob7oo`00;OooeP007Ooo000Wool20004ool00`00ooooo`0dool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo000Eool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`06ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool0
1@00oooooooo00001?oo00@00?ooool000Coo`05003oooooool0000Oool002Koo`04003ooooo0003
ool00`00ooooo`3`ool002Koo`04003ooooo0003ool30002oolj00001Ooo00000000ool020000_oo
1@000_oo3@001?oo1@001_oo0P002?oo0P00M_oo000Vool01000ooooo`000ooo00<00?ooool01ooo
00<00?ooool01?oo00<00?ooool02?oo00<00?ooool04_oo00<00?ooool00P000ooo00@00?oo003o
o`<000?oo`05003oooooool00002ool01000ool000001Ooo0`003?oo10001Ooo1P000_oo1@0000?o
o`0000000_oo00<00?oo000020000ooo1@000ooo6P00A_oo000Vool01000ooooo`000ooo00<00?oo
ool0MOoo00<00?ooool00ooo00<00?ooool01ooo0`001Ooo0`006_oo0`00@ooo000Vool01000oooo
o`000ooo00<00?ooool0[Ooo00<00?ooool0@?oo000Wool20004ool00`00ooooo`2]ool00`00oooo
o`0=ool00`00ooooo`0`ool002goo`800:ooo`03003ooooo00coo`03003ooooo033oo`00;Ooo00<0
0?ooool0[_oo00<00?ooool02ooo0P00<_oo000]ool00`00ooooo`2_ool00`00ooooo`0:ool00`00
ool0000aool002goo`03003ooooo0;3oo`03003ooooo00Woo`03003oo`00037oo`00;Ooo00<00?oo
ool0/?oo00<00?ooool02Ooo00<00?oo0000<Ooo000]ool2002bool00`00ooooo`07ool01000oooo
o`00<Ooo000]ool00`00ooooo`2aool00`00ooooo`07ool01000ooooo`00<Ooo000]ool00`00oooo
o`2bool00`00ooooo`06ool01@00oooooooo0000<?oo000]ool00`00ooooo`2bool00`00ooooo`05
ool00`00ooooo`02ool00`00ooooo`0^ool002goo`03003ooooo0;?oo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo02koo`00;Ooo0P00]?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool0;_oo000]ool00`00ooooo`2cool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0]ool0
02goo`03003ooooo0;Coo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo02goo`00;Ooo00<0
0?ooool0]?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0;Ooo000]ool2002fool01@00
oooooooo00001_oo00<00?ooool0;Ooo000]ool00`00ooooo`2eool01000ooooo`001ooo00<00?oo
ool0;Ooo000]ool00`00ooooo`2eool01000ooooo`002?oo00<00?ooool0;?oo000Jool40003ool2
0004ool20004ool00`00ooooo`2fool00`00ool00008ool00`00ooooo`0/ool001coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`000;Soo`03003oo`0000Soo`03003ooooo02co
o`007?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooooooo0`00]ooo00<00?ooool0
1ooo00<00?ooool0;?oo000Lool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
002iool00`00ooooo`07ool00`00ooooo`0/ool001coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`000<Coo`03003ooooo02_oo`006_oo0`000ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`32ool00`00ooooo`0[ool001coo`03003ooooo00;oo`8000Coo`8000Co
o`03003ooooo0<;oo`03003ooooo02_oo`00;Ooo0P00`ooo00<00?ooool0:ooo000]ool00`00oooo
o`32ool00`00ooooo`0[ool002goo`03003ooooo0<?oo`03003ooooo02[oo`00;Ooo00<00?ooool0
`ooo00<00?ooool0:_oo000]ool00`00ooooo`33ool00`00ooooo`0Zool002goo`800<Coo`03003o
oooo02[oo`00;Ooo00<00?ooool0a?oo00<00?ooool0:Ooo000]ool00`00ooooo`34ool00`00oooo
o`0Yool002goo`03003ooooo0<Coo`03003ooooo02Woo`00;Ooo00<00?ooool0a?oo00<00?ooool0
:Ooo000]ool20035ool00`00ooooo`0Yool002goo`03003ooooo0<Goo`03003ooooo02Soo`00;Ooo
00<00?ooool0aOoo00<00?ooool0:?oo000]ool00`00ooooo`35ool00`00ooooo`0Xool002goo`03
003ooooo0<Goo`03003ooooo02Soo`00;Ooo0P00a_oo00<00?ooool0:?oo000]ool00`00ooooo`35
ool00`00ooooo`0Xool002goo`03003ooooo0<Goo`03003ooooo02Soo`006_oo10000ooo0P001?oo
0P001?oo00<00?ooool0aOoo00<00?ooool0:?oo000Jool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo0<Koo`03003ooooo02Ooo`006ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool30036ool00`00ooooo`0Wool001coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`000<Soo`03003ooooo02Ooo`007Ooo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo0000b?oo00<00?ooool09ooo000Jool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`36ool00`00ooooo`0Wool001_oo`8000Coo`80
00Coo`8000Coo`800<Ooo`03003ooooo02Ooo`00;Ooo00<00?ooool0a_oo00<00?ooool09ooo000]
ool00`00ooooo`36ool00`00ooooo`0Wool002goo`03003ooooo0<Koo`03003ooooo02Ooo`00;Ooo
00<00?ooool0a_oo00<00?ooool09ooo000]ool20038ool00`00ooooo`0Vool002goo`03003ooooo
0<Ooo`03003ooooo02Koo`00;Ooo00<00?ooool0aooo00<00?ooool09_oo000]ool00`00ooooo`37
ool00`00ooooo`0Vool002goo`03003ooooo0<Ooo`03003ooooo02Koo`00;Ooo0P00b?oo00<00?oo
ool09_oo000]ool00`00ooooo`37ool00`00ooooo`0Vool002goo`03003ooooo0<Ooo`03003ooooo
02Koo`00;Ooo00<00?ooool0aooo00<00?ooool09_oo000]ool00`00ooooo`37ool00`00ooooo`0V
ool002goo`800<Woo`03003ooooo02Goo`00;Ooo00<00?ooool0b?oo00<00?ooool09Ooo000]ool0
0`00ooooo`38ool00`00ooooo`0Uool001_oo`8000Coo`8000Coo`8000Coo`03003ooooo0<Soo`03
003ooooo02Goo`006_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0b?oo00<00?ooool09Ooo000Mool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3
0038ool00`00ooooo`0Uool001_oo`8000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0b?oo00<00?ooool09Ooo000Mool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
003:ool00`00ooooo`0Uool001[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo0<Soo`03003ooooo02Goo`006ooo0P001?oo0P001?oo0P001?oo00<00?ooool0b?oo
00<00?ooool09Ooo000]ool20039ool00`00ooooo`0Uool002goo`03003ooooo0<Woo`03003ooooo
02Coo`00;Ooo00<00?ooool0bOoo00<00?ooool09?oo000]ool00`00ooooo`39ool00`00ooooo`0T
ool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo0P00b_oo00<00?ooool09?oo000]ool0
0`00ooooo`39ool00`00ooooo`0Tool002goo`03003ooooo0<Woo`03003ooooo02Coo`00;Ooo00<0
0?ooool0bOoo00<00?ooool09?oo000]ool00`00ooooo`39ool00`00ooooo`0Tool002goo`800<[o
o`03003ooooo02Coo`00;Ooo00<00?ooool0b_oo00<00?ooool08ooo000]ool00`00ooooo`3:ool0
0`00ooooo`0Sool002goo`03003ooooo0<[oo`03003ooooo02?oo`00;Ooo0P00booo00<00?ooool0
8ooo000]ool00`00ooooo`3:ool00`00ooooo`0Sool002goo`03003ooooo0<[oo`03003ooooo02?o
o`007?oo00<00?ooool00_oo0P001?oo0P001?oo00<00?ooool0b_oo00<00?ooool08ooo000Lool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0003<ool00`00ooooo`0Sool001Wo
o`D000;oo`04003ooooo0002ool01000ooooo`000ooo0`00b_oo00<00?ooool08ooo000Iool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3:ool00`00ooooo`0Sool0
01[oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0b_oo00<00?oo
ool08ooo000Kool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<_oo`03003o
oooo02;oo`007?oo00<00?ooool00_oo0P001?oo0P001?oo00<00?ooool0booo00<00?ooool08_oo
000]ool2003<ool00`00ooooo`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<0
0?ooool0booo00<00?ooool08_oo000]ool00`00ooooo`3;ool00`00ooooo`0Rool002goo`03003o
oooo0<_oo`03003ooooo02;oo`00;Ooo0P00c?oo00<00?ooool08_oo000]ool00`00ooooo`3;ool0
0`00ooooo`0Rool002goo`03003ooooo0<_oo`03003ooooo02;oo`00;Ooo00<00?ooool0c?oo00<0
0?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool002goo`800<goo`03003ooooo027o
o`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]ool00`00ooooo`3<ool00`00ooooo`0Qool0
02goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?ooool0c?oo00<00?ooool08Ooo000]
ool2003=ool00`00ooooo`0Qool002goo`03003ooooo0<coo`03003ooooo027oo`00;Ooo00<00?oo
ool0c?oo00<00?ooool08Ooo000Jool30004ool20004ool20004ool00`00ooooo`3=ool00`00oooo
o`0Pool001goo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000<ooo`03003ooooo
023oo`007Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00cOoo00<00?ooool0
8?oo000Jool30003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<goo`03003ooooo
023oo`006_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`3=ool0
0`00ooooo`0Pool001[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool0cOoo00<00?ooool08?oo000Jool40003ool20004ool20004ool00`00ooooo`3`ool002goo`80
0?7oo`00;Ooo00<00?ooool0l?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Soo`<0
0:Goo`00Nooo00<00?ooool0X_oo001Vool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Sool006Ooo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Pool006Ooo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0H?oo001Wool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<006?oo`00I_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool006Goo`00Rooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Sool006koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00I_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Gool006Ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E?oo001Wool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05Coo`00Iooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005Ooo`00I_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00FOoo001kool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05Ooo`00N_oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000E_oo003ooolQool0077oo`<00:coo`00L_oo00<00?ooool0Zooo001W
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00EOoo001Vool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00E_oo001Vool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00E_oo001Vool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005Koo`00Iooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Koo`00
TOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0H?oo002Aool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Rool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.80112, -63.0616, \
0.00798031, 4.10629}}],

Cell[BoxData[
    \(0.11021423323548099`\)], "Print"],

Cell[BoxData[
    \(0.7739184615384616`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((10000/100 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.18498 3.11807 0.0139375 0.000388774 [
[.94883 -0.0125 -14 -9.8125 ]
[.94883 -0.0125 14 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .09169 -18 -4.5 ]
[-0.0125 .09169 0 4.5 ]
[-0.0125 .16945 -18 -4.5 ]
[-0.0125 .16945 0 4.5 ]
[-0.0125 .2472 -18 -4.5 ]
[-0.0125 .2472 0 4.5 ]
[-0.0125 .32496 -18 -4.5 ]
[-0.0125 .32496 0 4.5 ]
[-0.0125 .40271 -24 -4.5 ]
[-0.0125 .40271 0 4.5 ]
[-0.0125 .48047 -24 -4.5 ]
[-0.0125 .48047 0 4.5 ]
[-0.0125 .55822 -24 -4.5 ]
[-0.0125 .55822 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.94883 0 m
.94883 .00625 L
s
gsave
.94883 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .09169 m
.00625 .09169 L
s
[(200)] -0.0125 .09169 1 0 Mshowa
0 .16945 m
.00625 .16945 L
s
[(400)] -0.0125 .16945 1 0 Mshowa
0 .2472 m
.00625 .2472 L
s
[(600)] -0.0125 .2472 1 0 Mshowa
0 .32496 m
.00625 .32496 L
s
[(800)] -0.0125 .32496 1 0 Mshowa
0 .40271 m
.00625 .40271 L
s
[(1000)] -0.0125 .40271 1 0 Mshowa
0 .48047 m
.00625 .48047 L
s
[(1200)] -0.0125 .48047 1 0 Mshowa
0 .55822 m
.00625 .55822 L
s
[(1400)] -0.0125 .55822 1 0 Mshowa
.125 Mabswid
0 .03338 m
.00375 .03338 L
s
0 .05281 m
.00375 .05281 L
s
0 .07225 m
.00375 .07225 L
s
0 .11113 m
.00375 .11113 L
s
0 .13057 m
.00375 .13057 L
s
0 .15001 m
.00375 .15001 L
s
0 .18889 m
.00375 .18889 L
s
0 .20832 m
.00375 .20832 L
s
0 .22776 m
.00375 .22776 L
s
0 .26664 m
.00375 .26664 L
s
0 .28608 m
.00375 .28608 L
s
0 .30552 m
.00375 .30552 L
s
0 .3444 m
.00375 .3444 L
s
0 .36383 m
.00375 .36383 L
s
0 .38327 m
.00375 .38327 L
s
0 .42215 m
.00375 .42215 L
s
0 .44159 m
.00375 .44159 L
s
0 .46103 m
.00375 .46103 L
s
0 .49991 m
.00375 .49991 L
s
0 .51934 m
.00375 .51934 L
s
0 .53878 m
.00375 .53878 L
s
0 .57766 m
.00375 .57766 L
s
0 .5971 m
.00375 .5971 L
s
0 .61654 m
.00375 .61654 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01588 m
.03067 .01627 L
.03756 .01627 L
.04448 .01705 L
.05145 .01627 L
.05844 .0186 L
.06548 .01821 L
.07255 .01705 L
.07966 .01821 L
.08681 .01783 L
.09399 .01472 L
.10121 .01588 L
.10847 .01549 L
.11577 .01666 L
.12311 .01899 L
.13049 .02405 L
.13791 .01821 L
.14537 .01705 L
.15287 .01588 L
.16042 .01783 L
.16801 .01549 L
.17563 .02132 L
.18331 .01744 L
.19102 .02055 L
.19878 .01549 L
.20659 .01899 L
.21444 .01549 L
.22233 .01705 L
.23028 .01666 L
.23827 .01549 L
.2463 .01549 L
.25439 .02171 L
.26252 .01549 L
.2707 .02132 L
.27893 .0186 L
.28722 .02405 L
.29555 .01744 L
.30393 .01938 L
.31237 .01783 L
.32086 .0186 L
.32941 .01938 L
.338 .01744 L
.34666 .0186 L
.35536 .0186 L
.36413 .02171 L
.37295 .01783 L
.38183 .02443 L
.39077 .01588 L
.39977 .01744 L
.40883 .02677 L
Mistroke
.41794 .0186 L
.42713 .01899 L
.43637 .01744 L
.44568 .01821 L
.45505 .02132 L
.46448 .01821 L
.47399 .01588 L
.48356 .03415 L
.4932 .01938 L
.5029 .01821 L
.51268 .02366 L
.52253 .01938 L
.53245 .01705 L
.54244 .02754 L
.55251 .01938 L
.56265 .01899 L
.57287 .0361 L
.58317 .02288 L
.59355 .03182 L
.60401 .02443 L
.61454 .02055 L
.62517 .02677 L
.63587 .0186 L
.64666 .02405 L
.65754 .02055 L
.6685 .02016 L
.67956 .01821 L
.6907 .02366 L
.70194 .02055 L
.71327 .03221 L
.7247 .02754 L
.73622 .05165 L
.74785 .02288 L
.75957 .06837 L
.7714 .03571 L
.78333 .0431 L
.79537 .02443 L
.80751 .09597 L
.81977 .0707 L
.83213 .02405 L
.84462 .08003 L
.85721 .164 L
.86993 .12202 L
.88276 .11502 L
.89572 .60332 L
.90881 .36694 L
.92202 .19899 L
.93536 .03104 L
.94883 .06098 L
.96244 .08469 L
Mistroke
.97619 .58271 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00lOoo0P001?oo00<00?ooool00ooo0P000ooo10006_oo003`ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo01Woo`00l?oo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`0Iool00?3oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool06Ooo003`ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Woo`00l?oo00@00?ooool000Soo`04003o
oooo0002ool3000Kool00?7oo`8000[oo`8000Goo`03003ooooo01Woo`00oooo8Ooo003ooolQool0
033oomH001[oo`00:_oo0P001?oo00<00?ooool0b?oo00<00?ooool08_oo000Yool01000ooooo`00
0ooo00<00?ooool0kOoo000Yool01000ooooo`000ooo0`000_oo00<00?ooool03?oo10002?oo0P00
00?oo`0000001Ooo0P0000?oo`0000000ooo10000_oo00<00?ooool06?oo00<00?ooool03_oo0P00
R_oo000Yool01000ooooo`000ooo00<00?ooool00ooo3P001?oo0`000_oo0`000_oo00D00?ooool0
0?oo00<000;oo`03003ooooo00<000?oo`06003oo`00ool00?oo0P0000?oo`0000003@000_oo0P00
0_oo0`000ooo1`000_oo0P0000?oo`00ool00_oo0`000ooo10000ooo0`002Ooo0P001?oo00<00?oo
ool01`000ooo0P00FOoo000Yool01000ooooo`000ooo00<00?ooool06?oo0P002Ooo00<00?ooool0
3Ooo00D00?ooooooo`0000;oo`03003ooooo00goo`8000;oo`8000?oo`03003oo`0000Ooo`8000Co
o`03003oo`0000?oo`<000Coo`03003oo`0000;oo`03003ooooo00;oo`05003oooooool00002ool0
1@00ool00000ool00P001ooo0`000_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool0>ooo000Yool01000ooooo`000ooo00<00?ooool0E?oo00<00?ooool03?oo00<00?oo
00002ooo00<00?ooool00_oo00P00?ooool00?oo003oo`001?oo00<00?ooool03ooo00<00?ooool0
0P001?oo00<00?ooool01_oo0P001ooo00<00?ooool0>ooo000Zool20004ool2001Uool00`00oooo
o`0?ool00`00ool00003ool00`00ooooo`0Fool200000ooo003oo`02ool20008ool20006ool2000E
ool00`00ooooo`0Uool0033oo`03003ooooo07Ooo`03003ooooo01ooo`06003ooooo003oo`000ooo
00H00?ooool00?oo0006ool2000Eool00`00ooooo`0Uool0033oo`03003ooooo09Woo`03003oo`00
00;oo`04003oooooool30002ool00`00ooooo`04ool00`00ool0000Dool2000Vool0033oo`03003o
oooo09[oo`8000;oo`04003ooooo0006ool00`00ooooo`03ool00`00ool0000Dool2000Vool0033o
o`8009_oo`05003oooooool00002ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`005?oo
00<00?oo00009Ooo000`ool00`00ooooo`2Nool00`00ool00007ool00`00ooooo`02ool01000oooo
o`005?oo00<00?oo00009Ooo000`ool00`00ooooo`2Oool20007ool00`00ooooo`02ool01000oooo
o`004ooo00D00?ooooooo`0002Coo`00<?oo00<00?ooool0Wooo00<00?ooool01_oo00D00?oooooo
o`0000?oo`03003ooooo017oo`05003oooooool0000Tool0033oo`800:3oo`03003ooooo00Koo`05
003oooooool00004ool00`00ooooo`0@ool00`00ooooo`02ool00`00ooooo`0Qool0033oo`03003o
oooo0:Soo`05003oooooool00004ool00`00ooooo`0@ool00`00ooooo`02ool00`00ooooo`0Qool0
033oo`03003ooooo0:Soo`04003ooooo0005ool00`00ooooo`0@ool00`00ooooo`03ool00`00oooo
o`0Pool001goo`@000?oo`8000Coo`8000Coo`03003ooooo0:Woo`03003oo`0000Goo`03003ooooo
013oo`03003ooooo00?oo`03003ooooo023oo`007Ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`2Yool20006ool00`00ooooo`0@ool00`00ooooo`03ool00`00oooo
o`0Pool001koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo0`00ZOoo0P001_oo
00<00?ooool04?oo00<00?ooool00ooo00<00?ooool08?oo000Oool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool0002[ool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`03
ool00`00ooooo`0Pool0023oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000;Co
o`03003ooooo00ooo`03003ooooo00?oo`03003ooooo023oo`007Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0/_oo00<00?ooool03ooo00<00?ooool00ooo00<0
0?ooool08?oo000Nool20004ool20004ool20004ool2002cool00`00ooooo`0?ool00`00ooooo`03
ool00`00ooooo`0Pool0033oo`03003ooooo0;;oo`03003ooooo00?oo`8000Woo`03003ooooo00Co
o`03003ooooo023oo`00<?oo00<00?ooool0/_oo00<00?ooool00_oo00<00?oo00002Ooo00<00?oo
ool01?oo00<00?ooool08?oo000`ool00`00ooooo`2cool01`00oooooooo003oo`0000Woo`03003o
oooo00Coo`03003ooooo023oo`00<?oo0P00]?oo00@00?ooool000;oo`03003ooooo00Ooo`03003o
oooo00Coo`03003ooooo023oo`00<?oo00<00?ooool0/ooo00@00?ooool000;oo`03003ooooo00Oo
o`03003ooooo00Coo`03003ooooo023oo`00<?oo00<00?ooool0/ooo00@00?ooool000;oo`03003o
oooo00Ooo`03003ooooo00Coo`03003ooooo023oo`00<?oo00<00?ooool0/ooo00<00?oo00000ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool08?oo000`ool2002dool00`00ool00003ool0
0`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0Pool0033oo`03003ooooo0;Coo`8000?oo`03
003ooooo00Ooo`03003ooooo00Coo`03003ooooo023oo`007ooo00<00?ooool00_oo0P001?oo0P00
1?oo00<00?ooool0]?oo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool0
8?oo000Oool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0002fool00`00oooo
o`02ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`0Pool001coo`D000;oo`04003ooooo
0002ool01000ooooo`000ooo0`00^Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool07ooo
000Lool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2iool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0Oool001goo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0^Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
7ooo000Nool20003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;Woo`03003ooooo
00Koo`03003ooooo00Koo`03003ooooo01ooo`007ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
^_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool07ooo000`ool00`00ooooo`2iool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0Oool0033oo`03003ooooo0;Woo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo01ooo`00<?oo00<00?ooool0^_oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool07ooo000`ool2002kool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`0Oool0033oo`03003ooooo0;[oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo01ooo`00
<?oo00<00?ooool0^_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool07ooo000`ool00`00
ooooo`2jool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0Oool0033oo`03003ooooo0;[o
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo01ooo`00<?oo0P00^ooo00<00?ooool01?oo
00<00?ooool01ooo00<00?ooool07ooo000`ool00`00ooooo`2jool00`00ooooo`04ool00`00oooo
o`07ool00`00ooooo`0Oool001koo`8000Coo`8000Coo`8000Coo`03003ooooo0;[oo`03003ooooo
00Coo`03003ooooo00Ooo`03003ooooo01ooo`007Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool0^_oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool07ooo
000Mool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3002jool00`00ooooo`04
ool00`00ooooo`07ool00`00ooooo`0Oool001goo`<000?oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0^_oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool07ooo000Mool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;[oo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo01ooo`007Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`2jool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Oool001koo`<0
00?oo`8000Coo`8000Coo`800;_oo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01ooo`00
<?oo00<00?ooool0^_oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool07ooo000`ool00`00
ooooo`2jool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Oool0033oo`03003ooooo0;[o
o`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo01ooo`00<?oo0P00^ooo00<00?ooool00ooo
00<00?ooool02?oo00<00?ooool07ooo000`ool00`00ooooo`2jool00`00ooooo`03ool00`00oooo
o`08ool00`00ooooo`0Oool0033oo`03003ooooo0;[oo`03003ooooo00?oo`03003ooooo00Soo`03
003ooooo01ooo`00<?oo00<00?ooool0^_oo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool0
7ooo000`ool2002kool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0Oool0033oo`03003o
oooo0;[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo01ooo`007_oo0P001?oo0P001?oo
0P001?oo00<00?ooool0^_oo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool07ooo000Mool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2jool00`00ooooo`03
ool00`00ooooo`08ool00`00ooooo`0Oool001goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`<00;[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo01ooo`007_oo0P00
0ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2jool00`00ooooo`03ool00`00oooo
o`08ool00`00ooooo`0Oool001goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo0;[oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo01ooo`007Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0^_oo00<00?ooool00ooo00<0
0?ooool02Ooo00<00?ooool07_oo000Nool20004ool20004ool20004ool2002kool00`00ooooo`02
ool00`00ooooo`0:ool00`00ooooo`0Nool0033oo`03003ooooo0;[oo`03003ooooo00;oo`03003o
oooo00[oo`03003ooooo01koo`00<?oo00<00?ooool0^_oo00<00?ooool00_oo00<00?ooool02_oo
00<00?ooool07_oo000`ool00`00ooooo`2jool00`00ooooo`02ool00`00ooooo`0:ool00`00oooo
o`0Nool0033oo`03003ooooo0;[oo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo01koo`00
<?oo0P00_?oo00D00?ooooooo`0000coo`03003ooooo01koo`00<?oo00<00?ooool0^ooo00D00?oo
ooooo`0000coo`03003ooooo01koo`00<?oo00<00?ooool0^ooo00D00?ooooooo`0000coo`03003o
oooo01koo`00<?oo00<00?ooool0^ooo00D00?ooooooo`0000coo`03003ooooo01koo`00<?oo0P00
_?oo00D00?ooooooo`0000coo`03003ooooo01koo`00<?oo00<00?ooool0^ooo00D00?ooooooo`00
00coo`03003ooooo01koo`005ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0^ooo00D0
0?ooooooo`0000coo`03003ooooo01koo`006Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00D00?ooooooo`000;goo`05003oooooool0000<ool00`00ooooo`0Nool001Wo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool3002kool0
1@00oooooooo00003?oo00<00?ooool07_oo000Iool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo0000_Ooo00@00?ooool000goo`03003ooooo01koo`006Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000;goo`04
003ooooo000=ool00`00ooooo`0Nool001Ooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo0;_oo`04003ooooo000=ool00`00ooooo`0Nool001Woo`03003o
oooo00;oo`8000Coo`8000Coo`8000Coo`800;coo`04003ooooo000=ool00`00ooooo`0Nool0033o
o`03003ooooo0;_oo`04003ooooo000=ool00`00ooooo`0Nool0033oo`03003ooooo0;_oo`04003o
oooo000=ool00`00ooooo`0Nool0033oo`03003ooooo0;_oo`04003ooooo000=ool00`00ooooo`0N
ool0033oo`800;coo`04003ooooo000=ool00`00ooooo`0Nool0033oo`03003ooooo0;_oo`04003o
oooo000=ool00`00ooooo`0Nool0033oo`03003ooooo0;_oo`04003ooooo000=ool00`00ooooo`0N
ool0033oo`03003ooooo0;_oo`04003ooooo000=ool00`00ooooo`0Nool0033oo`800;coo`04003o
oooo000=ool00`00ooooo`0Nool0033oo`03003ooooo0;_oo`04003ooooo000=ool00`00ooooo`0N
ool001Ooo`@000;oo`@000?oo`8000Coo`8000Coo`03003ooooo0;_oo`04003ooooo000=ool00`00
ooooo`0Nool001Woo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0;_oo`04003ooooo000=ool00`00ooooo`0Nool001Woo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo0`00^ooo00@00?ooool000goo`03003ooooo01koo`00
6Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000_Ooo
00@00?ooool000goo`03003ooooo01koo`006Ooo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo0000_Ooo00<00?oo00003_oo00<00?ooool07_oo000Gool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2kool00`00ool0000>
ool00`00ooooo`0Nool001Woo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo0;_o
o`03003oo`0000koo`03003ooooo01koo`00<?oo0P00_?oo00<00?oo00003ooo00<00?ooool07Ooo
000`ool00`00ooooo`2kool00`00ool0000?ool00`00ooooo`0Mool0033oo`03003ooooo0;_oo`03
003oo`0000ooo`03003ooooo01goo`00<?oo00<00?ooool0^ooo00<00?oo00003ooo00<00?ooool0
7Ooo000`ool2002lool00`00ool0000?ool00`00ooooo`0Mool0033oo`03003ooooo0;coo`8000oo
o`03003ooooo01goo`00<?oo00<00?ooool0_?oo0P003ooo00<00?ooool07Ooo000`ool00`00oooo
o`2lool2000?ool00`00ooooo`0Mool0033oo`800;goo`8000ooo`03003ooooo01goo`00<?oo00<0
0?ooool0_?oo0P003ooo00<00?ooool07Ooo000Gool40004ool00`00ooooo`02ool20004ool20004
ool00`00ooooo`2lool2000?ool00`00ooooo`0Mool001Woo`03003ooooo00?oo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`000;koo`8000ooo`03003ooooo01goo`006Ooo00<0
0?ooool01@000_oo00@00?ooool000;oo`04003ooooo0003ool3002lool2000?ool00`00ooooo`0M
ool001Woo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
002nool2000?ool00`00ooooo`0Mool001Woo`07003oooooool00?oo00000ooo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`2lool00`00ooooo`0>ool00`00ooooo`0Mool001Ooo`<000Co
o`8000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_?oo00<00?ooool03_oo00<0
0?ooool07Ooo000Iool00`00ooooo`03ool00`00ooooo`02ool20004ool20004ool2002mool00`00
ooooo`0>ool00`00ooooo`0Mool0033oo`03003ooooo0;coo`03003ooooo00koo`03003ooooo01go
o`00<?oo00<00?ooool0_?oo00<00?ooool0;_oo000`ool00`00ooooo`2lool00`00ooooo`0^ool0
033oo`800;goo`03003ooooo02koo`00<?oo00<00?ooool0_?oo00<00?ooool0;_oo000`ool00`00
ooooo`2lool00`00ooooo`0^ool0033oo`03003ooooo0>goo`00<?oo00<00?ooool0kOoo000`ool2
003^ool00?ooob7oo`00oooo8Ooo003ooolQool0087oo`<009coo`00Q?oo00<00?ooool0VOoo001_
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Uool0073oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001[ool0073oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Jooo001`ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Jooo001_ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo001[ool009Coo`03003ooooo01[oo`04003ooooo001[ool0
07Ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006coo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Iool0073oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00Gooo001`ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005ooo`00L?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00Gooo001_ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool005ooo`00Q?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005ooo`00Pooo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P00H?oo003ooolQool00?ooob7oo`00oooo8Ooo001`
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool2001Nool006ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00Gooo001_ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?o
o`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Oool0
06ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Oool0073oo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05ooo`00R?oo
00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0JOoo0028ool00`00ooooo`0?ool00`00oooo
o`0Fool2001[ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.37749, -186.37, \
0.00150395, 12.0621}}],

Cell[BoxData[
    \(0.008669950913857132`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.1411 2.22814 0.0143303 0.000192417 [
[.68482 -0.0125 -14 -9.8125 ]
[.68482 -0.0125 14 0 ]
[-0.0125 .01433 -6 -4.5 ]
[-0.0125 .01433 0 4.5 ]
[-0.0125 .11054 -18 -4.5 ]
[-0.0125 .11054 0 4.5 ]
[-0.0125 .20675 -24 -4.5 ]
[-0.0125 .20675 0 4.5 ]
[-0.0125 .30296 -24 -4.5 ]
[-0.0125 .30296 0 4.5 ]
[-0.0125 .39916 -24 -4.5 ]
[-0.0125 .39916 0 4.5 ]
[-0.0125 .49537 -24 -4.5 ]
[-0.0125 .49537 0 4.5 ]
[-0.0125 .59158 -24 -4.5 ]
[-0.0125 .59158 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.68482 0 m
.68482 .00625 L
s
gsave
.68482 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.7988 0 m
.7988 .00375 L
s
.90075 0 m
.90075 .00375 L
s
.99298 0 m
.99298 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01433 m
.00625 .01433 L
s
[(0)] -0.0125 .01433 1 0 Mshowa
0 .11054 m
.00625 .11054 L
s
[(500)] -0.0125 .11054 1 0 Mshowa
0 .20675 m
.00625 .20675 L
s
[(1000)] -0.0125 .20675 1 0 Mshowa
0 .30296 m
.00625 .30296 L
s
[(1500)] -0.0125 .30296 1 0 Mshowa
0 .39916 m
.00625 .39916 L
s
[(2000)] -0.0125 .39916 1 0 Mshowa
0 .49537 m
.00625 .49537 L
s
[(2500)] -0.0125 .49537 1 0 Mshowa
0 .59158 m
.00625 .59158 L
s
[(3000)] -0.0125 .59158 1 0 Mshowa
.125 Mabswid
0 .03357 m
.00375 .03357 L
s
0 .05281 m
.00375 .05281 L
s
0 .07206 m
.00375 .07206 L
s
0 .0913 m
.00375 .0913 L
s
0 .12978 m
.00375 .12978 L
s
0 .14902 m
.00375 .14902 L
s
0 .16826 m
.00375 .16826 L
s
0 .18751 m
.00375 .18751 L
s
0 .22599 m
.00375 .22599 L
s
0 .24523 m
.00375 .24523 L
s
0 .26447 m
.00375 .26447 L
s
0 .28371 m
.00375 .28371 L
s
0 .3222 m
.00375 .3222 L
s
0 .34144 m
.00375 .34144 L
s
0 .36068 m
.00375 .36068 L
s
0 .37992 m
.00375 .37992 L
s
0 .41841 m
.00375 .41841 L
s
0 .43765 m
.00375 .43765 L
s
0 .45689 m
.00375 .45689 L
s
0 .47613 m
.00375 .47613 L
s
0 .51461 m
.00375 .51461 L
s
0 .53386 m
.00375 .53386 L
s
0 .5531 m
.00375 .5531 L
s
0 .57234 m
.00375 .57234 L
s
0 .61082 m
.00375 .61082 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01529 m
.02871 .0151 L
.03363 .0151 L
.03858 .01568 L
.04356 .01548 L
.04856 .0151 L
.05359 .01568 L
.05864 .01568 L
.06372 .0151 L
.06883 .01645 L
.07396 .01529 L
.07912 .01606 L
.08431 .0151 L
.08953 .01587 L
.09477 .01529 L
.10004 .01587 L
.10535 .0151 L
.11068 .01529 L
.11604 .01548 L
.12143 .01529 L
.12685 .01548 L
.1323 .01548 L
.13778 .01548 L
.1433 .01606 L
.14884 .01529 L
.15442 .01491 L
.16003 .01529 L
.16567 .01587 L
.17135 .01587 L
.17706 .0151 L
.1828 .01529 L
.18858 .01645 L
.19439 .01779 L
.20024 .01529 L
.20612 .01529 L
.21204 .01587 L
.21799 .01472 L
.22398 .01548 L
.23001 .01491 L
.23608 .01568 L
.24219 .01548 L
.24833 .01529 L
.25451 .01568 L
.26074 .01491 L
.267 .01568 L
.2733 .01568 L
.27965 .01587 L
.28604 .01491 L
.29246 .01529 L
.29894 .01587 L
Mistroke
.30545 .01548 L
.31201 .01702 L
.31862 .01568 L
.32527 .01722 L
.33197 .01645 L
.33871 .01625 L
.3455 .01856 L
.35234 .01645 L
.35923 .01529 L
.36616 .01529 L
.37315 .01645 L
.38019 .01587 L
.38728 .01587 L
.39442 .01683 L
.40161 .01645 L
.40886 .01606 L
.41617 .01625 L
.42352 .01587 L
.43094 .01664 L
.43841 .01529 L
.44594 .01606 L
.45353 .01587 L
.46118 .01625 L
.46889 .01645 L
.47666 .01625 L
.4845 .01856 L
.4924 .02068 L
.50036 .01606 L
.50839 .01568 L
.51649 .01683 L
.52466 .01625 L
.53289 .01741 L
.5412 .01702 L
.54958 .01799 L
.55803 .01548 L
.56655 .01625 L
.57516 .01645 L
.58383 .01799 L
.59259 .01683 L
.60143 .01914 L
.61035 .01645 L
.61935 .01587 L
.62844 .01818 L
.63761 .01779 L
.64687 .01587 L
.65622 .01722 L
.66566 .01645 L
.67519 .01645 L
.68482 .01837 L
.69455 .02684 L
Mistroke
.70437 .02434 L
.7143 .01625 L
.72432 .02549 L
.73446 .02164 L
.7447 .01991 L
.75504 .02126 L
.76551 .01856 L
.77608 .03088 L
.78677 .0253 L
.79759 .03607 L
.80852 .01645 L
.81958 .02241 L
.83077 .01953 L
.84209 .02972 L
.85354 .01779 L
.86513 .02068 L
.87686 .02472 L
.88873 .01818 L
.90075 .01953 L
.91292 .02511 L
.92525 .02761 L
.93774 .04762 L
.95038 .03627 L
.9632 .03453 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00^_oo0P001?oo00<00?ooool00ooo0P000ooo1000DOoo002iool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo053oo`00^Ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1@ool00;Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0D?oo002iool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo053oo`00^Ooo00@00?ooool000Soo`04003o
oooo0002ool3001Bool00;[oo`8000[oo`8000Goo`03003ooooo053oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0Sooo00<00?ooool05Ooo00<00?ooool04ooo00<0
0?ooool04?oo00<00?ooool06?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000ooo2@0000?oo`0000005`000_oo600000?oo`0000001ooo0`0000Coo`000000
00?oo`800003ool0000000;oo`@000Woo`<000Woo`8000_oo`8000Coo`8006?oo`00:_oo00@00?oo
ool000Coo`03003ooooo00_oo`03003ooooo01Ooo`8001Soo`03003ooooo00L000?oo`04003ooooo
ool30002ool00`00ooooo`020004ool90003ool90002ool;0002ool40002ool80004ool20005ool2
0002ool20008ool01000oooooooo0P001?oo10000_oo1@00;Ooo000Zool01000ooooo`001?oo00<0
0?ooool0T?oo00@00?oo000000;oo`D000;oo`8000;oo`04003ooooo0004ool40002ool01000ool0
00001?oo0P001Ooo0`00:_oo000Zool01000ooooo`001?oo00<00?ooool0TOoo00<00?ooool03Ooo
00D00?oo003oo`0000;oo`03003ooooo00Goo`03003ooooo00koo`8002Soo`00:ooo0P001Ooo0P00
Xooo00L00?ooooooo`00ool0000Jool00`00ooooo`03ool2000Pool003;oo`03003ooooo0:Ooo`03
003ooooo01Woo`04003oooooool200000ooo003oo`0Oool003;oo`03003ooooo0<Coo`03003oo`00
00?oo`03003ooooo01koo`00<_oo00<00?ooool0aOoo00<00?ooool00_oo00<00?ooool07_oo000b
ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
7_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Qool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`008Ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001koo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Nool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01ko
o`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00
ooooo`0Nool001koo`@000?oo`8000Coo`8000Goo`800<coo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40003ool2
0004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo
01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00c?oo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool2003<
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo
01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<co
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40002ool30004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool0
0`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003o
oooo01goo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0booo00<00?ooool07Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000?oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool01000oooooooo1000
0ooo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0<coo`03003ooooo01coo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Lool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
7?oo000Iool20004ool20004ool20004ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Lool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Iool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01coo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Kool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0L
ool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01_oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00c_oo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool06ooo000Iool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03
003ooooo01_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
0P00k?oo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004
ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?o
o`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;o
o`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool0
06[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<0
00;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00oooo
o`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.41302, -378.597, \
0.00210463, 24.3711}}],

Cell[BoxData[
    \(0.011206848978349422`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.63042 1.57037 0.0140114 0.000351825 [
[.48968 -0.0125 -14 -9.8125 ]
[.48968 -0.0125 14 0 ]
[.76621 -0.0125 -17 -9.8125 ]
[.76621 -0.0125 17 0 ]
[.96241 -0.0125 -14 -9.8125 ]
[.96241 -0.0125 14 0 ]
[-0.0125 .01401 -6 -4.5 ]
[-0.0125 .01401 0 4.5 ]
[-0.0125 .10197 -18 -4.5 ]
[-0.0125 .10197 0 4.5 ]
[-0.0125 .18992 -18 -4.5 ]
[-0.0125 .18992 0 4.5 ]
[-0.0125 .27788 -18 -4.5 ]
[-0.0125 .27788 0 4.5 ]
[-0.0125 .36584 -24 -4.5 ]
[-0.0125 .36584 0 4.5 ]
[-0.0125 .45379 -24 -4.5 ]
[-0.0125 .45379 0 4.5 ]
[-0.0125 .54175 -24 -4.5 ]
[-0.0125 .54175 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48968 0 m
.48968 .00625 L
s
gsave
.48968 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76621 0 m
.76621 .00625 L
s
gsave
.76621 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.96241 0 m
.96241 .00625 L
s
gsave
.96241 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.57001 0 m
.57001 .00375 L
s
.64187 0 m
.64187 .00375 L
s
.70687 0 m
.70687 .00375 L
s
.81023 0 m
.81023 .00375 L
s
.85157 0 m
.85157 .00375 L
s
.89056 0 m
.89056 .00375 L
s
.92743 0 m
.92743 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01401 m
.00625 .01401 L
s
[(0)] -0.0125 .01401 1 0 Mshowa
0 .10197 m
.00625 .10197 L
s
[(250)] -0.0125 .10197 1 0 Mshowa
0 .18992 m
.00625 .18992 L
s
[(500)] -0.0125 .18992 1 0 Mshowa
0 .27788 m
.00625 .27788 L
s
[(750)] -0.0125 .27788 1 0 Mshowa
0 .36584 m
.00625 .36584 L
s
[(1000)] -0.0125 .36584 1 0 Mshowa
0 .45379 m
.00625 .45379 L
s
[(1250)] -0.0125 .45379 1 0 Mshowa
0 .54175 m
.00625 .54175 L
s
[(1500)] -0.0125 .54175 1 0 Mshowa
.125 Mabswid
0 .0316 m
.00375 .0316 L
s
0 .04919 m
.00375 .04919 L
s
0 .06679 m
.00375 .06679 L
s
0 .08438 m
.00375 .08438 L
s
0 .11956 m
.00375 .11956 L
s
0 .13715 m
.00375 .13715 L
s
0 .15474 m
.00375 .15474 L
s
0 .17233 m
.00375 .17233 L
s
0 .20752 m
.00375 .20752 L
s
0 .22511 m
.00375 .22511 L
s
0 .2427 m
.00375 .2427 L
s
0 .26029 m
.00375 .26029 L
s
0 .29547 m
.00375 .29547 L
s
0 .31306 m
.00375 .31306 L
s
0 .33065 m
.00375 .33065 L
s
0 .34825 m
.00375 .34825 L
s
0 .38343 m
.00375 .38343 L
s
0 .40102 m
.00375 .40102 L
s
0 .41861 m
.00375 .41861 L
s
0 .4362 m
.00375 .4362 L
s
0 .47138 m
.00375 .47138 L
s
0 .48898 m
.00375 .48898 L
s
0 .50657 m
.00375 .50657 L
s
0 .52416 m
.00375 .52416 L
s
0 .55934 m
.00375 .55934 L
s
0 .57693 m
.00375 .57693 L
s
0 .59452 m
.00375 .59452 L
s
0 .61211 m
.00375 .61211 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02726 .01472 L
.03073 .01507 L
.03422 .01577 L
.03773 .01647 L
.04125 .01542 L
.0448 .01577 L
.04836 .01472 L
.05194 .01472 L
.05554 .01472 L
.05915 .01612 L
.06279 .01647 L
.06645 .01507 L
.07013 .01507 L
.07382 .01507 L
.07754 .01472 L
.08128 .01612 L
.08503 .01542 L
.08881 .01577 L
.09261 .01542 L
.09643 .01507 L
.10027 .01542 L
.10414 .01577 L
.10802 .01507 L
.11193 .01542 L
.11586 .01542 L
.11982 .01507 L
.12379 .01507 L
.12779 .01542 L
.13182 .01507 L
.13586 .01542 L
.13994 .01577 L
.14403 .01472 L
.14815 .01507 L
.1523 .01542 L
.15647 .01472 L
.16067 .01612 L
.16489 .01542 L
.16914 .01612 L
.17342 .01472 L
.17772 .01612 L
.18205 .01577 L
.18641 .01472 L
.19079 .01472 L
.19521 .01612 L
.19965 .01507 L
.20412 .01542 L
.20862 .01647 L
.21316 .01507 L
.21772 .01542 L
Mistroke
.22231 .01472 L
.22693 .01542 L
.23159 .01472 L
.23628 .01542 L
.241 .01542 L
.24575 .01683 L
.25053 .01647 L
.25535 .01542 L
.26021 .01542 L
.2651 .01507 L
.27002 .01647 L
.27498 .01577 L
.27998 .01542 L
.28501 .01542 L
.29008 .01542 L
.29519 .01612 L
.30034 .01542 L
.30552 .01577 L
.31075 .01753 L
.31602 .01507 L
.32132 .01542 L
.32667 .01612 L
.33206 .01683 L
.3375 .01542 L
.34298 .01507 L
.3485 .01577 L
.35407 .01683 L
.35968 .01507 L
.36534 .01647 L
.37105 .01612 L
.3768 .01612 L
.38261 .01542 L
.38846 .01542 L
.39437 .01612 L
.40032 .01647 L
.40633 .01683 L
.41239 .01718 L
.41851 .01647 L
.42468 .01577 L
.43091 .01612 L
.4372 .02034 L
.44354 .01753 L
.44994 .01612 L
.45641 .01507 L
.46294 .02034 L
.46952 .01647 L
.47618 .01542 L
.4829 .01577 L
.48968 .01577 L
.49654 .01542 L
Mistroke
.50346 .01542 L
.51046 .01999 L
.51752 .01577 L
.52467 .01542 L
.53188 .01577 L
.53918 .01542 L
.54655 .01612 L
.554 .01718 L
.56154 .0221 L
.56916 .01542 L
.57687 .01999 L
.58466 .02281 L
.59255 .01647 L
.60052 .01823 L
.60859 .01577 L
.61676 .01577 L
.62503 .01894 L
.6334 .01788 L
.64187 .01718 L
.65045 .01859 L
.65914 .01823 L
.66794 .0221 L
.67685 .01823 L
.68588 .01577 L
.69504 .01788 L
.70432 .02246 L
.71372 .02562 L
.72326 .01929 L
.73294 .0309 L
.74275 .01647 L
.75271 .02175 L
.76281 .01859 L
.77307 .04005 L
.78348 .01999 L
.79405 .05799 L
.80479 .02351 L
.81571 .03371 L
.8268 .01859 L
.83807 .01894 L
.84953 .04427 L
.86119 .01964 L
.87305 .04603 L
.88512 .02597 L
.89741 .06714 L
.90992 .04532 L
.92267 .0221 L
.93566 .12871 L
.94891 .14172 L
.96241 .37147 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00SOoo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo002<ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0J
ool008coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo01Woo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000Bool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo01Soo`00S?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Qool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Dool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01Ooo`00S?oo00@00?ooool000Soo`04003ooooo0002ool3000Sool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo01;oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool001Woo`00SOoo0P002_oo0P001Ooo00<00?ooool08_oo0P002_oo0P001Ooo
00@00?ooooooo`@001;oo`8000[oo`8000Coo`8001[oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0IOoo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool08Ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo0`0000?oo`0000000P0000?oo`000000700000?oo`0000001@000_oo
0`0000?oo`0000001P0000Coo`00000000;oo`<00004ool00?ooool60005ool30002ool30003ool7
0002ool70004ool00`00ooooo`05ool3000=ool2001Nool002Ooo`04003ooooo0004ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`0Lool00`00ooooo`05ool20003ool00`00ooooo`06ool0
1000oooooooo0P000ooo00@00?oo000000Koo`D000?oo`8000?oo`<000Ooo`8000Ooo`800003ool0
0?oo00800003ool00000008000?oo`T000;oo`8000;oo`8000Goo`05003oooooool00002ool20004
ool00`00ooooo`06ool30004ool00`00ooooo`0gool002Ooo`04003ooooo0004ool00`00ooooo`1d
ool00`00ooooo`02ool00`00ooooo`0>ool20006ool20002ool01P00ool00?oo003oo`8000;oo`05
003oooooool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000coo`03003ooooo02[oo`00
9ooo00@00?ooool000Coo`03003ooooo09Coo`8000;oo`03003oo`0000Goo`03003ooooo008000?o
o`<00003ool00?oo00;oo`06003ooooo003oo`000ooo00<00?ooool01Ooo00<00?ooool0:_oo000X
ool20005ool2002Jool00`00ooooo`05ool01`00ool00?oo003oo`0000?oo`03003ooooo00?oo`05
003oo`00ool00003ool00`00ooooo`04ool2000/ool002ooo`03003ooooo0:7oo`8000;oo`03003o
o`0000Woo`8000?oo`05003oo`00ool00005ool2000/ool002ooo`03003ooooo0:;oo`06003ooooo
003oo`002_oo00T00?ooooooo`00ool00?oo00001?oo00@00?ooool002_oo`00;ooo00<00?ooool0
YOoo00<00?oo00003ooo00@00?ooool000Coo`04003ooooo000[ool002ooo`800:Ooo`03003ooooo
01;oo`04003ooooo0003ool00`00ooooo`0Yool002ooo`03003ooooo0:Koo`03003ooooo01;oo`04
003ooooo0003ool00`00ooooo`0Yool002ooo`03003ooooo0;coo`8000Coo`03003ooooo02Woo`00
;ooo0P00_Ooo00<00?ooool00ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`006ooo1000
0_oo0`001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00ooooo`06ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Lool00`00ooooo`05
ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool0:?oo000Mool01000oooooooo
0`000ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007_oo00@00?ooool000Go
o`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20003ool40003
ool20005ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001_o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02?oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08ooo000Kool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool08ooo
000Kool40003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000Lool00`00oooo
o`02ool30004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001coo`03003ooooo00Goo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo
00Coo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool001goo`04003ooooo
ool30003ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Nool01000ooooo`00
1Ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`@000;oo`@0
00?oo`8000Goo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
5Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<_oo`03003ooooo027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3:ool00`00ooooo`0Qool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo027oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Eool4
0002ool40002ool30004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`05003ooooo
ool00008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000G
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<0
0?ooool08?oo000Gool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo023oo`005ooo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`<000?oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Gool00`00ooooo`02ool20003
ool40003ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool001Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`005ooo
00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<
ool00`00ooooo`0Oool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00cOoo00<00?ooool07ooo000Gool01000oooooooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`05003oooooool00005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`005Ooo0`000ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001Oo
o`04003oooooool40003ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo
8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo0000
0002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003ooooo
ool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003o
oooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`00
0004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo
00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.45283, -206.152, \
0.00298619, 13.3288}}],

Cell[BoxData[
    \(0.015569023444540524`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.41051 1.0392 0.0145119 0.000203177 [
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.5151 -0.0125 -17 -9.8125 ]
[.5151 -0.0125 17 0 ]
[.64494 -0.0125 -14 -9.8125 ]
[.64494 -0.0125 14 0 ]
[.82793 -0.0125 -14 -9.8125 ]
[.82793 -0.0125 14 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .1161 -18 -4.5 ]
[-0.0125 .1161 0 4.5 ]
[-0.0125 .21769 -24 -4.5 ]
[-0.0125 .21769 0 4.5 ]
[-0.0125 .31928 -24 -4.5 ]
[-0.0125 .31928 0 4.5 ]
[-0.0125 .42087 -24 -4.5 ]
[-0.0125 .42087 0 4.5 ]
[-0.0125 .52245 -24 -4.5 ]
[-0.0125 .52245 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5151 0 m
.5151 .00625 L
s
gsave
.5151 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64494 0 m
.64494 .00625 L
s
gsave
.64494 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.82793 0 m
.82793 .00625 L
s
gsave
.82793 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.38526 0 m
.38526 .00375 L
s
.43281 0 m
.43281 .00375 L
s
.47583 0 m
.47583 .00375 L
s
.54423 0 m
.54423 .00375 L
s
.57159 0 m
.57159 .00375 L
s
.59738 0 m
.59738 .00375 L
s
.62179 0 m
.62179 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .1161 m
.00625 .1161 L
s
[(500)] -0.0125 .1161 1 0 Mshowa
0 .21769 m
.00625 .21769 L
s
[(1000)] -0.0125 .21769 1 0 Mshowa
0 .31928 m
.00625 .31928 L
s
[(1500)] -0.0125 .31928 1 0 Mshowa
0 .42087 m
.00625 .42087 L
s
[(2000)] -0.0125 .42087 1 0 Mshowa
0 .52245 m
.00625 .52245 L
s
[(2500)] -0.0125 .52245 1 0 Mshowa
.125 Mabswid
0 .03483 m
.00375 .03483 L
s
0 .05515 m
.00375 .05515 L
s
0 .07547 m
.00375 .07547 L
s
0 .09578 m
.00375 .09578 L
s
0 .13642 m
.00375 .13642 L
s
0 .15674 m
.00375 .15674 L
s
0 .17705 m
.00375 .17705 L
s
0 .19737 m
.00375 .19737 L
s
0 .23801 m
.00375 .23801 L
s
0 .25832 m
.00375 .25832 L
s
0 .27864 m
.00375 .27864 L
s
0 .29896 m
.00375 .29896 L
s
0 .3396 m
.00375 .3396 L
s
0 .35991 m
.00375 .35991 L
s
0 .38023 m
.00375 .38023 L
s
0 .40055 m
.00375 .40055 L
s
0 .44118 m
.00375 .44118 L
s
0 .4615 m
.00375 .4615 L
s
0 .48182 m
.00375 .48182 L
s
0 .50214 m
.00375 .50214 L
s
0 .54277 m
.00375 .54277 L
s
0 .56309 m
.00375 .56309 L
s
0 .58341 m
.00375 .58341 L
s
0 .60373 m
.00375 .60373 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01512 m
.02609 .01532 L
.02839 .01492 L
.0307 .01512 L
.03302 .01492 L
.03535 .01492 L
.0377 .01492 L
.04005 .01472 L
.04242 .01492 L
.0448 .01512 L
.0472 .01472 L
.04961 .01492 L
.05203 .01512 L
.05446 .01492 L
.05691 .01492 L
.05936 .01492 L
.06184 .01492 L
.06432 .01492 L
.06682 .01492 L
.06934 .01492 L
.07187 .01472 L
.07441 .01512 L
.07697 .01512 L
.07954 .01512 L
.08213 .01492 L
.08473 .01512 L
.08734 .01512 L
.08997 .01492 L
.09262 .01492 L
.09528 .01492 L
.09796 .01492 L
.10066 .01512 L
.10337 .01472 L
.10609 .01492 L
.10884 .01512 L
.1116 .01532 L
.11438 .01512 L
.11717 .01532 L
.11998 .01492 L
.12281 .01492 L
.12566 .01492 L
.12853 .01492 L
.13141 .01492 L
.13431 .01512 L
.13723 .01492 L
.14017 .01492 L
.14313 .01512 L
.14611 .01472 L
.14911 .01492 L
.15213 .01492 L
Mistroke
.15517 .01532 L
.15823 .01492 L
.16131 .01492 L
.16441 .01512 L
.16753 .01512 L
.17068 .01532 L
.17385 .01512 L
.17704 .01512 L
.18025 .01492 L
.18348 .01492 L
.18674 .01492 L
.19002 .01492 L
.19333 .01532 L
.19666 .01492 L
.20002 .01532 L
.2034 .01532 L
.2068 .01512 L
.21024 .01512 L
.21369 .01512 L
.21718 .01492 L
.22069 .01492 L
.22423 .01492 L
.2278 .01512 L
.2314 .01512 L
.23502 .01512 L
.23868 .01472 L
.24236 .01512 L
.24607 .01532 L
.24982 .01492 L
.2536 .01492 L
.2574 .01492 L
.26125 .01512 L
.26512 .01512 L
.26903 .01512 L
.27297 .01553 L
.27695 .01512 L
.28096 .01512 L
.285 .01512 L
.28909 .01492 L
.29321 .01553 L
.29737 .01532 L
.30157 .01512 L
.30581 .01492 L
.31008 .01532 L
.3144 .01492 L
.31876 .01492 L
.32317 .01512 L
.32761 .01512 L
.3321 .01492 L
.33664 .01512 L
Mistroke
.34122 .01512 L
.34585 .01512 L
.35053 .01512 L
.35525 .01512 L
.36003 .01593 L
.36486 .01492 L
.36974 .01532 L
.37467 .01512 L
.37966 .01573 L
.3847 .01614 L
.3898 .01512 L
.39496 .01492 L
.40017 .01553 L
.40545 .01553 L
.41079 .01573 L
.4162 .01512 L
.42167 .01532 L
.42721 .01593 L
.43281 .01573 L
.43849 .01532 L
.44424 .01532 L
.45006 .01512 L
.45596 .01492 L
.46194 .01573 L
.468 .01512 L
.47414 .01532 L
.48037 .01492 L
.48668 .01512 L
.49308 .01532 L
.49957 .01512 L
.50616 .01654 L
.51285 .01593 L
.51963 .01736 L
.52653 .01634 L
.53352 .01573 L
.54063 .01573 L
.54785 .01573 L
.55519 .01532 L
.56265 .01573 L
.57024 .01756 L
.57795 .01634 L
.5858 .01553 L
.59379 .01512 L
.60192 .01715 L
.6102 .01573 L
.61864 .01593 L
.62723 .01553 L
.636 .01532 L
.64494 .01878 L
.65405 .01573 L
Mistroke
.66336 .01654 L
.67286 .01593 L
.68257 .0202 L
.69249 .01675 L
.70263 .01573 L
.71301 .01634 L
.72362 .01959 L
.7345 .01532 L
.74564 .01715 L
.75707 .01736 L
.76879 .01675 L
.78083 .01837 L
.7932 .0202 L
.80591 .01675 L
.81899 .01979 L
.83247 .01878 L
.84635 .02284 L
.86068 .02101 L
.87548 .01675 L
.89078 .01959 L
.90662 .02305 L
.92303 .02162 L
.94007 .13175 L
.95777 .02833 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00ooo0P000ooo10003ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004_oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00=?oo001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000cool006koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo017oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<Ooo
001^ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00goo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4?oo00@00?ooool000Soo`04003ooooo0003ool2000dool006koo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo037oo`00K_oo00@00?ooool000Soo`04003ooooo0002ool3000?ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool0017oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003?oo`00Kooo
0P002_oo0P001Ooo00<00?ooool03_oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`8001?oo`8000[oo`8000Coo`8003Coo`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo
0P001Ooo00<00?ooool0A?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool09?oo00<00?ooool06Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo
00<00?ooool0jooo000Zool01000ooooo`001?oo0P000oooIP000_oo00@00?ooooooo`P000?oo`<0
00;oo`L000;oo`8000;oo`8000Goo`8000Coo`<0053oo`00:_oo00@00?ooool000Coo`03003ooooo
06Soo`800004ool000000008ool30003ool20007ool20002ool20002ool50002ool40003oolE0006
ool7000^ool002[oo`04003ooooo0004ool00`00ooooo`2`ool60007ool6000Xool002[oo`04003o
oooo0004ool00`00ooooo`32ool00`00ooooo`04ool00`00ooooo`0Oool002_oo`8000Goo`800<?o
o`03003ooooo00Coo`03003ooooo01ooo`00<_oo00<00?ooool0`_oo00<00?ooool01?oo00<00?oo
ool07ooo000bool00`00ooooo`33ool00`00ooooo`02ool2000Qool003;oo`03003ooooo0<?oo`03
003ooooo00;oo`80027oo`00<_oo00<00?ooool0`ooo00<00?ooool00_oo0P008Ooo000bool20034
ool00`00ooooo`02ool2000Qool003;oo`03003ooooo0<?oo`03003ooooo00;oo`80027oo`00<_oo
00<00?ooool0`ooo00<00?ooool00_oo0P008Ooo000bool00`00ooooo`33ool01`00oooooooo003o
o`00027oo`00<_oo0P00a?oo00L00?ooooooo`00ool0000Qool003;oo`03003ooooo0<Coo`06003o
oooo003oo`008Ooo000bool00`00ooooo`34ool01P00ooooo`00ool0027oo`00<_oo00<00?ooool0
a?oo00H00?ooool00?oo000Qool003;oo`800<Goo`03003oo`0000;oo`03003ooooo01ooo`00<_oo
00<00?ooool0a?oo00<00?oo00000_oo00<00?ooool07ooo000bool00`00ooooo`34ool00`00ool0
0003ool00`00ooooo`0Nool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003oo`00
00?oo`03003ooooo01koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`34ool00`00ool00003ool00`00ooooo`0Nool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00a_oo0P000ooo00<00?ooool07_oo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo00;oo`03003ooooo01koo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`02
ool00`00ooooo`0Nool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool00_oo00<00?ooool07_oo000Nool40003ool20004ool20005ool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_o
o`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
booo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01ko
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2
003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00005
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`00
0ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00oooo
o`0Mool001[oo`04003oooooool40003ool20004ool20005ool2003<ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2003=ool00`00ooooo`0Lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool0
7?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool0
03;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40002ool30004ool20004
ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003ooooo00Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Iool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo
01coo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07?oo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006Ooo0P000ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool0
03;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo
0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00
<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Ko
o`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54616, -359.44, \
0.00451253, 23.0805}}],

Cell[BoxData[
    \(0.03720504859803864`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.80149 2.08027 0.0135355 0.000589783 [
[.64095 -0.0125 -14 -9.8125 ]
[.64095 -0.0125 14 0 ]
[-0.0125 .01354 -6 -4.5 ]
[-0.0125 .01354 0 4.5 ]
[-0.0125 .13149 -18 -4.5 ]
[-0.0125 .13149 0 4.5 ]
[-0.0125 .24945 -18 -4.5 ]
[-0.0125 .24945 0 4.5 ]
[-0.0125 .36741 -18 -4.5 ]
[-0.0125 .36741 0 4.5 ]
[-0.0125 .48536 -18 -4.5 ]
[-0.0125 .48536 0 4.5 ]
[-0.0125 .60332 -24 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.74736 0 m
.74736 .00375 L
s
.84255 0 m
.84255 .00375 L
s
.92866 0 m
.92866 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01354 m
.00625 .01354 L
s
[(0)] -0.0125 .01354 1 0 Mshowa
0 .13149 m
.00625 .13149 L
s
[(200)] -0.0125 .13149 1 0 Mshowa
0 .24945 m
.00625 .24945 L
s
[(400)] -0.0125 .24945 1 0 Mshowa
0 .36741 m
.00625 .36741 L
s
[(600)] -0.0125 .36741 1 0 Mshowa
0 .48536 m
.00625 .48536 L
s
[(800)] -0.0125 .48536 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1000)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04302 m
.00375 .04302 L
s
0 .07251 m
.00375 .07251 L
s
0 .102 m
.00375 .102 L
s
0 .16098 m
.00375 .16098 L
s
0 .19047 m
.00375 .19047 L
s
0 .21996 m
.00375 .21996 L
s
0 .27894 m
.00375 .27894 L
s
0 .30843 m
.00375 .30843 L
s
0 .33792 m
.00375 .33792 L
s
0 .39689 m
.00375 .39689 L
s
0 .42638 m
.00375 .42638 L
s
0 .45587 m
.00375 .45587 L
s
0 .51485 m
.00375 .51485 L
s
0 .54434 m
.00375 .54434 L
s
0 .57383 m
.00375 .57383 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01589 m
.02838 .01825 L
.03298 .01589 L
.0376 .01707 L
.04225 .01766 L
.04692 .01648 L
.05161 .01707 L
.05633 .01825 L
.06107 .0153 L
.06584 .01472 L
.07063 .0153 L
.07545 .02002 L
.08029 .01766 L
.08516 .01884 L
.09006 .01884 L
.09498 .0153 L
.09993 .01472 L
.10491 .02061 L
.10992 .01589 L
.11495 .0153 L
.12001 .01589 L
.1251 .01648 L
.13022 .01707 L
.13537 .01707 L
.14055 .01589 L
.14575 .01589 L
.15099 .01648 L
.15626 .01707 L
.16156 .01825 L
.16689 .01766 L
.17225 .01589 L
.17764 .01707 L
.18307 .01648 L
.18853 .01648 L
.19402 .01825 L
.19955 .01589 L
.20511 .01766 L
.2107 .01648 L
.21633 .01766 L
.22199 .01589 L
.22769 .01648 L
.23343 .01766 L
.2392 .01884 L
.24501 .01648 L
.25086 .01589 L
.25675 .01825 L
.26267 .01589 L
.26863 .02061 L
.27464 .01884 L
.28068 .01707 L
Mistroke
.28676 .01825 L
.29289 .01648 L
.29905 .01943 L
.30526 .01707 L
.31152 .01648 L
.31781 .02061 L
.32415 .01472 L
.33054 .01825 L
.33697 .01766 L
.34344 .01707 L
.34997 .01766 L
.35654 .01825 L
.36316 .01707 L
.36982 .02061 L
.37654 .01884 L
.38331 .01825 L
.39013 .01589 L
.397 .02002 L
.40392 .01766 L
.4109 .01707 L
.41793 .01648 L
.42501 .01648 L
.43216 .01648 L
.43935 .02828 L
.44661 .01766 L
.45393 .01825 L
.4613 .01884 L
.46874 .01766 L
.47623 .02061 L
.4838 .02061 L
.49142 .01943 L
.49911 .0212 L
.50686 .01884 L
.51469 .0212 L
.52258 .01943 L
.53054 .01766 L
.53857 .02179 L
.54667 .01943 L
.55485 .01707 L
.5631 .02061 L
.57142 .0212 L
.57983 .02002 L
.58831 .02887 L
.59687 .02356 L
.60552 .01707 L
.61425 .02179 L
.62306 .01766 L
.63196 .01766 L
.64095 .02356 L
.65003 .02002 L
Mistroke
.65921 .02592 L
.66847 .02415 L
.67783 .03005 L
.68729 .01884 L
.69685 .0271 L
.70652 .03595 L
.71628 .02415 L
.72616 .01766 L
.73614 .02592 L
.74624 .05541 L
.75644 .04126 L
.76677 .03182 L
.77721 .03359 L
.78778 .03654 L
.79847 .04302 L
.80929 .04008 L
.82024 .09257 L
.83133 .07192 L
.84255 .0389 L
.85392 .16865 L
.86543 .22586 L
.87708 .03536 L
.88889 .13031 L
.90086 .02651 L
.91299 .16865 L
.92528 .13149 L
.93774 .34617 L
.95038 .25594 L
.96319 .60332 L
.97619 .5119 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/?oo0P001?oo00<00?ooool00ooo0P000ooo1000Fooo002_ool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo05[oo`00[ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`1Jool00:ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0F_oo002_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo05[oo`00[ooo00@00?ooool000Soo`04003o
oooo0002ool3001Lool00;3oo`8000[oo`8000Goo`03003ooooo05[oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0QOoo00<00?ooool05?oo00<00?ooool04Ooo00<0
0?ooool04?oo00<00?ooool09Ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000
ooooo`001?oo0P000ooo00<00?oo00001Ooo0`001?oo0P0000Coo`00000000Coo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`04003oo`00000;ool2000<ool2002Jool002[o
o`04003ooooo0004ool00`00ooooo`03ool00`00ool000040003ool40002ool01000oooooooo1000
0_oo100000?oo`0000000`0000?oo`0000000P0000?oo`0000000`0000Coo`00ooooo`/000;oo``0
00;oo`T000;oo`/00004ool00000ool40002ool50002ool00`00ooooo`02ool20002ool30002ool2
0007ool00`00ooooo`05ool2001Bool002[oo`04003ooooo0004ool00`00ooooo`1Iool00`00ool0
000;ool01000ooooo`001?oo0P001Ooo0P0000?oo`00ool00P000_oo0P000ooo0P000_oo00@00?oo
000000;oo`03003oo`0000Coo`8000;oo`03003ooooo04ooo`00:_oo00@00?ooool000Coo`03003o
oooo05[oo`03003ooooo01goo`03003ooooo00coo`03003ooooo008000?oo`04003ooooo0005ool0
0`00ooooo`0Pool00`00ooooo`0[ool002_oo`8000Goo`03003ooooo09;oo`03003oo`0000Goo`03
003ooooo00?oo`@001Woo`03003ooooo02_oo`00<_oo00<00?ooool0Tooo00<00?ooool01Ooo00D0
0?ooooooo`0000Coo`8000[oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02_oo`00<_oo
0P00W?oo00@00?ooool000Ooo`@000Koo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo02_o
o`00<_oo00<00?ooool0Vooo00<00?oo00002ooo00<00?ooool00ooo0P001ooo00@00?ooooooo`80
02goo`00<_oo00<00?ooool0W?oo0P003?oo00<00?ooool00_oo0P001ooo00@00?ooooooo`8002go
o`00<_oo00<00?ooool0W?oo00<00?ooool02ooo00<00?ooool00_oo0P001ooo00@00?ooooooo`80
02goo`00<_oo00<00?ooool0Z_oo00<00?ooool00_oo00<00?oo00001_oo00@00?ooooooo`8002go
o`00<_oo00<00?ooool0Z_oo00D00?ooooooo`0000;oo`03003ooooo00Coo`8000;oo`03003oo`00
02coo`00<_oo00<00?ooool0Zooo00@00?ooool000;oo`03003ooooo00?oo`03003oo`0000;oo`03
003oo`0002coo`00<_oo0P00[?oo00@00?ooool000;oo`03003ooooo00?oo`03003oo`0000;oo`03
003oo`0002coo`00<_oo00<00?ooool0Zooo00<00?oo00000ooo00<00?ooool00ooo00<00?oo0000
0_oo00<00?oo0000;?oo000bool00`00ooooo`2[ool00`00ool00003ool00`00ooooo`03ool01@00
ool00?oo00000_oo00<00?ooool0:_oo000bool00`00ooooo`2/ool00`00ooooo`02ool00`00oooo
o`03ool01@00ool00?oo00000_oo00<00?ooool0:_oo000bool00`00ooooo`2/ool00`00ooooo`02
ool00`00ooooo`03ool01@00ool00?oo00000_oo00<00?ooool0:_oo000bool00`00ooooo`2aool0
0`00ooooo`03ool01@00ool00?oo00000_oo00<00?ooool0:_oo000bool2002bool00`00ooooo`03
ool01@00ool00?oo00000_oo00<00?ooool0:_oo000bool00`00ooooo`2bool00`00ooooo`02ool0
1@00ool00?oo00000_oo00<00?ooool0:_oo000bool00`00ooooo`2bool00`00ooooo`02ool00`00
ooooo`020002ool00`00ooooo`0Zool003;oo`03003ooooo0;;oo`03003ooooo00;oo`04003ooooo
0003ool00`00ooooo`0Zool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo
00;oo`04003ooooo0003ool00`00ooooo`0Zool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/_oo00<00?ooool00_oo00@00?ooool000?oo`03003ooooo02[o
o`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002cool00`00ooooo`02
ool01000ooooo`000ooo00D00?ooooooo`0002Soo`008?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2bool01@00oooooooo00002?oo00@00?ooool002Soo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool01@00oooo
oooo00002?oo00@00?oo000002Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/_oo00D00?ooooooo`0000Soo`04003oo`00000Xool001ooo`8000Coo`80
00Coo`8000Goo`03003ooooo0;?oo`04003ooooo0008ool01000ool00000:?oo000bool00`00oooo
o`2cool01000ooooo`002?oo0P0000?oo`00ool09ooo000bool2002dool01000ooooo`002?oo0P00
00?oo`00ool09ooo000bool00`00ooooo`2cool01000ooooo`002?oo00@00?ooool002Soo`00<_oo
00<00?ooool0/ooo00@00?ooool000Soo`05003oooooool0000Wool003;oo`03003ooooo0;?oo`04
003ooooo000<ool00`00ooooo`0Uool003;oo`03003ooooo0;?oo`04003ooooo000<ool00`00oooo
o`0Uool003;oo`03003ooooo0;?oo`04003ooooo000<ool00`00ooooo`0Uool003;oo`03003ooooo
0;Coo`03003oo`0000coo`03003ooooo02Goo`00<_oo0P00]Ooo00<00?oo00003?oo00<00?ooool0
9Ooo000bool00`00ooooo`2dool2000=ool00`00ooooo`0Uool003;oo`03003ooooo0;Coo`8000go
o`03003ooooo02Goo`00<_oo00<00?ooool0]?oo0P003Ooo00<00?ooool09Ooo000bool00`00oooo
o`2dool2000=ool00`00ooooo`0Uool003;oo`03003ooooo0;Goo`03003ooooo00_oo`03003ooooo
02Goo`00<_oo0P00]_oo00<00?ooool02ooo00<00?ooool09Ooo000bool00`00ooooo`2eool00`00
ooooo`0;ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?oo
ool0`ooo00<00?ooool09Ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`33ool0
0`00ooooo`0Uool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a?oo00<00?ooool09?oo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Goo`03003ooooo02Coo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool09?oo000Nool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`04003ooooo000Sool001ooo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a?oo00@00?ooool002?oo`008?oo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0a?oo00@00?ooool002?oo`00<_oo00<00?ooool0a?oo00@00?ooool002?oo`00
<_oo00<00?ooool0a?oo00@00?ooool002?oo`00<_oo0P00aOoo00@00?oo000002?oo`00<_oo00<0
0?ooool0a?oo00@00?oo000002?oo`00<_oo00<00?ooool0a?oo00@00?oo000002?oo`00<_oo00<0
0?ooool0a?oo00@00?oo000002?oo`00<_oo00<00?ooool0a?oo00@00?oo000002?oo`00<_oo00<0
0?ooool0a?oo00@00?oo000002?oo`00<_oo0P00aOoo00@00?oo000002?oo`00<_oo00<00?ooool0
aOoo0`008ooo000bool00`00ooooo`35ool200000ooo003oo`0Qool003;oo`03003ooooo0<Goo`80
0003ool00?oo027oo`00<_oo00<00?ooool0aOoo00@00?ooool002;oo`00<_oo00<00?ooool0aOoo
00@00?ooool002;oo`00<_oo0P00a_oo00@00?ooool002;oo`00<_oo00<00?ooool0aOoo00@00?oo
ool002;oo`00<_oo00<00?ooool0aOoo00@00?ooool002;oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000Oool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool0
8?oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo
023oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool0
0`00ooooo`0Pool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000Oool30003ool20004ool20005ool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo
00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
7ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo01ooo`007ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo
00<00?ooool07ooo000Oool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`05003oooooool0000Mool003;oo`800<[oo`05003oooooool0000Mool0
03;oo`03003ooooo0<Woo`05003oooooool0000Mool003;oo`03003ooooo0<Woo`05003oooooool0
000Mool003;oo`03003ooooo0<Woo`04003ooooo000Nool003;oo`03003ooooo0<Woo`04003ooooo
000Nool003;oo`03003ooooo0<Woo`04003ooooo000Nool003;oo`800<[oo`04003ooooo000Nool0
03;oo`03003ooooo0<[oo`03003oo`0001koo`00<_oo00<00?ooool0b_oo00<00?oo00007_oo000b
ool00`00ooooo`3:ool00`00ool0000Nool003;oo`03003ooooo0<[oo`8001ooo`00<_oo00<00?oo
ool0b_oo0P007ooo000bool2003;ool2000Oool003;oo`03003ooooo0<[oo`8001ooo`00<_oo00<0
0?ooool0b_oo0P007ooo000bool00`00ooooo`3:ool2000Oool003;oo`03003ooooo0<[oo`03003o
oooo01koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[
ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0>_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00looo003ooolQool00?ooob7oo`00P_oo
0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`@000;oo`<005Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Koo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002_oo0P000ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
001Oool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00L?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003ooooo
ool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?o
o`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0Gool00`00
ooooo`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.42129, -122.17, \
0.00225424, 7.95109}}],

Cell[BoxData[
    \(0.012138781374800345`\)], "Print"],

Cell[BoxData[
    \(0.024350337078651686`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.79072 1.64016 0.0137565 0.000479319 [
[.51039 -0.0125 -14 -9.8125 ]
[.51039 -0.0125 14 0 ]
[.79921 -0.0125 -17 -9.8125 ]
[.79921 -0.0125 17 0 ]
[-0.0125 .01376 -6 -4.5 ]
[-0.0125 .01376 0 4.5 ]
[-0.0125 .10962 -18 -4.5 ]
[-0.0125 .10962 0 4.5 ]
[-0.0125 .20548 -18 -4.5 ]
[-0.0125 .20548 0 4.5 ]
[-0.0125 .30135 -18 -4.5 ]
[-0.0125 .30135 0 4.5 ]
[-0.0125 .39721 -18 -4.5 ]
[-0.0125 .39721 0 4.5 ]
[-0.0125 .49308 -24 -4.5 ]
[-0.0125 .49308 0 4.5 ]
[-0.0125 .58894 -24 -4.5 ]
[-0.0125 .58894 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.51039 0 m
.51039 .00625 L
s
gsave
.51039 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79921 0 m
.79921 .00625 L
s
gsave
.79921 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.59429 0 m
.59429 .00375 L
s
.66934 0 m
.66934 .00375 L
s
.73723 0 m
.73723 .00375 L
s
.84518 0 m
.84518 .00375 L
s
.88836 0 m
.88836 .00375 L
s
.92908 0 m
.92908 .00375 L
s
.96759 0 m
.96759 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01376 m
.00625 .01376 L
s
[(0)] -0.0125 .01376 1 0 Mshowa
0 .10962 m
.00625 .10962 L
s
[(200)] -0.0125 .10962 1 0 Mshowa
0 .20548 m
.00625 .20548 L
s
[(400)] -0.0125 .20548 1 0 Mshowa
0 .30135 m
.00625 .30135 L
s
[(600)] -0.0125 .30135 1 0 Mshowa
0 .39721 m
.00625 .39721 L
s
[(800)] -0.0125 .39721 1 0 Mshowa
0 .49308 m
.00625 .49308 L
s
[(1000)] -0.0125 .49308 1 0 Mshowa
0 .58894 m
.00625 .58894 L
s
[(1200)] -0.0125 .58894 1 0 Mshowa
.125 Mabswid
0 .03772 m
.00375 .03772 L
s
0 .06169 m
.00375 .06169 L
s
0 .08565 m
.00375 .08565 L
s
0 .13359 m
.00375 .13359 L
s
0 .15755 m
.00375 .15755 L
s
0 .18152 m
.00375 .18152 L
s
0 .22945 m
.00375 .22945 L
s
0 .25342 m
.00375 .25342 L
s
0 .27738 m
.00375 .27738 L
s
0 .32531 m
.00375 .32531 L
s
0 .34928 m
.00375 .34928 L
s
0 .37325 m
.00375 .37325 L
s
0 .42118 m
.00375 .42118 L
s
0 .44514 m
.00375 .44514 L
s
0 .46911 m
.00375 .46911 L
s
0 .51704 m
.00375 .51704 L
s
0 .54101 m
.00375 .54101 L
s
0 .56497 m
.00375 .56497 L
s
0 .61291 m
.00375 .61291 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01567 m
.02742 .01472 L
.03104 .01567 L
.03468 .01519 L
.03835 .01615 L
.04203 .01567 L
.04573 .01567 L
.04945 .01615 L
.05319 .01567 L
.05695 .01519 L
.06073 .01711 L
.06452 .01519 L
.06834 .01567 L
.07218 .01567 L
.07604 .01711 L
.07993 .01519 L
.08383 .01519 L
.08775 .01759 L
.0917 .01567 L
.09567 .01615 L
.09966 .01519 L
.10367 .01711 L
.10771 .01663 L
.11177 .01567 L
.11585 .01567 L
.11995 .01615 L
.12408 .01759 L
.12824 .01519 L
.13242 .01615 L
.13662 .01519 L
.14084 .01567 L
.1451 .01519 L
.14938 .01519 L
.15368 .01519 L
.15801 .01663 L
.16237 .01711 L
.16675 .01567 L
.17116 .01519 L
.1756 .01615 L
.18006 .01615 L
.18456 .01615 L
.18908 .01663 L
.19363 .01663 L
.19821 .01519 L
.20282 .01519 L
.20746 .01807 L
.21214 .01663 L
.21684 .01567 L
.22157 .01519 L
.22634 .01519 L
Mistroke
.23113 .01519 L
.23596 .01615 L
.24082 .01807 L
.24572 .01519 L
.25065 .01663 L
.25561 .01519 L
.26061 .01519 L
.26565 .01519 L
.27072 .01615 L
.27582 .01615 L
.28096 .01615 L
.28615 .01472 L
.29136 .01759 L
.29662 .01711 L
.30192 .01567 L
.30725 .01759 L
.31263 .01999 L
.31805 .01615 L
.3235 .02047 L
.329 .01759 L
.33455 .01519 L
.34013 .01663 L
.34577 .01663 L
.35144 .01759 L
.35716 .01855 L
.36293 .01759 L
.36874 .01759 L
.37461 .01759 L
.38052 .01519 L
.38648 .01903 L
.39249 .01519 L
.39855 .01663 L
.40467 .02047 L
.41083 .01855 L
.41706 .01519 L
.42333 .01567 L
.42966 .01567 L
.43605 .01807 L
.4425 .01663 L
.449 .01567 L
.45557 .01951 L
.4622 .02238 L
.46888 .01663 L
.47564 .01951 L
.48245 .01615 L
.48933 .01663 L
.49628 .02382 L
.5033 .01615 L
.51039 .01663 L
.51755 .01615 L
Mistroke
.52478 .01663 L
.53209 .01711 L
.53947 .01855 L
.54693 .01807 L
.55446 .01999 L
.56208 .01903 L
.56978 .01807 L
.57757 .02382 L
.58544 .0219 L
.5934 .01951 L
.60145 .03341 L
.60959 .01999 L
.61782 .02238 L
.62615 .02382 L
.63458 .01855 L
.64311 .01807 L
.65175 .02286 L
.66049 .01999 L
.66934 .02478 L
.6783 .02957 L
.68737 .01711 L
.69656 .01999 L
.70587 .01903 L
.71531 .04204 L
.72487 .01615 L
.73456 .02334 L
.74439 .02143 L
.75435 .01567 L
.76445 .02478 L
.7747 .02862 L
.7851 .02718 L
.79566 .03581 L
.80637 .02143 L
.81724 .03581 L
.82829 .0406 L
.8395 .05546 L
.8509 .05258 L
.86248 .01807 L
.87426 .03005 L
.88623 .02047 L
.89841 .04252 L
.91079 .03437 L
.9234 .36222 L
.93624 .34449 L
.94931 .29608 L
.96262 .35072 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00UOoo0P001?oo00<00?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`00=ooo002Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
02?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0=?oo002Dool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool01?oo00<00?ooool0=?oo002Dool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<003Ooo`00U?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Sool01000ooooo`002?oo00@00?ooool000Co
o`05003oooooool0000iool009Coo`04003ooooo0008ool01000ooooo`000_oo0`009Ooo00@00?oo
ool000Soo`04003ooooo0002ool30003ool00`00ooooo`0gool009Goo`8000[oo`8000Goo`03003o
oooo02Coo`8000[oo`8000Goo`04003oooooool4000fool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`03003ooooo06[oo`03003ooooo00koo`03003ooooo00goo`03003ooooo00co
o`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo01goo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Co
o`8000?oo`/00003ool0000000<000;oo`800003ool0000000@000;oo`D000;oo`8000;oo`D00003
ool00?oo00P000;oo`03003ooooo008000;oo`03003ooooo00Ooo`03003oo`0000Coo`@000?oo`03
003ooooo00Coo`8000?oo`04003ooooo000[ool00`00ooooo`04ool00`00ooooo`1:ool002[oo`04
003ooooo0004ool00`00ooooo`0:ool01P00ooooo`00ool000?oo`8000;oo`03003ooooo00Coo`80
00Goo`8000;oo`8000Goo`03003oo`0000Soo`800003ool0000000;oo`800003ool0000000L00003
ool00?oo00@000Coo`<00004ool00000ool30002ool00`00ooooo`0300000ooo000000090004ool0
1@00oooooooo00000ooo10000_oo0P001?oo1@000ooo0P000ooo0P0000?oo`00ool05?oo00<00?oo
ool00_oo00<00?ooool0;_oo000Zool01000ooooo`001?oo00<00?ooool0Gooo00<00?ooool01?oo
0P003ooo100000Goo`00ool00?oo00<000Coo`8000;oo`04003ooooo0004ool01000ooooo`000_oo
0`001?oo00<00?ooool01_oo00<00?ooool02Ooo0P0000Coo`000000033oo`00:_oo00@00?ooool0
00Coo`03003ooooo07coo`03003oo`0000goo`8000Koo`03003oo`0000[oo`@000?oo`03003oo`00
00Woo`04003ooooo0003ool00`00ooooo`0]ool002_oo`8000Goo`03003ooooo07goo`03003ooooo
01Coo`03003oo`0000koo`03003oo`0000;oo`03003ooooo00Ooo`03003ooooo00Coo`05003ooooo
ool0000[ool003;oo`8009Koo`03003ooooo00koo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo00Koo`@002_oo`00<_oo00<00?ooool0UOoo00<00?ooool05?oo0P001Ooo00<00?ooool01_oo
00@00?ooool002_oo`00<_oo00<00?ooool0[_oo00D00?ooooooo`0000coo`03003ooooo02Woo`00
<_oo00<00?ooool0[ooo00@00?oo000000coo`03003ooooo02Woo`00<_oo00<00?ooool0/?oo00<0
0?ooool03?oo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0
:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`007ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0Xool0023o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3o
o`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`?oo00<00?ooool0:?oo000Oool20004ool20004ool20005ool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;o
o`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000Pool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`30ool00`00ooooo`0Xool0023oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Mool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<;oo`03003ooooo02Ooo`007Ooo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Nool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool0023oo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Oool20004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo00?oo`03003ooooo027oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool00ooo00<00?ooool0
8Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo
00;oo`8002?oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`32ool01`00oooooooo003oo`0002;oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`32ool01`00oooooooo003oo`0002;oo`007ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool0`_oo00L00?ooooooo`00ool0000Rool003;oo`800<?oo`04003ooooo0002ool0
0`00ooooo`0Pool003;oo`03003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0Oool003;oo`03
003ooooo0<;oo`04003ooooo0003ool00`00ooooo`0Oool003;oo`03003ooooo0<;oo`04003ooooo
0003ool00`00ooooo`0Oool003;oo`03003ooooo0<;oo`03003oo`0000Coo`03003ooooo01ooo`00
<_oo00<00?ooool0`_oo00<00?oo00001Ooo00<00?ooool07_oo000bool20033ool20006ool00`00
ooooo`0Nool003;oo`03003ooooo0<;oo`8000Koo`03003ooooo01koo`00<_oo00<00?ooool0`_oo
00<00?ooool01Ooo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:
ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`007ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`007ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000O
ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<goo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0L
ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01coo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=
ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo10000_oo10000ooo
0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00001Ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo
00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool06ooo
000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`006_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0jooo000bool2003/ool003;oo`03
003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2N
ool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00
L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?o
o`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001n
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00
oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
06Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`00
0003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03
003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.45475, -150.786, \
0.00285912, 9.7835}}],

Cell[BoxData[
    \(0.017569755316733375`\)], "Print"],

Cell[BoxData[
    \(0.2675091666666667`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.93015 1.26546 0.0132287 0.000743187 [
[.39923 -0.0125 -14 -9.8125 ]
[.39923 -0.0125 14 0 ]
[.62206 -0.0125 -17 -9.8125 ]
[.62206 -0.0125 17 0 ]
[.78017 -0.0125 -14 -9.8125 ]
[.78017 -0.0125 14 0 ]
[-0.0125 .01323 -6 -4.5 ]
[-0.0125 .01323 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .3105 -18 -4.5 ]
[-0.0125 .3105 0 4.5 ]
[-0.0125 .45914 -18 -4.5 ]
[-0.0125 .45914 0 4.5 ]
[-0.0125 .60778 -18 -4.5 ]
[-0.0125 .60778 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39923 0 m
.39923 .00625 L
s
gsave
.39923 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62206 0 m
.62206 .00625 L
s
gsave
.62206 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78017 0 m
.78017 .00625 L
s
gsave
.78017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46396 0 m
.46396 .00375 L
s
.52186 0 m
.52186 .00375 L
s
.57424 0 m
.57424 .00375 L
s
.65753 0 m
.65753 .00375 L
s
.69085 0 m
.69085 .00375 L
s
.72226 0 m
.72226 .00375 L
s
.75198 0 m
.75198 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01323 m
.00625 .01323 L
s
[(0)] -0.0125 .01323 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(200)] -0.0125 .16187 1 0 Mshowa
0 .3105 m
.00625 .3105 L
s
[(400)] -0.0125 .3105 1 0 Mshowa
0 .45914 m
.00625 .45914 L
s
[(600)] -0.0125 .45914 1 0 Mshowa
0 .60778 m
.00625 .60778 L
s
[(800)] -0.0125 .60778 1 0 Mshowa
.125 Mabswid
0 .05039 m
.00375 .05039 L
s
0 .08755 m
.00375 .08755 L
s
0 .12471 m
.00375 .12471 L
s
0 .19903 m
.00375 .19903 L
s
0 .23618 m
.00375 .23618 L
s
0 .27334 m
.00375 .27334 L
s
0 .34766 m
.00375 .34766 L
s
0 .38482 m
.00375 .38482 L
s
0 .42198 m
.00375 .42198 L
s
0 .4963 m
.00375 .4963 L
s
0 .53346 m
.00375 .53346 L
s
0 .57062 m
.00375 .57062 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02659 .01472 L
.02939 .01472 L
.0322 .01472 L
.03503 .01694 L
.03787 .01546 L
.04072 .01472 L
.04359 .01472 L
.04648 .01472 L
.04938 .01546 L
.05229 .01546 L
.05522 .01472 L
.05817 .0162 L
.06113 .01472 L
.06411 .0162 L
.06711 .01546 L
.07012 .01546 L
.07315 .01472 L
.07619 .0162 L
.07925 .01694 L
.08233 .01546 L
.08543 .01546 L
.08854 .01546 L
.09167 .01546 L
.09482 .01472 L
.09799 .01694 L
.10118 .0162 L
.10438 .01546 L
.1076 .01546 L
.11085 .0162 L
.11411 .01769 L
.11739 .0162 L
.12069 .01694 L
.12401 .01546 L
.12735 .01546 L
.13071 .01472 L
.13409 .01769 L
.1375 .01472 L
.14092 .01546 L
.14437 .01546 L
.14783 .01694 L
.15132 .01472 L
.15484 .01546 L
.15837 .01472 L
.16193 .01472 L
.16551 .01769 L
.16911 .01546 L
.17274 .01546 L
.17639 .0162 L
.18007 .01472 L
Mistroke
.18377 .01546 L
.18749 .01546 L
.19125 .0162 L
.19502 .01546 L
.19883 .01472 L
.20266 .01694 L
.20651 .01694 L
.2104 .01546 L
.21431 .01546 L
.21825 .01694 L
.22222 .01694 L
.22621 .01769 L
.23024 .01546 L
.2343 .01769 L
.23838 .01472 L
.2425 .0162 L
.24665 .01546 L
.25083 .01769 L
.25504 .01472 L
.25928 .01546 L
.26356 .01769 L
.26787 .01546 L
.27221 .0162 L
.27659 .01694 L
.28101 .0162 L
.28546 .0162 L
.28994 .01472 L
.29447 .0162 L
.29903 .01694 L
.30363 .01694 L
.30826 .01769 L
.31294 .01546 L
.31766 .01917 L
.32242 .01546 L
.32722 .01546 L
.33206 .01843 L
.33694 .01546 L
.34187 .0162 L
.34685 .0162 L
.35187 .01546 L
.35693 .01546 L
.36204 .0162 L
.3672 .01843 L
.37241 .0162 L
.37767 .02215 L
.38298 .01992 L
.38834 .01694 L
.39376 .01769 L
.39923 .01694 L
.40475 .0162 L
Mistroke
.41033 .01694 L
.41597 .01546 L
.42166 .0162 L
.42742 .0162 L
.43323 .01694 L
.43911 .0162 L
.44505 .01992 L
.45106 .01546 L
.45713 .01694 L
.46327 .01769 L
.46948 .01769 L
.47576 .01992 L
.48212 .01546 L
.48854 .01769 L
.49505 .0162 L
.50163 .0162 L
.50829 .01992 L
.51504 .01694 L
.52186 .01917 L
.52878 .0162 L
.53578 .01546 L
.54287 .01992 L
.55005 .01843 L
.55733 .01843 L
.56471 .01992 L
.57219 .01843 L
.57977 .01769 L
.58745 .02215 L
.59525 .02066 L
.60316 .01769 L
.61118 .01546 L
.61932 .01769 L
.62759 .01694 L
.63598 .01694 L
.6445 .0214 L
.65315 .03107 L
.66195 .05113 L
.67088 .02586 L
.67997 .02066 L
.6892 .01992 L
.6986 .01769 L
.70816 .01769 L
.71788 .02512 L
.72779 .02066 L
.73787 .03255 L
.74814 .02884 L
.75861 .03552 L
.76929 .0162 L
.78017 .02066 L
.79127 .09424 L
Mistroke
.8026 .04816 L
.81417 .02586 L
.82599 .07268 L
.83807 .04073 L
.85042 .02289 L
.86306 .03775 L
.87599 .09498 L
.88923 .11505 L
.9028 .13957 L
.91672 .09647 L
.93099 .23693 L
.94565 .10761 L
.96071 .33874 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00N_oo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002ooo0P001?oo00<00?ooool00ooo0P000ooo1000@?oo001iool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`11
ool007Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo043oo`00NOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000:ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo03ooo`00NOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000<ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo03koo`00NOoo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool0043oo`00N_oo0P002_oo0P001Ooo00<00?ooool05_oo0P002_oo0P001Ooo
00@00?ooooooo`@000[oo`8000[oo`8000Coo`80047oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0D_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0B?oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo4`0000?oo`000000100000Goo`0000000?oo00L000;oo`06003ooooo
ool00?oo0P0000Coo`00003oo`800003ool00000008000;oo`04003oo`000002ool600000ooo003o
o`05ool00`00ool0000300001Ooo003ooooo00001Ooo0P0000Coo`00000000Coo`<000koo`80027o
o`03003ooooo04[oo`009ooo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo00Ooo`05003o
ooooool00002ool20002ool01000ooooo`000ooo00<00?ooool01Ooo0P0000Koo`0000000?oo0002
ool01000ooooo`000_oo00@00?ooooooo`<00004ool00?ooool20006ool200000ooo000000030000
0ooo003oo`03ool01@00ool00000ool01@000_oo00@00?ooooooo`@000?oo`T000;oo`<000;oo`D0
00Woo`L000;oo`8000Ooo`04003oo`00001:ool002Ooo`04003ooooo0004ool00`00ooooo`1=ool0
0`00ooooo`0Yool2000:ool20006ool00`00ooooo`05ool20002ool00`00ooooo`04ool01000oooo
o`003_oo00<00?ooool0>Ooo000Wool01000ooooo`001?oo00<00?ooool0Qooo00<00?ooool00_oo
00<00?ooool02_oo00@00?oo000000;oo`05003oooooool00006ool00`00ooooo`04ool00`00ool0
000jool002Soo`8000Goo`03003ooooo08Soo`05003oooooool0000=ool01P00ooooo`00ool000?o
o`03003ooooo00Coo`03003ooooo00Coo`04003ooooo000iool002ooo`03003ooooo08Soo`04003o
oooo000Bool00`00ooooo`02ool00`00ooooo`03ool00`00ool00004ool00`00ooooo`02ool00`00
ooooo`0fool002ooo`03003ooooo08Woo`03003oo`0001Soo`03003ooooo00;oo`03003oo`0000?o
o`03003ooooo00?oo`03003ooooo03Koo`00;ooo00<00?ooool0ROoo0P006Ooo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`0fool002ooo`8008_oo`03003ooooo01Ooo`05003o
ooooool00002ool01000ooooo`001ooo00<00?ooool0=Ooo000_ool00`00ooooo`2Tool01000oooo
o`001?oo00<00?oo00001ooo00<00?ooool0=Ooo000_ool00`00ooooo`2Tool01000ooooo`001?oo
00<00?oo00001ooo00<00?ooool0=Ooo000_ool00`00ooooo`2Tool01000ooooo`001?oo00<00?oo
00001ooo00<00?ooool0=Ooo000_ool00`00ooooo`2Tool01000ooooo`001Ooo00<00?ooool01ooo
00<00?ooool0=?oo000_ool00`00ooooo`2Tool00`00ool00006ool00`00ooooo`07ool00`00oooo
o`0dool002ooo`03003ooooo0:Goo`80013oo`03003ooooo03Coo`00;ooo00<00?ooool0YOoo0P00
4?oo00<00?ooool0=?oo000_ool2002Vool00`00ooooo`0@ool00`00ooooo`0cool002ooo`03003o
oooo0:Goo`03003ooooo013oo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool01Ooo
00<00?ooool0:ooo000_ool00`00ooooo`2iool00`00ooooo`04ool00`00ooooo`0[ool002ooo`03
003ooooo0;Woo`03003ooooo00?oo`8000Goo`03003ooooo02Goo`00;ooo00<00?ooool0^_oo00<0
0?ooool00_oo0P001Ooo00<00?ooool09Ooo000_ool00`00ooooo`2jool00`00ooooo`02ool20005
ool00`00ooooo`0Uool002ooo`03003ooooo0;_oo`06003ooooo003oo`001Ooo00<00?ooool09Ooo
000_ool2002lool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool09Ooo000_ool00`00oooo
o`2lool00`00ool00002ool01000oooooooo0P009ooo000_ool00`00ooooo`2lool20003ool01000
oooooooo0P009ooo000_ool00`00ooooo`2mool01@00oooooooo00000ooo00<00?oo00009_oo000_
ool00`00ooooo`31ool01`00oooooooo003oo`0002Koo`00;ooo00<00?ooool0`Ooo00L00?oooooo
o`00ool0000Vool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<7oo`07003oooooool00?oo
00009_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7o
o`07003oooooool00?oo00009_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800<;oo`07003oooooool00?oo00009_oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<7oo`07003oooooool00?oo00009_oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`06003ooooo003oo`009_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00
ool00002ool00`00ooooo`0Tool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003o
o`0000;oo`03003ooooo02Coo`00;ooo00<00?ooool0`_oo00<00?oo00000_oo00<00?ooool09?oo
000_ool00`00ooooo`32ool00`00ool00002ool00`00ooooo`0Tool002ooo`800<?oo`03003oo`00
00?oo`03003ooooo02?oo`00;ooo00<00?ooool0`_oo00<00?oo00000ooo00<00?ooool08ooo000_
ool00`00ooooo`32ool00`00ool00003ool00`00ooooo`0Sool002ooo`03003ooooo0<;oo`03003o
o`0000?oo`03003ooooo02?oo`00;ooo00<00?ooool0`_oo00<00?oo00000ooo00<00?ooool08ooo
000_ool00`00ooooo`33ool00`00ooooo`02ool00`00ooooo`0Sool002ooo`03003ooooo0<?oo`03
003ooooo00;oo`03003ooooo02?oo`00;ooo00<00?ooool0`ooo00<00?ooool00_oo00<00?ooool0
8ooo000_ool20034ool00`00ooooo`02ool00`00ooooo`0Sool002ooo`03003ooooo0<?oo`03003o
oooo00;oo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Wo
o`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo
02;oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool0
01[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo027oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Qool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool08Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`006ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003o
oooo01ooo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`80
0<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=
ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2003_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`007?oo
0P001?oo0P001?oo0P00m_oo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003o
oolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Wo
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00
oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`000000
0P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_o
o`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo1000
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?
ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.49043, -96.5394, \
0.0037057, 6.30988}}],

Cell[BoxData[
    \(0.020370715832234935`\)], "Print"],

Cell[BoxData[
    \(0.5122836363636364`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.97576 0.849905 0.0143983 0.000316794 [
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.42561 -0.0125 -17 -9.8125 ]
[.42561 -0.0125 17 0 ]
[.53179 -0.0125 -14 -9.8125 ]
[.53179 -0.0125 14 0 ]
[.68145 -0.0125 -14 -9.8125 ]
[.68145 -0.0125 14 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.9942 -0.0125 -14 -9.8125 ]
[.9942 -0.0125 14 0 ]
[-0.0125 .0144 -6 -4.5 ]
[-0.0125 .0144 0 4.5 ]
[-0.0125 .0936 -18 -4.5 ]
[-0.0125 .0936 0 4.5 ]
[-0.0125 .1728 -18 -4.5 ]
[-0.0125 .1728 0 4.5 ]
[-0.0125 .25199 -18 -4.5 ]
[-0.0125 .25199 0 4.5 ]
[-0.0125 .33119 -24 -4.5 ]
[-0.0125 .33119 0 4.5 ]
[-0.0125 .41039 -24 -4.5 ]
[-0.0125 .41039 0 4.5 ]
[-0.0125 .48959 -24 -4.5 ]
[-0.0125 .48959 0 4.5 ]
[-0.0125 .56879 -24 -4.5 ]
[-0.0125 .56879 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42561 0 m
.42561 .00625 L
s
gsave
.42561 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53179 0 m
.53179 .00625 L
s
gsave
.53179 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68145 0 m
.68145 .00625 L
s
gsave
.68145 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9942 0 m
.9942 .00625 L
s
gsave
.9942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31942 0 m
.31942 .00375 L
s
.35831 0 m
.35831 .00375 L
s
.39349 0 m
.39349 .00375 L
s
.44943 0 m
.44943 .00375 L
s
.47181 0 m
.47181 .00375 L
s
.4929 0 m
.4929 .00375 L
s
.51286 0 m
.51286 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.9373 0 m
.9373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0144 m
.00625 .0144 L
s
[(0)] -0.0125 .0144 1 0 Mshowa
0 .0936 m
.00625 .0936 L
s
[(250)] -0.0125 .0936 1 0 Mshowa
0 .1728 m
.00625 .1728 L
s
[(500)] -0.0125 .1728 1 0 Mshowa
0 .25199 m
.00625 .25199 L
s
[(750)] -0.0125 .25199 1 0 Mshowa
0 .33119 m
.00625 .33119 L
s
[(1000)] -0.0125 .33119 1 0 Mshowa
0 .41039 m
.00625 .41039 L
s
[(1250)] -0.0125 .41039 1 0 Mshowa
0 .48959 m
.00625 .48959 L
s
[(1500)] -0.0125 .48959 1 0 Mshowa
0 .56879 m
.00625 .56879 L
s
[(1750)] -0.0125 .56879 1 0 Mshowa
.125 Mabswid
0 .03024 m
.00375 .03024 L
s
0 .04608 m
.00375 .04608 L
s
0 .06192 m
.00375 .06192 L
s
0 .07776 m
.00375 .07776 L
s
0 .10944 m
.00375 .10944 L
s
0 .12528 m
.00375 .12528 L
s
0 .14112 m
.00375 .14112 L
s
0 .15696 m
.00375 .15696 L
s
0 .18864 m
.00375 .18864 L
s
0 .20447 m
.00375 .20447 L
s
0 .22031 m
.00375 .22031 L
s
0 .23615 m
.00375 .23615 L
s
0 .26783 m
.00375 .26783 L
s
0 .28367 m
.00375 .28367 L
s
0 .29951 m
.00375 .29951 L
s
0 .31535 m
.00375 .31535 L
s
0 .34703 m
.00375 .34703 L
s
0 .36287 m
.00375 .36287 L
s
0 .37871 m
.00375 .37871 L
s
0 .39455 m
.00375 .39455 L
s
0 .42623 m
.00375 .42623 L
s
0 .44207 m
.00375 .44207 L
s
0 .45791 m
.00375 .45791 L
s
0 .47375 m
.00375 .47375 L
s
0 .50543 m
.00375 .50543 L
s
0 .52127 m
.00375 .52127 L
s
0 .53711 m
.00375 .53711 L
s
0 .55295 m
.00375 .55295 L
s
0 .58463 m
.00375 .58463 L
s
0 .60047 m
.00375 .60047 L
s
0 .61631 m
.00375 .61631 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02568 .01503 L
.02756 .01535 L
.02944 .01503 L
.03134 .01535 L
.03325 .01503 L
.03517 .01503 L
.0371 .01503 L
.03903 .01535 L
.04098 .01503 L
.04294 .01535 L
.04491 .01472 L
.04689 .01503 L
.04888 .01535 L
.05088 .01535 L
.05289 .01503 L
.05491 .01503 L
.05694 .01503 L
.05899 .01503 L
.06105 .01503 L
.06311 .01503 L
.06519 .01503 L
.06728 .01535 L
.06939 .01535 L
.0715 .01472 L
.07363 .01598 L
.07577 .01503 L
.07792 .01503 L
.08009 .01472 L
.08226 .01503 L
.08446 .01503 L
.08666 .01503 L
.08888 .01503 L
.09111 .01472 L
.09335 .01472 L
.09561 .01535 L
.09788 .01503 L
.10016 .01535 L
.10246 .01535 L
.10478 .01472 L
.10711 .01472 L
.10945 .01503 L
.11181 .01503 L
.11418 .01503 L
.11657 .01503 L
.11898 .01503 L
.1214 .01503 L
.12383 .01503 L
.12629 .01503 L
.12875 .01503 L
Mistroke
.13124 .01472 L
.13374 .01535 L
.13626 .01535 L
.1388 .01472 L
.14135 .01503 L
.14393 .01535 L
.14652 .01503 L
.14912 .01503 L
.15175 .01503 L
.1544 .01567 L
.15706 .01472 L
.15975 .01503 L
.16245 .01503 L
.16518 .01503 L
.16792 .01503 L
.17068 .01503 L
.17347 .01503 L
.17628 .01503 L
.17911 .01503 L
.18196 .01503 L
.18483 .01503 L
.18772 .01503 L
.19064 .01535 L
.19358 .01535 L
.19655 .01503 L
.19954 .01503 L
.20255 .01567 L
.20559 .01503 L
.20865 .01535 L
.21174 .01567 L
.21485 .01503 L
.218 .0163 L
.22116 .01535 L
.22436 .01535 L
.22758 .01503 L
.23084 .01503 L
.23412 .01535 L
.23743 .01503 L
.24077 .01503 L
.24414 .01535 L
.24754 .01503 L
.25097 .01503 L
.25444 .01535 L
.25794 .01598 L
.26147 .0163 L
.26504 .01567 L
.26864 .01535 L
.27227 .01472 L
.27595 .01535 L
.27966 .01535 L
Mistroke
.2834 .01567 L
.28719 .01535 L
.29101 .01503 L
.29488 .01567 L
.29879 .01535 L
.30273 .01567 L
.30672 .01535 L
.31076 .01535 L
.31484 .01503 L
.31896 .01567 L
.32313 .01535 L
.32735 .01535 L
.33162 .01567 L
.33593 .01503 L
.3403 .01567 L
.34472 .01535 L
.3492 .01503 L
.35373 .01535 L
.35831 .01567 L
.36295 .01567 L
.36766 .01503 L
.37242 .01503 L
.37724 .01535 L
.38213 .01598 L
.38709 .01503 L
.39211 .01535 L
.3972 .01535 L
.40236 .01598 L
.4076 .0163 L
.41291 .01567 L
.4183 .01535 L
.42377 .01535 L
.42932 .01567 L
.43495 .01503 L
.44068 .01535 L
.44649 .01535 L
.45239 .01662 L
.4584 .01535 L
.4645 .01535 L
.4707 .01503 L
.47701 .01567 L
.48343 .01503 L
.48996 .01535 L
.49661 .01567 L
.50339 .01598 L
.51029 .01535 L
.51732 .01567 L
.52448 .01503 L
.53179 .01598 L
.53925 .0163 L
Mistroke
.54686 .0163 L
.55463 .01598 L
.56257 .01567 L
.57068 .01567 L
.57898 .0163 L
.58746 .0163 L
.59615 .01598 L
.60504 .01915 L
.61416 .02105 L
.6235 .01788 L
.63309 .01598 L
.64293 .01567 L
.65305 .01662 L
.66345 .01757 L
.67414 .01598 L
.68516 .0163 L
.69652 .01598 L
.70824 .01725 L
.72034 .01757 L
.73286 .01725 L
.74581 .0182 L
.75923 .01725 L
.77316 .01662 L
.78764 .01915 L
.80271 .03151 L
.81842 .01978 L
.83482 .02232 L
.852 .02327 L
.87 .04164 L
.88894 .08314 L
.90889 .25801 L
.92999 .23204 L
.95237 .39107 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001_oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool05_oo001Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@0
0?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Fool005_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool200000ooo003oo`07ool01000oooo
o`000ooo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool05Ooo001Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003o
oooo0008ool01000ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004
ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool0
1000ooooo`000_oo0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool005_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01_oo00@00?ooool000Soo`04003ooooo
0004ool01`00oooooooo003oo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`08
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool005_o
o`04003ooooo0008ool01000ooooo`000_oo0`002?oo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000[oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool001;oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005_oo001Lool2000:
ool20005ool00`00ooooo`07ool2000:ool20005ool01000oooooooo1@002_oo0P001?oo0P003?oo
0P002_oo0P001?oo0P005?oo0P002_oo0P000ooo10001Ooo0P002_oo0P000ooo10005_oo003ooolQ
ool00?ooob7oo`00:oooe`007_oo000Uool20004ool00`00ooooo`0hool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00001?oo00D00?ooooooo`0001ooo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo
00_oo`03003ooooo00Woo`03003ooooo01koo`009?oo00@00?ooool000?oo`03003ooooo0?;oo`00
9?oo00@00?ooool000?oo`<000;ooc<00003ool0000001`00003ool0000000L00003ool0000000l0
00?oo`D000Coo`03003ooooo00Coo`D000Coo`8000?oo`8005ooo`009?oo00@00?ooool000?oo`03
003ooooo02coo`03003ooooo00Koo`03003ooooo01coo`03003ooooo00Ooo`03003ooooo00ooo`<0
00Goo`@00003ool0000000;oo`8000Goo`@000;oo`<000;ooa<000Koo`8004Coo`009?oo00@00?oo
ool000?oo`03003ooooo07ooo`8002Goo`03003ooooo00;oo`03003ooooo00H003koo`009?oo00@0
0?ooool000?oo`800:Soo`800003ool00?oo00Soo`03003ooooo03_oo`009Ooo0P001?oo00<00?oo
ool0ZOoo00<00?ooool02Ooo00<00?ooool0>_oo000[ool00`00ooooo`2fool00`00ooooo`0iool0
02_oo`03003ooooo0;Ooo`03003ooooo03Soo`00:ooo0P00^?oo00<00?ooool0>?oo000[ool00`00
ooooo`2hool00`00ooooo`0gool002_oo`03003ooooo0;Soo`03003ooooo03Ooo`00:ooo0P00^_oo
00<00?ooool0=_oo000[ool00`00ooooo`2iool00`00ooooo`0fool002_oo`03003ooooo0;[oo`03
003ooooo03Goo`00:ooo00<00?ooool0^_oo00<00?ooool0=Ooo000[ool2002lool00`00ooooo`0d
ool001Soo`@000;oo`<000Coo`8000Coo`03003ooooo0;_oo`03003ooooo03Coo`006?oo00<00?oo
ool01_oo00@00?ooool000;oo`05003oooooool0002mool00`00ooooo`0dool001Woo`03003ooooo
00Goo`04003ooooo0002ool01000oooooooo0`00^ooo00<00?ooool0=?oo000Jool01000oooooooo
0`000ooo00@00?ooool000?oo`03003ooooo0;_oo`03003ooooo03Coo`006ooo00@00?ooool000Go
o`04003ooooo0003ool00`00ooooo`2kool00`00ooooo`0dool001Soo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000ooo0P00_Ooo00<00?ooool0<ooo000Iool20003ool40003ool20004
ool00`00ooooo`2lool00`00ooooo`0cool002_oo`03003ooooo0;coo`03003ooooo03?oo`00:ooo
00<00?ooool0_?oo00<00?ooool0<ooo000[ool2002mool00`00ooooo`0cool002_oo`03003ooooo
0;coo`03003ooooo03?oo`00:ooo00<00?ooool0_?oo00<00?ooool0<ooo000[ool2002mool00`00
ooooo`0cool002_oo`03003ooooo0;coo`03003ooooo03?oo`00:ooo00<00?ooool0_Ooo00<00?oo
ool0<_oo000[ool00`00ooooo`2mool00`00ooooo`0bool002_oo`800;koo`03003ooooo03;oo`00
6?oo0`001?oo0P001?oo0P001?oo00<00?ooool0_Ooo00<00?ooool0<_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`05003oooooool0002oool00`00ooooo`0bool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooooooo`<00;goo`03003ooooo03;oo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`2mool00`00ooooo`0bool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0_Ooo00<00?ooool0<_oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`800;koo`03003ooooo03;oo`006?oo1000
0ooo0P001?oo0P001?oo00<00?ooool0_Ooo00<00?ooool0<_oo000[ool00`00ooooo`2nool00`00
ooooo`0aool002_oo`03003ooooo0;koo`03003ooooo037oo`00:ooo0P00_ooo00<00?ooool0<Ooo
000[ool00`00ooooo`2nool00`00ooooo`0aool002_oo`03003ooooo0;koo`03003ooooo037oo`00
:ooo0P00_ooo00<00?ooool0<Ooo000[ool00`00ooooo`2nool00`00ooooo`0aool002_oo`03003o
oooo0;koo`03003ooooo037oo`00:ooo0P00_ooo00<00?ooool00ooo00<00?ooool0:ooo000[ool0
0`00ooooo`2oool01000oooooooo0P00;Ooo000Iool00`00ooooo`02ool30004ool20004ool00`00
ooooo`2oool01P00ooooo`00ool002goo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`05003o
ooooool00031ool00`00ool00002ool00`00ooooo`0[ool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000oooooooo0`00_ooo0P000ooo00<00?ooool0:ooo000Jool01000oooooooo0`000ooo
00@00?ooool000?oo`03003ooooo0;ooo`03003ooooo00?oo`03003ooooo02[oo`006ooo00@00?oo
ool000Goo`04003ooooo0003ool00`00ooooo`35ool00`00ooooo`0Zool001Soo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo0P00a_oo00<00?ooool0:_oo000Hool40002ool40003
ool20004ool00`00ooooo`35ool00`00ooooo`0Zool002_oo`03003ooooo0<Goo`03003ooooo02[o
o`00:ooo00<00?ooool0aOoo00<00?ooool0:_oo000[ool20036ool00`00ooooo`0Zool002_oo`03
003ooooo0<Goo`03003ooooo02[oo`00:ooo00<00?ooool0a_oo00<00?ooool0:Ooo000[ool20037
ool00`00ooooo`0Yool002_oo`03003ooooo0<Koo`03003ooooo02Woo`00:ooo00<00?ooool0a_oo
00<00?ooool0:Ooo000[ool20037ool00`00ooooo`0Yool002_oo`03003ooooo0<Koo`03003ooooo
02Woo`004_oo10000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0a_oo00<00?ooool0:Ooo000D
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000b?oo
00<00?ooool0:Ooo000Dool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000oooooooo0`00aooo00<00?ooool0:?oo000Dool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo0000bOoo00<00?ooool0:?oo000Dool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000bOoo00<00?ooool0:?oo000B
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool20038ool00`00oooo
o`0Xool001Coo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo0<Ooo`03003ooooo
02Soo`00:ooo00<00?ooool0aooo00<00?ooool0:?oo000[ool20038ool00`00ooooo`0Xool002_o
o`03003ooooo0<Ooo`03003ooooo02Soo`00:ooo00<00?ooool0b?oo00<00?ooool09ooo000[ool0
0`00ooooo`38ool00`00ooooo`0Wool002_oo`800<Woo`03003ooooo02Ooo`00:ooo00<00?ooool0
b?oo00<00?ooool09ooo000[ool00`00ooooo`38ool00`00ooooo`0Wool002_oo`800<Woo`03003o
oooo02Ooo`00:ooo00<00?ooool0b?oo00<00?ooool09ooo000Bool40002ool40002ool30004ool2
0004ool00`00ooooo`38ool00`00ooooo`0Wool001Coo`05003oooooool00008ool01000ooooo`00
0_oo00D00?ooooooo`000<[oo`03003ooooo02Ooo`005?oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003oooooool30039ool00`00ooooo`0Vool001Coo`03003ooooo00?oo`04
003oooooool30003ool01000ooooo`000ooo00<00?ooool0bOoo00<00?ooool09_oo000Dool00`00
ooooo`04ool01000ooooo`001Ooo00@00?ooool000?oo`03003ooooo0<Woo`03003ooooo02Koo`00
4_oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool2003:ool00`00oooo
o`0Vool001Coo`03003ooooo00;oo`8000?oo`@000?oo`8000Coo`03003ooooo0<Woo`03003ooooo
02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[ool2003:ool00`00ooooo`0Vool002_o
o`03003ooooo0<Woo`03003ooooo02Koo`00:ooo00<00?ooool0bOoo00<00?ooool09_oo000[ool0
0`00ooooo`3:ool00`00ooooo`0Uool002_oo`800<_oo`03003ooooo02Goo`00:ooo00<00?ooool0
b_oo00<00?ooool09Ooo000[ool00`00ooooo`3:ool00`00ooooo`0Uool002_oo`800<_oo`03003o
oooo02Goo`004_oo10000_oo0`001?oo0P001?oo0P001?oo00<00?ooool0b_oo00<00?ooool09Ooo
000Dool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003<ool0
0`00ooooo`0Uool001Coo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ooooo`<00<[oo`03003ooooo02Goo`005?oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool0b_oo00<00?ooool09Ooo000Dool01@00oooooooo00001Ooo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`3:ool00`00ooooo`0Uool001;oo`<000?oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0booo00<00?ooool09?oo000D
ool01000oooooooo10000ooo0P001?oo0P001?oo0P00c?oo00<00?ooool09?oo000[ool00`00oooo
o`3;ool00`00ooooo`0Tool002_oo`03003ooooo0<_oo`03003ooooo02Coo`00:ooo0P00c?oo00<0
0?ooool09?oo000[ool00`00ooooo`3;ool00`00ooooo`0Tool002_oo`03003ooooo0<_oo`03003o
oooo02Coo`00:ooo00<00?ooool0booo00<00?ooool09?oo000[ool2003<ool00`00ooooo`0Tool0
02_oo`03003ooooo0<coo`03003ooooo02?oo`00:ooo00<00?ooool0c?oo00<00?ooool08ooo000[
ool2003=ool00`00ooooo`0Sool001;oo`@000?oo`03003ooooo00;oo`<000Coo`8000Coo`03003o
oooo0<coo`03003ooooo02?oo`005?oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool0003>ool00`00ooooo`0Sool001Coo`03003ooooo00?oo`03003ooooo00Coo`04
003ooooo0002ool01000oooooooo0`00c?oo00<00?ooool08ooo000Dool00`00ooooo`03ool01000
oooooooo0`000ooo00@00?ooool000?oo`03003ooooo0<coo`03003ooooo02?oo`005?oo00<00?oo
ool01?oo00@00?ooool000Goo`04003ooooo0003ool00`00ooooo`3<ool00`00ooooo`0Sool001;o
o`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00<00?ooool0c?oo00<0
0?ooool08ooo000Dool01000oooooooo10000_oo10000ooo0P001?oo0P00c_oo00<00?ooool08_oo
000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003ooooo0<goo`03003ooooo02;oo`00
:ooo0P00c_oo00<00?ooool08_oo000[ool00`00ooooo`3=ool00`00ooooo`0Rool002_oo`03003o
oooo0?;oo`00:ooo0P00looo000[ool00`00ooooo`3bool00?ooob7oo`00oooo8Ooo003ooolQool0
07Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Uool006Goo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Rool006Goo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Uool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Yool006Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003ooooo
ool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00J_oo001Tool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Zool006Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003o
oooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Zool006Goo`8000Coo`8000;oo`04003oo`00
0004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06[oo`00OOoo00<00?ooool03ooo
00<00?ooool05ooo00<00?ooool0M?oo001mool00`00ooooo`0?ool00`00ooooo`0Fool2001fool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.56651, -230.17, \
0.00551758, 14.8027}}],

Cell[BoxData[
    \(0.05027483891348623`\)], "Print"],

Cell[BoxData[
    \(0.7559736641221374`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.37234 1.458 0.01316 0.000777548 [
[.45635 -0.0125 -14 -9.8125 ]
[.45635 -0.0125 14 0 ]
[.71309 -0.0125 -17 -9.8125 ]
[.71309 -0.0125 17 0 ]
[.89525 -0.0125 -14 -9.8125 ]
[.89525 -0.0125 14 0 ]
[-0.0125 .01316 -6 -4.5 ]
[-0.0125 .01316 0 4.5 ]
[-0.0125 .09091 -18 -4.5 ]
[-0.0125 .09091 0 4.5 ]
[-0.0125 .16867 -18 -4.5 ]
[-0.0125 .16867 0 4.5 ]
[-0.0125 .24642 -18 -4.5 ]
[-0.0125 .24642 0 4.5 ]
[-0.0125 .32418 -18 -4.5 ]
[-0.0125 .32418 0 4.5 ]
[-0.0125 .40193 -18 -4.5 ]
[-0.0125 .40193 0 4.5 ]
[-0.0125 .47969 -18 -4.5 ]
[-0.0125 .47969 0 4.5 ]
[-0.0125 .55744 -18 -4.5 ]
[-0.0125 .55744 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.45635 0 m
.45635 .00625 L
s
gsave
.45635 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71309 0 m
.71309 .00625 L
s
gsave
.71309 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89525 0 m
.89525 .00625 L
s
gsave
.89525 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53093 0 m
.53093 .00375 L
s
.59764 0 m
.59764 .00375 L
s
.65799 0 m
.65799 .00375 L
s
.75395 0 m
.75395 .00375 L
s
.79234 0 m
.79234 .00375 L
s
.82853 0 m
.82853 .00375 L
s
.86277 0 m
.86277 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01316 m
.00625 .01316 L
s
[(0)] -0.0125 .01316 1 0 Mshowa
0 .09091 m
.00625 .09091 L
s
[(100)] -0.0125 .09091 1 0 Mshowa
0 .16867 m
.00625 .16867 L
s
[(200)] -0.0125 .16867 1 0 Mshowa
0 .24642 m
.00625 .24642 L
s
[(300)] -0.0125 .24642 1 0 Mshowa
0 .32418 m
.00625 .32418 L
s
[(400)] -0.0125 .32418 1 0 Mshowa
0 .40193 m
.00625 .40193 L
s
[(500)] -0.0125 .40193 1 0 Mshowa
0 .47969 m
.00625 .47969 L
s
[(600)] -0.0125 .47969 1 0 Mshowa
0 .55744 m
.00625 .55744 L
s
[(700)] -0.0125 .55744 1 0 Mshowa
.125 Mabswid
0 .02871 m
.00375 .02871 L
s
0 .04426 m
.00375 .04426 L
s
0 .05981 m
.00375 .05981 L
s
0 .07536 m
.00375 .07536 L
s
0 .10647 m
.00375 .10647 L
s
0 .12202 m
.00375 .12202 L
s
0 .13757 m
.00375 .13757 L
s
0 .15312 m
.00375 .15312 L
s
0 .18422 m
.00375 .18422 L
s
0 .19977 m
.00375 .19977 L
s
0 .21532 m
.00375 .21532 L
s
0 .23087 m
.00375 .23087 L
s
0 .26198 m
.00375 .26198 L
s
0 .27753 m
.00375 .27753 L
s
0 .29308 m
.00375 .29308 L
s
0 .30863 m
.00375 .30863 L
s
0 .33973 m
.00375 .33973 L
s
0 .35528 m
.00375 .35528 L
s
0 .37083 m
.00375 .37083 L
s
0 .38638 m
.00375 .38638 L
s
0 .41748 m
.00375 .41748 L
s
0 .43304 m
.00375 .43304 L
s
0 .44859 m
.00375 .44859 L
s
0 .46414 m
.00375 .46414 L
s
0 .49524 m
.00375 .49524 L
s
0 .51079 m
.00375 .51079 L
s
0 .52634 m
.00375 .52634 L
s
0 .54189 m
.00375 .54189 L
s
0 .57299 m
.00375 .57299 L
s
0 .58855 m
.00375 .58855 L
s
0 .6041 m
.00375 .6041 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01549 m
.02702 .01472 L
.03024 .01783 L
.03348 .01472 L
.03673 .01472 L
.04 .01549 L
.04329 .01549 L
.0466 .01549 L
.04992 .01783 L
.05327 .01627 L
.05663 .01472 L
.06 .01549 L
.0634 .01549 L
.06681 .01549 L
.07024 .01783 L
.07369 .01627 L
.07716 .01549 L
.08065 .01549 L
.08416 .01472 L
.08769 .01472 L
.09123 .01549 L
.0948 .01705 L
.09839 .01705 L
.102 .01472 L
.10563 .01783 L
.10928 .01549 L
.11295 .02094 L
.11664 .01549 L
.12035 .01705 L
.12409 .01549 L
.12785 .01549 L
.13163 .01627 L
.13543 .01627 L
.13926 .0186 L
.1431 .01549 L
.14698 .01627 L
.15087 .01549 L
.15479 .01705 L
.15874 .01705 L
.16271 .01627 L
.1667 .01783 L
.17073 .01627 L
.17477 .01627 L
.17884 .01549 L
.18294 .01549 L
.18707 .01627 L
.19122 .01705 L
.1954 .01938 L
.19961 .02171 L
.20384 .01705 L
Mistroke
.20811 .02171 L
.2124 .01472 L
.21672 .0186 L
.22107 .01627 L
.22545 .01627 L
.22987 .01549 L
.23431 .01472 L
.23879 .01705 L
.24329 .01549 L
.24783 .01549 L
.2524 .01783 L
.25701 .01549 L
.26165 .01549 L
.26632 .0186 L
.27103 .01705 L
.27577 .01705 L
.28055 .01627 L
.28537 .02016 L
.29022 .01705 L
.29511 .01549 L
.30003 .01549 L
.305 .01783 L
.31001 .0186 L
.31505 .01783 L
.32014 .02016 L
.32526 .01549 L
.33043 .01627 L
.33565 .01705 L
.3409 .01705 L
.3462 .02016 L
.35154 .01627 L
.35693 .02171 L
.36237 .01938 L
.36785 .01627 L
.37338 .01783 L
.37896 .0186 L
.38459 .01627 L
.39027 .02016 L
.396 .01627 L
.40178 .01705 L
.40761 .0256 L
.4135 .01705 L
.41945 .02249 L
.42545 .01938 L
.43151 .01783 L
.43763 .01627 L
.44381 .01472 L
.45005 .02638 L
.45635 .01627 L
.46271 .01783 L
Mistroke
.46914 .0186 L
.47563 .01627 L
.48219 .0186 L
.48882 .02094 L
.49553 .01938 L
.5023 .01705 L
.50914 .01627 L
.51606 .01783 L
.52306 .01938 L
.53014 .01783 L
.53729 .02016 L
.54453 .02249 L
.55185 .02171 L
.55925 .02405 L
.56675 .02171 L
.57433 .02249 L
.58201 .02016 L
.58977 .02171 L
.59764 .03104 L
.60561 .0186 L
.61367 .02171 L
.62184 .01549 L
.63012 .02249 L
.63851 .02171 L
.64701 .01705 L
.65562 .0186 L
.66435 .02094 L
.67321 .04582 L
.68219 .0326 L
.6913 .01938 L
.70055 .06759 L
.70993 .02482 L
.71945 .0256 L
.72912 .01705 L
.73893 .03338 L
.74891 .02327 L
.75904 .02716 L
.76933 .04037 L
.7798 .06837 L
.79044 .03493 L
.80127 .0396 L
.81228 .07847 L
.82349 .10258 L
.8349 .16323 L
.84651 .05437 L
.85835 .06759 L
.87041 .10258 L
.88271 .26975 L
.89525 .09791 L
.90804 .19122 L
Mistroke
.92109 .26198 L
.93443 .34906 L
.94804 .28375 L
.96196 .46258 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Q_oo0P001?oo00<00?ooool00ooo0P000ooo10007ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`004?oo0P001?oo00<00?ooool00ooo0P000ooo10009ooo0025ool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01goo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`0X
ool008Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool07Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`0<ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo02Ooo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000?ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo02Koo`00QOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Mool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000Aool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo02Goo`00QOoo00@00?ooool000Soo`04003ooooo0002ool3000Oool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool002Ooo`00Q_oo0P002_oo0P001Ooo00<00?ooool07_oo0P002_oo0P001Ooo
00@00?ooooooo`@000ooo`8000[oo`8000Coo`8002Soo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0G_oo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool01Ooo
00<00?ooool01?oo00<00?ooool0;ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo00<00?oo00000`0000Goo`0000000?oo00@00005ool00?oo003oo`03
0002ool00`00ool00005ool20005ool01000oooooooo0P0000Coo`00003oo`8000Koo`8000Coo`03
003ooooo01Koo`03003ooooo02?oo`03003ooooo06[oo`009ooo00@00?ooool000Coo`03003ooooo
00?oo`04003oooooool20003ool00`00ooooo`02ool400001?oo003ooooo0P0000?oo`00ool01@00
0_oo0P0000?oo`00ool010000_oo00@00?ooool000;oo`H000;oo`@00003ool0000000@00003ool0
000000L000;oo`03003oo`0000<00003ool00?oo00L00003ool0000000P000Soo`8000Coo`03003o
oooo008000?oo`@000Koo`03003ooooo00Coo`8005Goo`009ooo00@00?ooool000Coo`03003ooooo
01Goo`03003ooooo00ooo`03003oo`0001ooo`03003ooooo00Ooo`800003ool00?oo00Coo`03003o
o`0000Koo`03003ooooo00Soo`P000;oo`05003ooooo003oo`020002ool30004ool00`00ooooo`02
ool20003ool30002ool00`00ooooo`02001@ool002Ooo`04003ooooo0004ool2001Nool00`00oooo
o`0Kool00`00ool0000<ool00`00ooooo`02ool20003ool00`00ooooo`02ool00`00ool00002ool2
001>ool002Soo`8000Goo`03003ooooo07coo`03003ooooo00coo`04003ooooo0002ool01000oooo
o`001Ooo00<00?ooool00ooo00<00?ooool00_oo0P00Aooo000_ool00`00ooooo`2;ool00`00ool0
0003ool00`00ool0000<ool00`00ooooo`02ool01000ool00000AOoo000_ool2002=ool20003ool0
0`00ool0000=ool01@00oooooooo00000_oo00<00?ooool0@ooo000_ool00`00ooooo`2<ool00`00
ooooo`02ool00`00ool0000=ool01000ooooo`000ooo00<00?ooool0@ooo000_ool00`00ooooo`2A
ool00`00ool0000>ool00`00ool00004ool00`00ooooo`12ool002ooo`03003ooooo09;oo`03003o
oooo00goo`03003oo`0000Coo`03003ooooo00Goo`03003ooooo03[oo`00;ooo0P00Tooo00<00?oo
ool03Ooo00<00?oo00001?oo00<00?ooool01Ooo0`00>_oo000_ool00`00ooooo`2Bool00`00oooo
o`0>ool00`00ooooo`03ool00`00ooooo`05ool01000ooooo`00>Ooo000_ool00`00ooooo`2Sool0
0`00ooooo`04ool00`00ooooo`04ool01000ooooo`00>Ooo000_ool2002[ool00`00ooooo`04ool0
1000ooooo`00>Ooo000Kool40003ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`04ool0
1@00oooooooo0000>?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo03Koo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002/ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`0fool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0Zooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0=_oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`05003oooooool0
0005ool00`00ooooo`03ool00`00ooooo`0_ool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0[?oo00D00?ooooooo`0000Goo`03003ooooo00?oo`03003ooooo02ooo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00[Ooo00D00?ooooooo`0000Goo`03003ooooo00?o
o`03003ooooo02ooo`00;ooo00<00?ooool0[?oo00D00?ooooooo`0000Goo`03003ooooo00?oo`03
003ooooo02ooo`00;ooo00<00?ooool0[Ooo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo
02ooo`00;ooo0P00[_oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo02ooo`00;ooo00<0
0?ooool0[Ooo00@00?ooool000Goo`03003ooooo00?oo`80033oo`00;ooo00<00?ooool0[Ooo00@0
0?ooool000Goo`03003ooooo00;oo`03003oo`00033oo`00;ooo0P00[ooo00<00?oo00001_oo00L0
0?ooooooo`00ool0000`ool002ooo`03003ooooo0:koo`8000Ooo`07003oooooool00?oo0000<?oo
000_ool00`00ooooo`2^ool20007ool01`00oooooooo003oo`00033oo`00;ooo00<00?ooool0[_oo
0P001ooo00L00?ooooooo`00ool0000`ool002ooo`800;3oo`03003ooooo00Goo`07003oooooool0
0?oo0000<?oo000Kool40003ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`05ool01`00
oooooooo003oo`00033oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2_ool00`00ooooo`05ool01`00oooooooo003oo`00033oo`007?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool2002hool01`00oooooooo003oo`00033oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool01@00oooooooo
00000_oo00<00?ooool0;Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Ooo`05003oooooool00002ool00`00ooooo`0]ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Soo`05003oooooool00002ool00`00ooooo`0]ool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`04003ooooo0003ool00`00ooooo`0]ool0
02ooo`03003ooooo0;Soo`03003oo`0000?oo`03003ooooo02goo`00;ooo00<00?ooool0^?oo00<0
0?oo00000ooo00<00?ooool0;Ooo000_ool2002iool00`00ool00003ool00`00ooooo`0]ool002oo
o`03003ooooo0;Soo`03003oo`0000Coo`03003ooooo02coo`00;ooo00<00?ooool0^?oo00<00?oo
00001?oo00<00?ooool0;?oo000_ool2002iool00`00ool00004ool00`00ooooo`0/ool002ooo`03
003ooooo0;Soo`03003oo`0000Coo`03003ooooo02coo`00;ooo00<00?ooool0^?oo00<00?oo0000
1?oo00<00?ooool0;?oo000_ool2002iool00`00ool00005ool00`00ooooo`0[ool002ooo`03003o
oooo0;Soo`03003oo`0000Goo`03003ooooo02_oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?oo00001Ooo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2hool20006ool00`00ooooo`0[ool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool01?oo00<00?ooool0:ooo000L
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo00Goo`03
003ooooo02[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2iool00`00ooooo`05ool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800;[oo`03003ooooo00Goo`03003ooooo02[oo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0^Ooo00<00?ooool01Ooo00<00?ooool0:_oo000_ool00`00ooooo`2iool0
0`00ooooo`05ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`02ool00`00ooooo`0Tool002oo
o`03003ooooo0<;oo`03003ooooo00;oo`03003ooooo02Coo`00;ooo0P00`ooo00<00?ooool00_oo
00<00?ooool09?oo000_ool00`00ooooo`32ool01000oooooooo0P009_oo000_ool00`00ooooo`32
ool01000oooooooo0P009_oo000_ool20034ool00`00ooooo`02000Vool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo008002Koo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ool00002ool00`00ooooo`0S
ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?oo00000_oo00<0
0?ooool08ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`33ool00`00ool00002ool00`00ooooo`0Sool001_oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?oo00000_oo00<00?ooool08ooo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Goo`05003oooooool0000Uool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0<Coo`05003oooooool0000Uool002ooo`03003ooooo0<Co
o`05003oooooool0000Uool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003o
oooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39
ool00`00ooooo`0Rool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
b_oo00<00?ooool08_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo0P00b_oo00<00?ooool08_oo000Kool40003ool20004ool20005ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;
ool00`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool0
0`00ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`<000?oo`8000Coo`8000Goo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000Lool00`00ooooo`03ool20004
ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0O
ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022
ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006;o
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Rool006goo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo06;oo`00T_oo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_o
o`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?oo
ob7oo`00oooo8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`00067oo`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool0
08Koo`03003ooooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.46483, -92.1848, \
0.00321634, 6.03103}}],

Cell[BoxData[
    \(0.017704861745442085`\)], "Print"],

Cell[BoxData[
    \(0.04835258064516129`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.93015 1.26546 0.0128554 0.000929864 [
[.39923 -0.0125 -14 -9.8125 ]
[.39923 -0.0125 14 0 ]
[.62206 -0.0125 -17 -9.8125 ]
[.62206 -0.0125 17 0 ]
[.78017 -0.0125 -14 -9.8125 ]
[.78017 -0.0125 14 0 ]
[-0.0125 .01286 -6 -4.5 ]
[-0.0125 .01286 0 4.5 ]
[-0.0125 .10584 -18 -4.5 ]
[-0.0125 .10584 0 4.5 ]
[-0.0125 .19883 -18 -4.5 ]
[-0.0125 .19883 0 4.5 ]
[-0.0125 .29181 -18 -4.5 ]
[-0.0125 .29181 0 4.5 ]
[-0.0125 .3848 -18 -4.5 ]
[-0.0125 .3848 0 4.5 ]
[-0.0125 .47779 -18 -4.5 ]
[-0.0125 .47779 0 4.5 ]
[-0.0125 .57077 -18 -4.5 ]
[-0.0125 .57077 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.39923 0 m
.39923 .00625 L
s
gsave
.39923 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62206 0 m
.62206 .00625 L
s
gsave
.62206 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78017 0 m
.78017 .00625 L
s
gsave
.78017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46396 0 m
.46396 .00375 L
s
.52186 0 m
.52186 .00375 L
s
.57424 0 m
.57424 .00375 L
s
.65753 0 m
.65753 .00375 L
s
.69085 0 m
.69085 .00375 L
s
.72226 0 m
.72226 .00375 L
s
.75198 0 m
.75198 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01286 m
.00625 .01286 L
s
[(0)] -0.0125 .01286 1 0 Mshowa
0 .10584 m
.00625 .10584 L
s
[(100)] -0.0125 .10584 1 0 Mshowa
0 .19883 m
.00625 .19883 L
s
[(200)] -0.0125 .19883 1 0 Mshowa
0 .29181 m
.00625 .29181 L
s
[(300)] -0.0125 .29181 1 0 Mshowa
0 .3848 m
.00625 .3848 L
s
[(400)] -0.0125 .3848 1 0 Mshowa
0 .47779 m
.00625 .47779 L
s
[(500)] -0.0125 .47779 1 0 Mshowa
0 .57077 m
.00625 .57077 L
s
[(600)] -0.0125 .57077 1 0 Mshowa
.125 Mabswid
0 .03145 m
.00375 .03145 L
s
0 .05005 m
.00375 .05005 L
s
0 .06865 m
.00375 .06865 L
s
0 .08724 m
.00375 .08724 L
s
0 .12444 m
.00375 .12444 L
s
0 .14304 m
.00375 .14304 L
s
0 .16163 m
.00375 .16163 L
s
0 .18023 m
.00375 .18023 L
s
0 .21743 m
.00375 .21743 L
s
0 .23602 m
.00375 .23602 L
s
0 .25462 m
.00375 .25462 L
s
0 .27322 m
.00375 .27322 L
s
0 .31041 m
.00375 .31041 L
s
0 .32901 m
.00375 .32901 L
s
0 .34761 m
.00375 .34761 L
s
0 .3662 m
.00375 .3662 L
s
0 .4034 m
.00375 .4034 L
s
0 .422 m
.00375 .422 L
s
0 .44059 m
.00375 .44059 L
s
0 .45919 m
.00375 .45919 L
s
0 .49638 m
.00375 .49638 L
s
0 .51498 m
.00375 .51498 L
s
0 .53358 m
.00375 .53358 L
s
0 .55218 m
.00375 .55218 L
s
0 .58937 m
.00375 .58937 L
s
0 .60797 m
.00375 .60797 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01564 m
.02659 .01657 L
.02939 .01657 L
.0322 .01472 L
.03503 .01564 L
.03787 .01472 L
.04072 .01657 L
.04359 .0175 L
.04648 .01657 L
.04938 .01472 L
.05229 .01564 L
.05522 .01564 L
.05817 .01564 L
.06113 .0175 L
.06411 .01564 L
.06711 .01472 L
.07012 .01564 L
.07315 .01564 L
.07619 .01472 L
.07925 .01472 L
.08233 .0175 L
.08543 .01472 L
.08854 .01564 L
.09167 .01564 L
.09482 .01564 L
.09799 .01564 L
.10118 .01472 L
.10438 .01472 L
.1076 .0175 L
.11085 .0175 L
.11411 .01564 L
.11739 .01472 L
.12069 .0175 L
.12401 .01472 L
.12735 .0175 L
.13071 .01657 L
.13409 .01564 L
.1375 .01472 L
.14092 .01564 L
.14437 .01564 L
.14783 .02122 L
.15132 .01472 L
.15484 .01472 L
.15837 .01657 L
.16193 .01564 L
.16551 .01564 L
.16911 .01657 L
.17274 .01843 L
.17639 .01472 L
.18007 .0175 L
Mistroke
.18377 .0175 L
.18749 .01843 L
.19125 .01472 L
.19502 .01472 L
.19883 .0175 L
.20266 .01564 L
.20651 .0175 L
.2104 .01657 L
.21431 .01564 L
.21825 .01657 L
.22222 .01564 L
.22621 .01564 L
.23024 .01657 L
.2343 .01472 L
.23838 .01564 L
.2425 .0175 L
.24665 .01472 L
.25083 .01936 L
.25504 .01564 L
.25928 .01564 L
.26356 .0175 L
.26787 .01657 L
.27221 .01472 L
.27659 .01657 L
.28101 .01657 L
.28546 .01657 L
.28994 .01472 L
.29447 .01657 L
.29903 .01472 L
.30363 .01472 L
.30826 .0175 L
.31294 .01472 L
.31766 .0175 L
.32242 .0175 L
.32722 .01564 L
.33206 .01564 L
.33694 .01936 L
.34187 .01843 L
.34685 .01564 L
.35187 .01843 L
.35693 .01657 L
.36204 .01564 L
.3672 .0175 L
.37241 .0175 L
.37767 .01564 L
.38298 .01657 L
.38834 .01564 L
.39376 .0175 L
.39923 .01657 L
.40475 .02029 L
Mistroke
.41033 .01657 L
.41597 .01657 L
.42166 .0175 L
.42742 .01564 L
.43323 .0175 L
.43911 .01564 L
.44505 .01657 L
.45106 .0175 L
.45713 .02122 L
.46327 .0175 L
.46948 .0175 L
.47576 .01843 L
.48212 .01843 L
.48854 .01936 L
.49505 .02122 L
.50163 .02494 L
.50829 .01657 L
.51504 .01843 L
.52186 .01843 L
.52878 .0175 L
.53578 .01936 L
.54287 .0175 L
.55005 .02494 L
.55733 .01936 L
.56471 .02122 L
.57219 .02122 L
.57977 .02029 L
.58745 .02773 L
.59525 .01843 L
.60316 .01564 L
.61118 .02587 L
.61932 .02494 L
.62759 .01843 L
.63598 .02122 L
.6445 .01843 L
.65315 .02029 L
.66195 .02029 L
.67088 .0175 L
.67997 .01843 L
.6892 .02308 L
.6986 .02029 L
.70816 .03238 L
.71788 .02215 L
.72779 .01843 L
.73787 .02029 L
.74814 .0268 L
.75861 .03517 L
.76929 .02029 L
.78017 .03424 L
.79127 .03145 L
Mistroke
.8026 .0175 L
.81417 .0268 L
.82599 .01936 L
.83807 .04354 L
.85042 .04633 L
.86306 .03238 L
.87599 .13653 L
.88923 .07423 L
.9028 .12537 L
.91672 .05656 L
.93099 .13374 L
.94565 .18488 L
.96071 .23044 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00N_oo0P001?oo00<00?ooool00ooo0P000ooo10005ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`002ooo0P001?oo00<00?ooool00ooo0P000ooo1000@?oo001iool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool01?oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`11
ool007Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool05Ooo00@00?ooool000Soo`04
003ooooo0004ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000?o
o`03003ooooo043oo`00NOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool01000
ooooo`002?oo00@00?ooool000Coo`04003oooooool3000:ool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo03ooo`00NOoo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Eool0
1000ooooo`002?oo00@00?ooool000Coo`05003oooooool0000<ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo03koo`00NOoo00@00?ooool000Soo`04003ooooo0002ool3000Gool01000
ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool0043oo`00N_oo0P002_oo0P001Ooo00<00?ooool05_oo0P002_oo0P001Ooo
00@00?ooooooo`@000[oo`8000[oo`8000Coo`80047oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0D_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool0B?oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool0
1000ooooo`001?oo0P000ooo00D00?oo00000?oo00d00005ool00000003oo`0300000ooo00000002
00001?oo003ooooo0P0000Goo`00ool00?oo00800005ool00000003oo`020002ool01000oooooooo
0`0000Coo`00ooooo`<000;oo`04003ooooo0002ool01000ool000001ooo00<00?oo00008_oo00<0
0?ooool0K_oo000Wool01000ooooo`001?oo00<00?ooool00_oo0P0000Coo`00000000;oo`05003o
ooooool00005ool01000ool00?oo0P0000?oo`00ool00P000_oo1@0000?oo`00ool00`000_oo00D0
0?oo003oo`0000;oo`800009ool00000003oo`00ool00?oo008000?oo`800004ool00000ool20000
1?oo003ooooo1`0000?oo`00ool00`0000?oo`0000001@000ooo20000_oo0P000ooo00L00?oooooo
o`00ool00003ool200000ooo000000080002ool20004ool40006ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`0nool002Ooo`04003ooooo0004ool00`00ooooo`0Lool00`00ooooo`0oool0
0`00ooooo`05ool30008ool20002ool300001?oo003oo`000_oo00@00?oo000000;oo`03003ooooo
00Soo`8000;oo`04003ooooo0004ool00`00ooooo`02ool00`00ool00004ool01000ool00?oo0`00
@?oo000Wool01000ooooo`001?oo00<00?ooool0N_oo00<00?ooool00_oo00<00?ooool04Ooo00<0
0?oo00001_oo00L00?ooooooo`00ool00003ool01@00oooooooo00000ooo00<00?ooool0?Ooo000X
ool20005ool2002Eool00`00ooooo`06ool00`00ool00003ool30008ool00`00ooooo`04ool00`00
ooooo`0fool002ooo`03003ooooo09koo`03003ooooo00koo`03003ooooo00;oo`8003Soo`00;ooo
00<00?ooool0[ooo0P000_oo00<00?oo0000>?oo000_ool00`00ooooo`2aool20002ool00`00oooo
o`0fool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool01ooo00<0
0?ooool0:ooo000_ool00`00ooooo`2fool00`00ooooo`07ool00`00ooooo`0[ool002ooo`03003o
oooo0;Koo`03003ooooo00Ooo`03003ooooo02_oo`00;ooo0P00]ooo00<00?ooool01_oo00<00?oo
0000;?oo000_ool00`00ooooo`2fool01@00oooooooo00001?oo00<00?oo0000;?oo000_ool00`00
ooooo`2fool01@00oooooooo00001?oo00<00?oo0000;?oo000_ool00`00ooooo`2fool01000oooo
oooo0P000ooo00<00?oo0000;?oo000_ool2002hool00`00ooooo`020003ool00`00ool0000/ool0
02ooo`03003ooooo0;Ooo`05003oo`00ool00002ool01000ooooo`00;?oo000Kool40003ool20004
ool20005ool00`00ooooo`2gool01@00ool00?oo00000_oo00D00?ooooooo`0002_oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ool00002
ool00`00ool00003ool00`00ooooo`0Yool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00^?oo00<00?oo00000_oo00<00?oo00000ooo00<00?ooool0:Ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003oo`00
00;oo`03003oo`0000?oo`03003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2gool00`00ool00002ool20004ool00`00ooooo`0Yool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool0:Ooo000Mool00`00ooooo`02ool20004ool20005ool2002iool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`0Xool002ooo`03003ooooo0;Soo`03003ooooo00So
o`03003ooooo02Soo`00;ooo00<00?ooool0^?oo00<00?ooool02?oo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Ko
o`03003ooooo02Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00b?oo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P001?oo0P00
1?oo0P001Ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2
003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[o
o`03003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b_oo00<00?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<_oo`03003ooooo027oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Go
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`3;ool0
0`00ooooo`0Pool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0booo00<00?ooool08?oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<coo`03003ooooo023oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo023oo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03003ooooo00;oo`8000Coo`8000Go
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000Kool30004ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo
00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<go
o`03003ooooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo10000ooo0P001?oo0P001Ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
7_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00oooo
o`0Nool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool07_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<go
o`03003ooooo01koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3=ool00`00ooooo`0Nool001coo`<000?oo`8000Coo`8000Goo`800<koo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
05Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001X
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo
001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7o
o`00oooo8Ooo003ooolQool006Soo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006Ooo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0006Ooo`00J?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0Iooo0020ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083o
o`03003ooooo00ooo`03003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.49043, -76.757, \
0.0037057, 5.04312}}],

Cell[BoxData[
    \(0.023645021082269655`\)], "Print"],

Cell[BoxData[
    \(0.28623241071428573`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.36332 1.01866 0.0136914 0.00102366 [
[.32601 -0.0125 -14 -9.8125 ]
[.32601 -0.0125 14 0 ]
[.50539 -0.0125 -17 -9.8125 ]
[.50539 -0.0125 17 0 ]
[.63266 -0.0125 -14 -9.8125 ]
[.63266 -0.0125 14 0 ]
[.81203 -0.0125 -14 -9.8125 ]
[.81203 -0.0125 14 0 ]
[-0.0125 .01369 -6 -4.5 ]
[-0.0125 .01369 0 4.5 ]
[-0.0125 .11606 -18 -4.5 ]
[-0.0125 .11606 0 4.5 ]
[-0.0125 .21842 -18 -4.5 ]
[-0.0125 .21842 0 4.5 ]
[-0.0125 .32079 -18 -4.5 ]
[-0.0125 .32079 0 4.5 ]
[-0.0125 .42315 -18 -4.5 ]
[-0.0125 .42315 0 4.5 ]
[-0.0125 .52552 -18 -4.5 ]
[-0.0125 .52552 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.32601 0 m
.32601 .00625 L
s
gsave
.32601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.50539 0 m
.50539 .00625 L
s
gsave
.50539 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63266 0 m
.63266 .00625 L
s
gsave
.63266 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81203 0 m
.81203 .00625 L
s
gsave
.81203 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37812 0 m
.37812 .00375 L
s
.42473 0 m
.42473 .00375 L
s
.46689 0 m
.46689 .00375 L
s
.53394 0 m
.53394 .00375 L
s
.56076 0 m
.56076 .00375 L
s
.58604 0 m
.58604 .00375 L
s
.60996 0 m
.60996 .00375 L
s
.9393 0 m
.9393 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01369 m
.00625 .01369 L
s
[(0)] -0.0125 .01369 1 0 Mshowa
0 .11606 m
.00625 .11606 L
s
[(100)] -0.0125 .11606 1 0 Mshowa
0 .21842 m
.00625 .21842 L
s
[(200)] -0.0125 .21842 1 0 Mshowa
0 .32079 m
.00625 .32079 L
s
[(300)] -0.0125 .32079 1 0 Mshowa
0 .42315 m
.00625 .42315 L
s
[(400)] -0.0125 .42315 1 0 Mshowa
0 .52552 m
.00625 .52552 L
s
[(500)] -0.0125 .52552 1 0 Mshowa
.125 Mabswid
0 .03416 m
.00375 .03416 L
s
0 .05464 m
.00375 .05464 L
s
0 .07511 m
.00375 .07511 L
s
0 .09558 m
.00375 .09558 L
s
0 .13653 m
.00375 .13653 L
s
0 .157 m
.00375 .157 L
s
0 .17748 m
.00375 .17748 L
s
0 .19795 m
.00375 .19795 L
s
0 .2389 m
.00375 .2389 L
s
0 .25937 m
.00375 .25937 L
s
0 .27984 m
.00375 .27984 L
s
0 .30032 m
.00375 .30032 L
s
0 .34126 m
.00375 .34126 L
s
0 .36174 m
.00375 .36174 L
s
0 .38221 m
.00375 .38221 L
s
0 .40268 m
.00375 .40268 L
s
0 .44363 m
.00375 .44363 L
s
0 .4641 m
.00375 .4641 L
s
0 .48457 m
.00375 .48457 L
s
0 .50505 m
.00375 .50505 L
s
0 .54599 m
.00375 .54599 L
s
0 .56647 m
.00375 .56647 L
s
0 .58694 m
.00375 .58694 L
s
0 .60741 m
.00375 .60741 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01676 m
.02605 .01574 L
.0283 .01574 L
.03056 .01574 L
.03284 .01472 L
.03512 .01574 L
.03742 .01574 L
.03973 .01574 L
.04206 .01574 L
.04439 .01676 L
.04674 .01676 L
.0491 .01574 L
.05147 .01574 L
.05385 .01676 L
.05625 .01676 L
.05866 .01574 L
.06109 .01574 L
.06352 .01983 L
.06597 .01574 L
.06844 .01574 L
.07092 .01574 L
.07341 .01574 L
.07592 .01676 L
.07844 .01574 L
.08097 .01574 L
.08352 .01574 L
.08609 .01676 L
.08867 .01676 L
.09126 .01574 L
.09387 .01676 L
.0965 .01574 L
.09914 .01574 L
.10179 .01574 L
.10447 .01574 L
.10716 .01676 L
.10986 .01676 L
.11259 .01574 L
.11533 .01676 L
.11808 .01574 L
.12086 .01574 L
.12365 .01881 L
.12646 .01574 L
.12928 .01574 L
.13213 .01779 L
.13499 .01779 L
.13787 .01676 L
.14077 .01574 L
.14369 .01574 L
.14663 .01574 L
.14959 .01676 L
Mistroke
.15257 .01676 L
.15557 .01676 L
.15859 .01676 L
.16163 .01574 L
.16469 .01676 L
.16778 .01676 L
.17088 .01574 L
.17401 .01779 L
.17716 .01779 L
.18033 .01779 L
.18352 .01574 L
.18674 .01676 L
.18998 .01676 L
.19324 .01574 L
.19653 .01676 L
.19985 .01574 L
.20319 .01574 L
.20655 .01676 L
.20994 .01574 L
.21336 .01779 L
.2168 .01779 L
.22027 .01676 L
.22377 .01779 L
.22729 .01574 L
.23085 .01676 L
.23443 .01779 L
.23804 .01574 L
.24168 .01676 L
.24535 .01676 L
.24905 .01779 L
.25279 .01676 L
.25655 .01574 L
.26035 .01574 L
.26418 .01574 L
.26804 .01779 L
.27194 .01676 L
.27587 .01574 L
.27984 .01779 L
.28384 .01574 L
.28788 .01574 L
.29196 .01574 L
.29608 .01676 L
.30023 .01676 L
.30443 .01676 L
.30866 .01676 L
.31293 .01676 L
.31725 .01779 L
.32161 .01676 L
.32601 .01676 L
.33046 .01676 L
Mistroke
.33495 .01676 L
.33948 .01676 L
.34407 .01779 L
.3487 .01676 L
.35338 .01574 L
.35811 .01574 L
.3629 .01676 L
.36773 .01676 L
.37262 .01676 L
.37756 .01676 L
.38256 .01779 L
.38762 .01676 L
.39273 .01676 L
.39791 .01779 L
.40314 .01779 L
.40844 .02188 L
.4138 .01676 L
.41923 .01574 L
.42473 .02188 L
.43029 .01574 L
.43593 .01676 L
.44164 .01881 L
.44742 .01779 L
.45328 .02188 L
.45922 .01779 L
.46524 .01574 L
.47134 .01881 L
.47753 .01881 L
.4838 .01881 L
.49017 .01574 L
.49663 .01676 L
.50318 .01676 L
.50983 .01983 L
.51659 .01779 L
.52345 .01779 L
.53041 .01574 L
.53749 .02188 L
.54469 .01779 L
.552 .02086 L
.55943 .01676 L
.567 .01881 L
.57469 .02188 L
.58252 .01779 L
.59049 .01881 L
.59861 .01779 L
.60688 .0229 L
.61531 .02393 L
.6239 .03007 L
.63266 .01881 L
.64159 .02086 L
Mistroke
.65072 .02188 L
.66003 .02393 L
.66954 .02188 L
.67927 .01881 L
.68921 .02598 L
.69938 .02188 L
.70979 .02393 L
.72045 .01676 L
.73137 .02393 L
.74257 .027 L
.75407 .01574 L
.76586 .03212 L
.77799 .03314 L
.79045 .02495 L
.80327 .02086 L
.81648 .04133 L
.83009 .03416 L
.84414 .03314 L
.85864 .04031 L
.87364 .06692 L
.88917 .18157 L
.90526 .07102 L
.92195 .027 L
.9393 .0229 L
.95736 .09354 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001Ooo0P001?oo00<00?ooool00ooo0P000ooo10004Ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P00>_oo001Yool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00Koo`04003ooooo0002ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000iool006Woo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool03?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
1_oo00@00?ooool000?oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0=ooo001Yool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008
ool01000ooooo`001?oo00@00?ooooooo`<000Coo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0003ool2000jool006Woo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool03?oo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo
00001_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0>ool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo03Ooo`00JOoo00@00?ooool000Soo`04003ooooo0002ool3000>ool0
1000ooooo`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool0013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003Wo
o`00J_oo0P002_oo0P001Ooo00<00?ooool03Ooo0P002_oo0P001Ooo00@00?ooooooo`@000Coo`80
00[oo`8000Coo`8001;oo`8000[oo`8000Coo`8003[oo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool0@_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool08ooo00<00?ooool06?oo00<00?ooool09_oo000Wool01000oooo
o`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo4P0000Goo`00003oo`0000;o
o`8000;oo`03003oo`0000;oo`03003oo`0000<000?oo`03003oo`0000?oo`<000;oo`@000coo`80
00coo`03003oo`0000Ooo`03003ooooo00;oo`03003ooooo00Goo`8002ooo`03003ooooo04goo`00
9ooo00@00?ooool000Coo`03003ooooo00;oo`04003oooooool50002ool00`00ool000020002ool2
00000ooo003oo`020002ool400002?oo00000?oo003oo`00ool400000ooo000000040002ool30003
ool<0002ool:00001?oo00000?oo1@0000Coo`00003oo`@00003ool0000000D00003ool00?oo00L0
0003ool0000000<000Ooo`<000Koo`8000Koo`<000Goo`8000Soo`8004Goo`009ooo00@00?ooool0
00Coo`03003ooooo05Coo`04003ooooo0005ool00`00ooooo`0?ool00`00ooooo`05ool00`00oooo
o`03ool40002ool01000oooooooo1P000_oo00<00?oo00000`000ooo0P000_oo00@00?ooool000Go
o`8000;oo`03003ooooo01Ooo`<002Soo`009ooo00@00?ooool000Coo`03003ooooo087oo`8000go
o`03003ooooo00Ooo`8000?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Goo`8000;o
o`03003ooooo02Koo`00:?oo0P001Ooo0P00XOoo10001_oo00@00?ooooooo`@000ooo`03003ooooo
00;oo`03003ooooo02Goo`00;ooo00<00?ooool0Z_oo00@00?oo000000Coo`8000coo`03003ooooo
00?oo`03003ooooo02Goo`00;ooo00<00?ooool0Zooo00<00?ooool01_oo00<00?ooool02Ooo00<0
0?ooool00ooo00<00?ooool09Ooo000_ool00`00ooooo`2eool00`00ooooo`08ool00`00ooooo`03
ool00`00ooooo`0Uool002ooo`03003ooooo0;Goo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo02Coo`00;ooo0P00]ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool09?oo000_ool0
0`00ooooo`2fool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0Tool002ooo`03003ooooo
0;Ooo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo02Coo`00;ooo00<00?ooool0]ooo00<0
0?ooool01?oo00<00?ooool01ooo00<00?ooool08ooo000_ool2002hool00`00ooooo`04ool00`00
ooooo`07ool00`00ooooo`0Sool002ooo`03003ooooo0;Ooo`03003ooooo00Coo`03003ooooo00Oo
o`03003ooooo02?oo`00;ooo00<00?ooool0]ooo00<00?ooool01?oo00<00?ooool01ooo00<00?oo
ool08ooo000_ool00`00ooooo`2hool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0Rool0
02ooo`800;Woo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo02;oo`00;ooo00<00?ooool0
^?oo00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool08_oo000_ool00`00ooooo`2hool00`00
ooooo`02ool00`00ooooo`09ool00`00ooooo`0Rool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0;Soo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo02;oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`02ool00`00oooo
o`09ool00`00ooooo`0Rool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00^Ooo00D00?ooooooo`0000coo`03003ooooo02;oo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool01@00oooooooo00003?oo00<00?ooool0
8_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Wo
o`04003ooooo000<ool00`00ooooo`0Rool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00@00?ooool000coo`03003ooooo02;oo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo0P00^_oo00@00?ooool000coo`03003ooooo02;oo`00;ooo00<00?ooool0^Ooo00@0
0?ooool000coo`03003ooooo02;oo`00;ooo00<00?ooool0^Ooo00<00?oo00003Ooo00<00?ooool0
8_oo000_ool00`00ooooo`2iool00`00ool0000=ool00`00ooooo`0Rool002ooo`03003ooooo0;Wo
o`03003oo`0000goo`03003ooooo02;oo`00;ooo0P00^_oo00<00?oo00003_oo00<00?ooool08Ooo
000_ool00`00ooooo`2jool2000>ool00`00ooooo`0Qool002ooo`03003ooooo0;[oo`8000koo`03
003ooooo027oo`00;ooo00<00?ooool0^_oo00<00?ooool03Ooo00<00?ooool08Ooo000_ool2002k
ool00`00ooooo`0=ool00`00ooooo`0Qool002ooo`03003ooooo0;[oo`03003ooooo00goo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<[o
o`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Qool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00booo00<00?ooool08Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P00
1?oo0P001Ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2
003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0
b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool08?oo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003o
oooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000_ool2
003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003o
oooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Jool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`006_oo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00
cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`006ooo0`001?oo0P001?oo
0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Oool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`@0
00?oo`8000Coo`8000Goo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool0
07ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Ko
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
05Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.53736, -70.5405, \
0.00460352, 4.58103}}],

Cell[BoxData[
    \(0.03500526875641648`\)], "Print"],

Cell[BoxData[
    \(0.52397`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71068 0.734485 0.0140661 0.000648957 [
[.24171 -0.0125 -14 -9.8125 ]
[.24171 -0.0125 14 0 ]
[.37104 -0.0125 -17 -9.8125 ]
[.37104 -0.0125 17 0 ]
[.46281 -0.0125 -14 -9.8125 ]
[.46281 -0.0125 14 0 ]
[.59214 -0.0125 -14 -9.8125 ]
[.59214 -0.0125 14 0 ]
[.75509 -0.0125 -14 -9.8125 ]
[.75509 -0.0125 14 0 ]
[.86242 -0.0125 -14 -9.8125 ]
[.86242 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01407 -6 -4.5 ]
[-0.0125 .01407 0 4.5 ]
[-0.0125 .14386 -18 -4.5 ]
[-0.0125 .14386 0 4.5 ]
[-0.0125 .27365 -18 -4.5 ]
[-0.0125 .27365 0 4.5 ]
[-0.0125 .40344 -18 -4.5 ]
[-0.0125 .40344 0 4.5 ]
[-0.0125 .53323 -18 -4.5 ]
[-0.0125 .53323 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24171 0 m
.24171 .00625 L
s
gsave
.24171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37104 0 m
.37104 .00625 L
s
gsave
.37104 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46281 0 m
.46281 .00625 L
s
gsave
.46281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59214 0 m
.59214 .00625 L
s
gsave
.59214 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75509 0 m
.75509 .00625 L
s
gsave
.75509 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86242 0 m
.86242 .00625 L
s
gsave
.86242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27928 0 m
.27928 .00375 L
s
.31288 0 m
.31288 .00375 L
s
.34329 0 m
.34329 .00375 L
s
.39163 0 m
.39163 .00375 L
s
.41097 0 m
.41097 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.44645 0 m
.44645 .00375 L
s
.68391 0 m
.68391 .00375 L
s
.81325 0 m
.81325 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94258 0 m
.94258 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01407 m
.00625 .01407 L
s
[(0)] -0.0125 .01407 1 0 Mshowa
0 .14386 m
.00625 .14386 L
s
[(200)] -0.0125 .14386 1 0 Mshowa
0 .27365 m
.00625 .27365 L
s
[(400)] -0.0125 .27365 1 0 Mshowa
0 .40344 m
.00625 .40344 L
s
[(600)] -0.0125 .40344 1 0 Mshowa
0 .53323 m
.00625 .53323 L
s
[(800)] -0.0125 .53323 1 0 Mshowa
.125 Mabswid
0 .04651 m
.00375 .04651 L
s
0 .07896 m
.00375 .07896 L
s
0 .11141 m
.00375 .11141 L
s
0 .17631 m
.00375 .17631 L
s
0 .20875 m
.00375 .20875 L
s
0 .2412 m
.00375 .2412 L
s
0 .3061 m
.00375 .3061 L
s
0 .33854 m
.00375 .33854 L
s
0 .37099 m
.00375 .37099 L
s
0 .43589 m
.00375 .43589 L
s
0 .46834 m
.00375 .46834 L
s
0 .50078 m
.00375 .50078 L
s
0 .56568 m
.00375 .56568 L
s
0 .59813 m
.00375 .59813 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01536 m
.02542 .01536 L
.02705 .01472 L
.02868 .01536 L
.03032 .01536 L
.03197 .01536 L
.03363 .01536 L
.03529 .01536 L
.03697 .01472 L
.03865 .01536 L
.04034 .01536 L
.04204 .01472 L
.04375 .01601 L
.04547 .01536 L
.0472 .01536 L
.04894 .01536 L
.05069 .01536 L
.05244 .01536 L
.05421 .01472 L
.05599 .01536 L
.05778 .01536 L
.05957 .01472 L
.06138 .01536 L
.0632 .01536 L
.06503 .01472 L
.06686 .01536 L
.06871 .01536 L
.07057 .01536 L
.07244 .01536 L
.07433 .01472 L
.07622 .01536 L
.07812 .01472 L
.08004 .01536 L
.08197 .01472 L
.08391 .01536 L
.08586 .01536 L
.08782 .01472 L
.0898 .01536 L
.09178 .01472 L
.09378 .01472 L
.09579 .01472 L
.09782 .01536 L
.09986 .01536 L
.10191 .01601 L
.10397 .01536 L
.10605 .01536 L
.10814 .01536 L
.11025 .01536 L
.11237 .01536 L
.1145 .01472 L
Mistroke
.11665 .01601 L
.11881 .01536 L
.12099 .01536 L
.12318 .01472 L
.12539 .01472 L
.12761 .01536 L
.12985 .01536 L
.13211 .01472 L
.13438 .01601 L
.13666 .01536 L
.13897 .01601 L
.14129 .01536 L
.14362 .01601 L
.14598 .01666 L
.14835 .01536 L
.15074 .01536 L
.15315 .01536 L
.15557 .01536 L
.15802 .01536 L
.16048 .01472 L
.16296 .01536 L
.16546 .01536 L
.16798 .01536 L
.17053 .01601 L
.17309 .01536 L
.17567 .01536 L
.17828 .01536 L
.1809 .01536 L
.18355 .01536 L
.18622 .01601 L
.18891 .01536 L
.19162 .01536 L
.19436 .01536 L
.19712 .01601 L
.19991 .01536 L
.20272 .01536 L
.20556 .01536 L
.20842 .01472 L
.2113 .01536 L
.21422 .01536 L
.21716 .01601 L
.22012 .01472 L
.22312 .01536 L
.22614 .01536 L
.22919 .01536 L
.23228 .01536 L
.23539 .01536 L
.23853 .01666 L
.24171 .01601 L
.24491 .01601 L
Mistroke
.24815 .01536 L
.25142 .01536 L
.25473 .01601 L
.25807 .01536 L
.26144 .01601 L
.26485 .01536 L
.2683 .01601 L
.27179 .01536 L
.27531 .01536 L
.27888 .01601 L
.28248 .01666 L
.28613 .01601 L
.28982 .01536 L
.29355 .01731 L
.29732 .01666 L
.30114 .01601 L
.30501 .01536 L
.30892 .01536 L
.31288 .01601 L
.3169 .01536 L
.32096 .01536 L
.32508 .01536 L
.32925 .01536 L
.33347 .01601 L
.33775 .01536 L
.34209 .01536 L
.34649 .01666 L
.35095 .01666 L
.35548 .01536 L
.36007 .01601 L
.36473 .01861 L
.36945 .01601 L
.37425 .01601 L
.37912 .01536 L
.38406 .01601 L
.38909 .01666 L
.39419 .01731 L
.39938 .01731 L
.40465 .01601 L
.41001 .01601 L
.41546 .01601 L
.42101 .01601 L
.42666 .01536 L
.43241 .01536 L
.43826 .01601 L
.44422 .01536 L
.4503 .01601 L
.45649 .01731 L
.46281 .01666 L
.46925 .01796 L
Mistroke
.47583 .01601 L
.48254 .01731 L
.4894 .01666 L
.49642 .01666 L
.50358 .01796 L
.51092 .01731 L
.51842 .01861 L
.52611 .01731 L
.53399 .01796 L
.54206 .01666 L
.55035 .01731 L
.55885 .01601 L
.56759 .01731 L
.57658 .01666 L
.58583 .01926 L
.59535 .01666 L
.60517 .01731 L
.61529 .01731 L
.62575 .01666 L
.63657 .01796 L
.64776 .01731 L
.65936 .02185 L
.6714 .01861 L
.68391 .01991 L
.69693 .01861 L
.71051 .01731 L
.72469 .0251 L
.73953 .01666 L
.75509 .01731 L
.77145 .01796 L
.7887 .03159 L
.80693 .02445 L
.82627 .0264 L
.84685 .03938 L
.86886 .09648 L
.8925 .0874 L
.91803 .16268 L
.94579 .39371 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00_oo10007?oo001Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?oo00000_oo00<00?oo00001_oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo000:ool00`00
ooooo`0Kool005Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000ooo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`<000Ooo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`8000koo`04003ooooo0008ool0
1000ooooo`000_oo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003ooooo0005ool0
0`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`03ool01000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000;o
o`<000Coo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo00@00?ooool0
00;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0008ool3000Mool005Goo`8000[oo`8000Goo`03003ooooo00?o
o`8000[oo`8000Goo`03003ooooo00D000Ooo`8000Coo`8000Soo`8000[oo`8000Coo`8000ooo`80
00[oo`8000?oo`@000;oo`8000[oo`8000?oo`@000Koo`8000_oo`03003ooooo01_oo`00oooo8Ooo
003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00003
ool01000ooooo`006ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo=`0000Coo`00003oo`X0
00;oo`800003ool00000008000?oo`/000Coo`03003ooooo00koo`8007coo`009?oo00@00?ooool0
00Coo`03003ooooo01coo`03003ooooo017oo`03003ooooo00Koo`04003oo`00000:ool20002ool0
0`00ooooo`02ool3000;ool400000ooo0000000>0002oolC0003ool;0003ool9001?ool002Coo`04
003ooooo0004ool00`00ooooo`28ool3000;ool30009ool00`00ooooo`03ool30016ool002Coo`04
003ooooo0004ool00`00ooooo`2Sool200000ooo00000003ool30013ool002Goo`8000Goo`03003o
oooo0:Goo`03003ooooo00Koo`80047oo`00;?oo00<00?ooool0/?oo0P00?ooo000/ool00`00oooo
o`2aool00`00ooooo`0mool002coo`800;?oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<0
0?ooool0??oo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003o
oooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2dool00`00oooo
o`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo0P00]Ooo00<00?ooool0>_oo000/
ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo00;oo`8003Go
o`00;?oo00<00?ooool0]_oo00H00?oo00000?oo000eool002coo`03003ooooo0;Koo`8000Coo`03
003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00
ooooo`0bool002coo`800;koo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo
000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00
;?oo00<00?ooool0__oo00<00?ooool0<?oo000Hool40003ool20004ool20005ool00`00ooooo`2o
ool00`00ooooo`0_ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_ooo00<00?ooool0;ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800<3oo`03003ooooo02ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`30ool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0;_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0]ool001Woo`8000Coo`80
00Coo`8000Goo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0
;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<;oo`03003ooooo02goo`00;?oo
00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03
003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00
ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo0P00`ooo
00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03
003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00
ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00a?oo00<00?ooool0:ooo
000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00
;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool001[o
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0[ool0
01Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:ooo000Gool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[
ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool0:_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03
003ooooo02[oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool0
:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[o
o`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03
003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00
ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?oo
ool0aOoo00<00?ooool0:Ooo000/ool20036ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03
003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00
ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?oo
ool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00
;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000Iool2
0004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Xool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Soo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool0:?oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Soo`006?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09ooo000Iool30003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03
003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20038
ool00`00ooooo`0Wool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo
00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03
003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00
ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo
000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00
;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002co
o`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00oooo
o`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0
b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool001Woo`8000Coo`8000Co
o`8000Goo`03003ooooo0<[oo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Sool001Woo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02?oo`00
6Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;
ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00cOoo00<00?oo
ool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo
02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0R
ool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo
000/ool2003>ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<0
0?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`<006_oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Xool006Go
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001[ool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06_oo`00ROoo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06_oo`00K?oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000J_oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00IOoo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00FOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006Goo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8006Woo`00I?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Zool006Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006[oo`00I?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006[oo`00IOoo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0J_oo001mool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1dool007goo`03003ooooo00ooo`03003ooooo01Ko
o`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6116, -111.848, \
0.00638463, 7.22608}}],

Cell[BoxData[
    \(0.0699324434152824`\)], "Print"],

Cell[BoxData[
    \(0.7620806818181818`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.31599 0.998049 0.0135961 0.00111902 [
[.3199 -0.0125 -14 -9.8125 ]
[.3199 -0.0125 14 0 ]
[.49564 -0.0125 -17 -9.8125 ]
[.49564 -0.0125 17 0 ]
[.62034 -0.0125 -14 -9.8125 ]
[.62034 -0.0125 14 0 ]
[.79609 -0.0125 -14 -9.8125 ]
[.79609 -0.0125 14 0 ]
[-0.0125 .0136 -6 -4.5 ]
[-0.0125 .0136 0 4.5 ]
[-0.0125 .1255 -18 -4.5 ]
[-0.0125 .1255 0 4.5 ]
[-0.0125 .2374 -18 -4.5 ]
[-0.0125 .2374 0 4.5 ]
[-0.0125 .3493 -18 -4.5 ]
[-0.0125 .3493 0 4.5 ]
[-0.0125 .4612 -18 -4.5 ]
[-0.0125 .4612 0 4.5 ]
[-0.0125 .57311 -18 -4.5 ]
[-0.0125 .57311 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3199 0 m
.3199 .00625 L
s
gsave
.3199 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49564 0 m
.49564 .00625 L
s
gsave
.49564 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62034 0 m
.62034 .00625 L
s
gsave
.62034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79609 0 m
.79609 .00625 L
s
gsave
.79609 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.37095 0 m
.37095 .00375 L
s
.41662 0 m
.41662 .00375 L
s
.45793 0 m
.45793 .00375 L
s
.52362 0 m
.52362 .00375 L
s
.5499 0 m
.5499 .00375 L
s
.57467 0 m
.57467 .00375 L
s
.59811 0 m
.59811 .00375 L
s
.92078 0 m
.92078 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0136 m
.00625 .0136 L
s
[(0)] -0.0125 .0136 1 0 Mshowa
0 .1255 m
.00625 .1255 L
s
[(100)] -0.0125 .1255 1 0 Mshowa
0 .2374 m
.00625 .2374 L
s
[(200)] -0.0125 .2374 1 0 Mshowa
0 .3493 m
.00625 .3493 L
s
[(300)] -0.0125 .3493 1 0 Mshowa
0 .4612 m
.00625 .4612 L
s
[(400)] -0.0125 .4612 1 0 Mshowa
0 .57311 m
.00625 .57311 L
s
[(500)] -0.0125 .57311 1 0 Mshowa
.125 Mabswid
0 .03598 m
.00375 .03598 L
s
0 .05836 m
.00375 .05836 L
s
0 .08074 m
.00375 .08074 L
s
0 .10312 m
.00375 .10312 L
s
0 .14788 m
.00375 .14788 L
s
0 .17026 m
.00375 .17026 L
s
0 .19264 m
.00375 .19264 L
s
0 .21502 m
.00375 .21502 L
s
0 .25978 m
.00375 .25978 L
s
0 .28216 m
.00375 .28216 L
s
0 .30454 m
.00375 .30454 L
s
0 .32692 m
.00375 .32692 L
s
0 .37168 m
.00375 .37168 L
s
0 .39406 m
.00375 .39406 L
s
0 .41644 m
.00375 .41644 L
s
0 .43882 m
.00375 .43882 L
s
0 .48358 m
.00375 .48358 L
s
0 .50596 m
.00375 .50596 L
s
0 .52834 m
.00375 .52834 L
s
0 .55073 m
.00375 .55073 L
s
0 .59549 m
.00375 .59549 L
s
0 .61787 m
.00375 .61787 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01583 m
.026 .01695 L
.02821 .01695 L
.03043 .01583 L
.03266 .01695 L
.0349 .01583 L
.03715 .01583 L
.03941 .01695 L
.04169 .01583 L
.04397 .01695 L
.04627 .01583 L
.04858 .01695 L
.05091 .01695 L
.05325 .01583 L
.05559 .01472 L
.05796 .01583 L
.06033 .01583 L
.06272 .01583 L
.06512 .01695 L
.06754 .01583 L
.06996 .01807 L
.07241 .01583 L
.07486 .01695 L
.07733 .01807 L
.07982 .01695 L
.08231 .01472 L
.08483 .01583 L
.08735 .01583 L
.0899 .01583 L
.09245 .01695 L
.09503 .01807 L
.09761 .01583 L
.10022 .01695 L
.10284 .01583 L
.10547 .01583 L
.10812 .01807 L
.11079 .01807 L
.11347 .01583 L
.11617 .01695 L
.11889 .01807 L
.12163 .01583 L
.12438 .01472 L
.12715 .01583 L
.12994 .01583 L
.13274 .01583 L
.13556 .01695 L
.13841 .01695 L
.14127 .01583 L
.14415 .01583 L
.14705 .01583 L
Mistroke
.14997 .01807 L
.15291 .01472 L
.15586 .01807 L
.15884 .01583 L
.16184 .01583 L
.16486 .01583 L
.1679 .01919 L
.17097 .01583 L
.17405 .01583 L
.17716 .01695 L
.18029 .01583 L
.18344 .02031 L
.18662 .01695 L
.18982 .01695 L
.19304 .01695 L
.19629 .01583 L
.19956 .01695 L
.20285 .01583 L
.20617 .02031 L
.20952 .01695 L
.2129 .01583 L
.21629 .01807 L
.21972 .01583 L
.22318 .01583 L
.22666 .01695 L
.23017 .01583 L
.2337 .01583 L
.23727 .01695 L
.24087 .01695 L
.2445 .01695 L
.24815 .01695 L
.25184 .01919 L
.25556 .01919 L
.25932 .01583 L
.2631 .01807 L
.26692 .01695 L
.27077 .01583 L
.27466 .01695 L
.27858 .01695 L
.28254 .01583 L
.28654 .01583 L
.29057 .01919 L
.29464 .01807 L
.29875 .02031 L
.3029 .01807 L
.30708 .01807 L
.31131 .01695 L
.31558 .01583 L
.3199 .01807 L
.32425 .02143 L
Mistroke
.32865 .01583 L
.3331 .01919 L
.33759 .01583 L
.34213 .01807 L
.34672 .01695 L
.35135 .01695 L
.35604 .01695 L
.36077 .02255 L
.36556 .01807 L
.37041 .01695 L
.3753 .01695 L
.38026 .01583 L
.38527 .01583 L
.39034 .01583 L
.39547 .01583 L
.40066 .01695 L
.40591 .01695 L
.41123 .01695 L
.41662 .01919 L
.42207 .01807 L
.42759 .01695 L
.43318 .01583 L
.43885 .02031 L
.44459 .01807 L
.45041 .01807 L
.45631 .02143 L
.46229 .01695 L
.46835 .02479 L
.4745 .01583 L
.48073 .02367 L
.48706 .01919 L
.49348 .01919 L
.5 .01919 L
.50662 .02479 L
.51334 .02143 L
.52016 .01695 L
.5271 .01807 L
.53415 .01919 L
.54131 .02367 L
.5486 .01919 L
.55601 .01919 L
.56354 .01807 L
.57122 .02143 L
.57903 .01919 L
.58698 .01807 L
.59508 .01807 L
.60334 .02143 L
.61176 .02479 L
.62034 .01919 L
.6291 .02479 L
Mistroke
.63803 .01919 L
.64716 .01807 L
.65648 .01919 L
.66601 .02479 L
.67575 .02031 L
.68571 .02479 L
.69591 .02591 L
.70636 .03821 L
.71706 .02255 L
.72803 .02702 L
.73929 .02367 L
.75085 .02591 L
.76273 .02926 L
.77494 .03486 L
.7875 .04157 L
.80044 .05276 L
.81378 .04381 L
.82754 .02367 L
.84175 .07738 L
.85645 .04493 L
.87166 .03821 L
.88742 .08298 L
.90378 .20719 L
.92078 .12214 L
.93848 .52946 L
.95692 .4668 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00JOoo0P001?oo00<00?ooool00ooo0P000ooo10003Ooo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo0`001?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<0
0?ooool00ooo0P001?oo0P00?_oo001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00_oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00Koo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`002?oo00@00?ooool000;oo`04
003ooooo000mool006Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>ooo
001Xool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00_oo`04003ooooo0008ool01000
ooooo`001?oo00@00?ooooooo`<000?oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
3_oo00@00?ooool000Soo`04003ooooo0003ool2000nool006Soo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00001Ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0=ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo03_oo`00J?oo00@00?ooool000Soo`04003ooooo0002ool3000=ool01000oooo
o`002?oo00@00?ooool000;oo`<000?oo`03003ooooo00?oo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003goo`00JOoo
0P002_oo0P001Ooo00<00?ooool03?oo0P002_oo0P001Ooo00@00?ooooooo`@000?oo`8000[oo`80
00Coo`80017oo`8000[oo`8000Coo`8003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo
0P001Ooo00<00?ooool0@Ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool08_oo00<00?ooool06?oo00<00?ooool0:_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo2`0000Goo`0000000?oo00800003ool0
0?oo00<00005ool00000003oo`050003ool200001Ooo003oo`00ool00P001?oo00<00?oo00000_oo
0P001Ooo00H00?ooool00?oo0008ool40007ool00`00ooooo`06ool00`00ooooo`29ool002Ooo`04
003ooooo0004ool00`00ooooo`02ool70002ool400001Ooo00000000ool00`000ooo00<00?ooool0
0P000_oo0P0000?oo`0000000P0000Ooo`00ool00?oo003oo`0500000ooo000000020002ool50000
0ooo003oo`0200000ooo0000000200001?oo000000001?oo1`0000?oo`0000000P0000Koo`00oooo
o`00ool40003ool500000ooo000000030002ool50003ool20002ool60002ool2001Pool002Ooo`04
003ooooo0004ool00`00ooooo`12ool00`00ooooo`05ool00`00ooooo`0Aool01P00ool00000ool0
00Coo`<000Goo`03003ooooo00?oo`8000Goo`<000;oo`8000Koo`8000;oo`8000Koo`03003ooooo
00<0017oo`03003ooooo03koo`009ooo00@00?ooool000Coo`03003ooooo093oo`8000?oo`04003o
o`000003ool5000;ool20010ool002Soo`8000Goo`03003ooooo09;oo`03003oo`0000coo`8000Wo
o`80043oo`00;ooo0P00U?oo00<00?ooool03Ooo0P001_oo00@00?ooool000Ooo`8003Koo`00;ooo
00<00?ooool0YOoo00<00?ooool00_oo00D00?ooooooo`0000Goo`800003ool00?oo03Goo`00;ooo
00<00?ooool0Y_oo00@00?oo000000Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo03?o
o`00;ooo00<00?ooool0Yooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool0<ooo000_ool2002`ool01000ooooo`001Ooo00<00?ooool0<ooo000_ool00`00ooooo`2_ool0
1000ooooo`001Ooo00<00?ooool0<ooo000_ool00`00ooooo`2_ool00`00ool00007ool00`00oooo
o`0bool002ooo`03003ooooo0:ooo`03003oo`0000Ooo`03003ooooo03;oo`00;ooo00<00?ooool0
/?oo00<00?ooool01_oo00<00?ooool0<_oo000_ool2002aool00`00ooooo`07ool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003o
oooo0;_oo`03003ooooo033oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;_oo`03003ooooo00?oo`03003ooooo02[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool2002lool00`00ooooo`03ool00`00ooooo`0Zool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool00ooo00<00?oo
ool0:_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;_oo`03003ooooo00;oo`8002coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`02ool2000/ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0;_oo`03003ooooo00;oo`8002coo`00;ooo0P00_Ooo00@00?ooooooo`8002coo`00;ooo
00<00?ooool0_?oo00H00?ooool00?oo000/ool002ooo`03003ooooo0;coo`06003ooooo003oo`00
;?oo000_ool00`00ooooo`2lool01P00ooooo`00ool002coo`00;ooo0P00_Ooo00H00?ooool00?oo
000/ool002ooo`03003ooooo0;coo`04003ooooo0002ool00`00ooooo`0Yool002ooo`03003ooooo
0;coo`03003oo`0000?oo`03003ooooo02Woo`00;ooo00<00?ooool0_?oo00<00?oo00000ooo00<0
0?ooool0:Ooo000_ool00`00ooooo`2mool20003ool00`00ooooo`0Yool002ooo`800;koo`8000?o
o`03003ooooo02Woo`00;ooo00<00?ooool0_Ooo00<00?ooool00_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`2mool00`00ooooo`02ool00`00ooooo`0Yool002ooo`03003ooooo0;goo`03003ooooo
00;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Kool40003ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo02Wo
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool0
0`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`32ool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`800<?oo`03003o
oooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02Soo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?oo
ool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Goo`800<Coo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`34
ool00`00ooooo`0Wool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0a?oo00<00?ooool09ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Goo`03003ooooo02Ooo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool09ooo000Kool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo00;oo`03003ooooo02;oo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`02ool00`00ooooo`0Rool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Coo`04003oooooool2000Tool002oo
o`800<Koo`03003ooooo008002Coo`00;ooo00<00?ooool0aOoo00H00?ooool00?oo000Sool002oo
o`03003ooooo0<Goo`03003oo`0000;oo`03003ooooo027oo`00;ooo00<00?ooool0aOoo00<00?oo
00000_oo00<00?ooool08Ooo000_ool00`00ooooo`35ool00`00ool00002ool00`00ooooo`0Qool0
02ooo`800<Koo`03003oo`0000;oo`03003ooooo027oo`00;ooo00<00?ooool0aOoo0P000ooo00<0
0?ooool08Ooo000_ool00`00ooooo`35ool20003ool00`00ooooo`0Qool002ooo`03003ooooo0<Go
o`8000Coo`03003ooooo023oo`00;ooo00<00?ooool0aOoo00<00?ooool00ooo00<00?ooool08?oo
000_ool20036ool00`00ooooo`03ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03
003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3<ool00`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00cOoo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool40003ool20004ool20005ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool0k_oo000_ool2003_ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54234, -64.4441, \
0.00469858, 4.19065}}],

Cell[BoxData[
    \(0.03751866435387884`\)], "Print"],

Cell[BoxData[
    \(0.07081162162162162`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.97576 0.849905 0.0139426 0.000772446 [
[.27595 -0.0125 -14 -9.8125 ]
[.27595 -0.0125 14 0 ]
[.42561 -0.0125 -17 -9.8125 ]
[.42561 -0.0125 17 0 ]
[.53179 -0.0125 -14 -9.8125 ]
[.53179 -0.0125 14 0 ]
[.68145 -0.0125 -14 -9.8125 ]
[.68145 -0.0125 14 0 ]
[.87 -0.0125 -14 -9.8125 ]
[.87 -0.0125 14 0 ]
[.9942 -0.0125 -14 -9.8125 ]
[.9942 -0.0125 14 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .16843 -18 -4.5 ]
[-0.0125 .16843 0 4.5 ]
[-0.0125 .32292 -18 -4.5 ]
[-0.0125 .32292 0 4.5 ]
[-0.0125 .47741 -18 -4.5 ]
[-0.0125 .47741 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27595 0 m
.27595 .00625 L
s
gsave
.27595 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42561 0 m
.42561 .00625 L
s
gsave
.42561 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53179 0 m
.53179 .00625 L
s
gsave
.53179 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68145 0 m
.68145 .00625 L
s
gsave
.68145 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87 0 m
.87 .00625 L
s
gsave
.87 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9942 0 m
.9942 .00625 L
s
gsave
.9942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31942 0 m
.31942 .00375 L
s
.35831 0 m
.35831 .00375 L
s
.39349 0 m
.39349 .00375 L
s
.44943 0 m
.44943 .00375 L
s
.47181 0 m
.47181 .00375 L
s
.4929 0 m
.4929 .00375 L
s
.51286 0 m
.51286 .00375 L
s
.78764 0 m
.78764 .00375 L
s
.9373 0 m
.9373 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .16843 m
.00625 .16843 L
s
[(200)] -0.0125 .16843 1 0 Mshowa
0 .32292 m
.00625 .32292 L
s
[(400)] -0.0125 .32292 1 0 Mshowa
0 .47741 m
.00625 .47741 L
s
[(600)] -0.0125 .47741 1 0 Mshowa
.125 Mabswid
0 .05256 m
.00375 .05256 L
s
0 .09119 m
.00375 .09119 L
s
0 .12981 m
.00375 .12981 L
s
0 .20705 m
.00375 .20705 L
s
0 .24568 m
.00375 .24568 L
s
0 .2843 m
.00375 .2843 L
s
0 .36154 m
.00375 .36154 L
s
0 .40017 m
.00375 .40017 L
s
0 .43879 m
.00375 .43879 L
s
0 .51603 m
.00375 .51603 L
s
0 .55465 m
.00375 .55465 L
s
0 .59328 m
.00375 .59328 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01549 m
.02568 .01549 L
.02756 .01549 L
.02944 .01549 L
.03134 .01549 L
.03325 .01472 L
.03517 .01703 L
.0371 .01472 L
.03903 .01472 L
.04098 .01549 L
.04294 .01549 L
.04491 .01549 L
.04689 .01549 L
.04888 .01472 L
.05088 .01626 L
.05289 .01549 L
.05491 .01626 L
.05694 .01626 L
.05899 .01549 L
.06105 .01626 L
.06311 .01626 L
.06519 .01549 L
.06728 .01626 L
.06939 .01549 L
.0715 .01549 L
.07363 .01472 L
.07577 .01549 L
.07792 .01626 L
.08009 .01626 L
.08226 .01549 L
.08446 .01549 L
.08666 .01703 L
.08888 .01549 L
.09111 .01472 L
.09335 .01549 L
.09561 .01549 L
.09788 .01549 L
.10016 .01549 L
.10246 .01549 L
.10478 .01626 L
.10711 .01549 L
.10945 .0178 L
.11181 .01626 L
.11418 .01626 L
.11657 .01626 L
.11898 .01549 L
.1214 .01549 L
.12383 .01626 L
.12629 .01549 L
.12875 .01626 L
Mistroke
.13124 .01626 L
.13374 .01472 L
.13626 .01549 L
.1388 .01549 L
.14135 .01549 L
.14393 .01549 L
.14652 .01549 L
.14912 .01549 L
.15175 .01549 L
.1544 .01549 L
.15706 .01549 L
.15975 .01549 L
.16245 .01472 L
.16518 .01549 L
.16792 .01626 L
.17068 .01703 L
.17347 .01626 L
.17628 .01549 L
.17911 .01626 L
.18196 .01549 L
.18483 .01549 L
.18772 .01549 L
.19064 .01703 L
.19358 .01549 L
.19655 .01626 L
.19954 .01626 L
.20255 .01549 L
.20559 .01549 L
.20865 .01549 L
.21174 .01626 L
.21485 .01549 L
.218 .01549 L
.22116 .0178 L
.22436 .01549 L
.22758 .01549 L
.23084 .01626 L
.23412 .01549 L
.23743 .0178 L
.24077 .01626 L
.24414 .01549 L
.24754 .01626 L
.25097 .01549 L
.25444 .01626 L
.25794 .01549 L
.26147 .01549 L
.26504 .01703 L
.26864 .01472 L
.27227 .01703 L
.27595 .01626 L
.27966 .01626 L
Mistroke
.2834 .01549 L
.28719 .01549 L
.29101 .01549 L
.29488 .01549 L
.29879 .01549 L
.30273 .01549 L
.30672 .01549 L
.31076 .01549 L
.31484 .01549 L
.31896 .01626 L
.32313 .01703 L
.32735 .01626 L
.33162 .01626 L
.33593 .01626 L
.3403 .01626 L
.34472 .01626 L
.3492 .01626 L
.35373 .01626 L
.35831 .01858 L
.36295 .01549 L
.36766 .01549 L
.37242 .01626 L
.37724 .0178 L
.38213 .01626 L
.38709 .01626 L
.39211 .01549 L
.3972 .01626 L
.40236 .01626 L
.4076 .01549 L
.41291 .0178 L
.4183 .01626 L
.42377 .01549 L
.42932 .01858 L
.43495 .01626 L
.44068 .01549 L
.44649 .01858 L
.45239 .01703 L
.4584 .01626 L
.4645 .01703 L
.4707 .01626 L
.47701 .01703 L
.48343 .01626 L
.48996 .01626 L
.49661 .01549 L
.50339 .01703 L
.51029 .01703 L
.51732 .02167 L
.52448 .01703 L
.53179 .01703 L
.53925 .01703 L
Mistroke
.54686 .01935 L
.55463 .02167 L
.56257 .0178 L
.57068 .01935 L
.57898 .01626 L
.58746 .01935 L
.59615 .01626 L
.60504 .02321 L
.61416 .02167 L
.6235 .0178 L
.63309 .01858 L
.64293 .01935 L
.65305 .02476 L
.66345 .02012 L
.67414 .02167 L
.68516 .0178 L
.69652 .02012 L
.70824 .01935 L
.72034 .01935 L
.73286 .06029 L
.74581 .01858 L
.75923 .02012 L
.77316 .03094 L
.78764 .02862 L
.80271 .02398 L
.81842 .02862 L
.83482 .06801 L
.852 .04098 L
.87 .10432 L
.88894 .17693 L
.90889 .14835 L
.92999 .36927 L
.95237 .44574 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00ooo0P000ooo10002?oo0P001?oo00<00?ooool0
0ooo0P000ooo10000_oo1@001?oo00<00?ooool00ooo0P000ooo10002ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001_oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool06Ooo001Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00ooo0P0000?oo`00ool01ooo00@0
0?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0Iool005Soo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01_oo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`03ool200000ooo003oo`07ool01000oooo
o`000ooo00<00?ooool02_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool06?oo001Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Koo`04003o
oooo0008ool01000ooooo`001?oo00@00?ooooooo`<000;oo`03003ooooo00Koo`04003ooooo0004
ool00`00ooooo`09ool01000ooooo`002?oo00@00?ooool000?oo`8001?oo`04003ooooo0008ool0
1000ooooo`000_oo0`001Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Hool005So
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01_oo00@00?ooool000Soo`04003ooooo
0004ool01`00oooooooo003oo`0000;oo`03003ooooo00Koo`04003ooooo0005ool00`00ooooo`08
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo013oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool005So
o`04003ooooo0008ool01000ooooo`000_oo0`002?oo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ool00002ool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000[oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool001;oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`006Ooo001Iool2000:
ool20005ool00`00ooooo`07ool2000:ool20005ool01000oooooooo1@002_oo0P001?oo0P003?oo
0P002_oo0P001?oo0P005?oo0P002_oo0P000ooo10001Ooo0P002_oo0P000ooo10006Ooo003ooolQ
ool00?ooob7oo`00:?ooe`008Ooo000Rool20004ool00`00ooooo`0hool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00001?oo00D00?ooooooo`0001ooo`03003ooooo01?oo`03003ooooo00ooo`03003ooooo
00_oo`03003ooooo00Woo`03003ooooo027oo`008Ooo00@00?ooool000?oo`03003ooooo0?Goo`00
8Ooo00@00?ooool000?oo`<000;oo``00003ool0000000@000;oo`800003ool0000000H00007ool0
0000003oo`00ool01`0000?oo`00ool00`0000Coo`00ooooo`L000[oo`8000Coo`04003ooooo0003
ool01000ooooo`002ooo00<00?ooool0Rooo000Qool01000ooooo`000ooo00<00?ooool01Ooo00<0
0?ooool01@0000Coo`00ool000?oo`<00003ool0000000Ooo`800003ool00?oo00<00004ool00?oo
0002ool400000ooo003oo`040007ool:0002ool400001?oo00000?oo0`0000Coo`00003oo`/00004
ool000000002ool60002ool80004ool70002ool20002ool:0004ool4001Eool0027oo`04003ooooo
0003ool00`00ooooo`1[ool20006ool20008ool40007ool20002ool20009ool00`00ooooo`02ool0
1@00oooooooo00001_oo1000B_oo000Qool01000ooooo`000ooo00<00?ooool0V?oo00D00?oooooo
o`0000Coo`03003ooooo00<000Coo`8004Soo`008_oo0P001?oo00<00?ooool0V?oo00@00?ooool0
00Koo`8000Soo`03003ooooo04Koo`00:?oo00<00?ooool0V?oo00@00?ooool0017oo`03003ooooo
04Goo`00:?oo00<00?ooool0VOoo00<00?oo00004Ooo00<00?ooool00ooo00<00?ooool0?ooo000X
ool00`00ooooo`2Iool00`00ool0000Aool00`00ooooo`02ool20011ool002Soo`8009[oo`8001?o
o`07003oooooool00?oo0000@?oo000Xool00`00ooooo`2Jool00`00ooooo`0Aool01000ooooo`00
0_oo00<00?ooool0?_oo000Xool00`00ooooo`2Jool00`00ooooo`0Aool00`00ool00003ool00`00
ooooo`0nool002Soo`03003ooooo0:ooo`8000Coo`03003ooooo03goo`00:?oo00<00?ooool0[ooo
00<00?ooool00ooo00<00?ooool0?Ooo000Xool00`00ooooo`2eool00`00ooooo`0mool002Soo`03
003ooooo0;Goo`03003ooooo03goo`00:?oo00<00?ooool0]_oo00<00?ooool0??oo000Xool2002g
ool00`00ooooo`0lool002Soo`03003ooooo0;Koo`03003ooooo03coo`00:?oo00<00?ooool0]ooo
00<00?ooool0>ooo000Xool00`00ooooo`2gool00`00ooooo`0kool002Soo`03003ooooo0;Ooo`03
003ooooo03_oo`00:?oo00<00?ooool0]ooo00<00?ooool0>ooo000Xool00`00ooooo`2hool00`00
ooooo`0jool002Soo`03003ooooo0;Soo`03003ooooo03[oo`00:?oo00<00?ooool0^?oo00<00?oo
ool0>_oo000Xool2002iool00`00ooooo`0jool002Soo`03003ooooo0;Woo`03003ooooo03Woo`00
:?oo00<00?ooool0^Ooo00<00?ooool0>Ooo000Xool00`00ooooo`2iool00`00ooooo`0iool002So
o`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo03?oo`00:?oo00<00?ooool0^_oo00@00?oo
ooooo`8003Goo`005Ooo10000ooo0P001?oo0P001?oo00<00?ooool0^_oo00@00?ooooooo`8003Go
o`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2jool01P00
ooooo`00ool003Goo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool3002j
ool00`00ool00002ool00`00ooooo`0cool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`000;goo`8000?oo`03003ooooo03;oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo0000_Ooo00<00?ooool00_oo00<00?ooool0<_oo000Eool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`30ool00`00ooooo`0bool001Koo`80
00Coo`8000Coo`8000Coo`03003ooooo0<3oo`03003ooooo03;oo`00:?oo00<00?ooool0`?oo00<0
0?ooool0<_oo000Xool00`00ooooo`30ool00`00ooooo`0bool002Soo`03003ooooo0<3oo`03003o
oooo03;oo`00:?oo0P00`Ooo00<00?ooool0<_oo000Xool00`00ooooo`30ool00`00ooooo`0bool0
02Soo`03003ooooo0<3oo`03003ooooo03;oo`00:?oo00<00?ooool0`Ooo00<00?ooool0<Ooo000X
ool00`00ooooo`31ool00`00ooooo`0aool002Soo`03003ooooo0<7oo`03003ooooo037oo`00:?oo
00<00?ooool0`Ooo00<00?ooool0<Ooo000Xool00`00ooooo`31ool00`00ooooo`0aool002Soo`80
0<;oo`03003ooooo037oo`00:?oo00<00?ooool0`Ooo00<00?ooool0<Ooo000Xool00`00ooooo`31
ool00`00ooooo`0aool002Soo`03003ooooo0<7oo`03003ooooo037oo`00:?oo00<00?ooool0`_oo
00<00?ooool0<?oo000Xool00`00ooooo`32ool00`00ooooo`0`ool002Soo`03003ooooo0<;oo`03
003ooooo033oo`00:?oo00<00?ooool0`_oo00<00?ooool0<?oo000Xool00`00ooooo`32ool00`00
ooooo`0`ool002Soo`800<?oo`03003ooooo033oo`00:?oo00<00?ooool0`_oo00<00?ooool0<?oo
000Xool00`00ooooo`32ool00`00ooooo`0`ool002Soo`03003ooooo0<;oo`03003ooooo033oo`00
:?oo00<00?ooool0`ooo00<00?ooool0;ooo000Xool00`00ooooo`33ool00`00ooooo`0_ool001Oo
o`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0<?oo`03003ooooo02ooo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000aOoo00<00?ooool0;ooo000Dool50002
ool01000ooooo`000_oo00@00?ooool000?oo`<00<?oo`03003ooooo02ooo`005?oo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0`ooo00<00?ooool0;ooo000Eool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0<?oo`03003ooooo02oo
o`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`33ool00`00ooooo`0_
ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0<?oo`03003ooooo02ooo`00:?oo
00<00?ooool0`ooo00<00?ooool0;ooo000Xool00`00ooooo`34ool00`00ooooo`0^ool002Soo`03
003ooooo0<Coo`03003ooooo02koo`00:?oo0P00aOoo00<00?ooool0;_oo000Xool00`00ooooo`34
ool00`00ooooo`0^ool002Soo`03003ooooo0<Coo`03003ooooo02koo`00:?oo00<00?ooool0a?oo
00<00?ooool0;_oo000Xool00`00ooooo`34ool00`00ooooo`0^ool002Soo`03003ooooo0<Goo`03
003ooooo02goo`00:?oo00<00?ooool0aOoo00<00?ooool0;Ooo000Xool00`00ooooo`35ool00`00
ooooo`0]ool002Soo`800<Koo`03003ooooo02goo`00:?oo00<00?ooool0a_oo00<00?ooool0;?oo
000Xool00`00ooooo`36ool00`00ooooo`0/ool002Soo`03003ooooo0<Koo`03003ooooo02coo`00
:?oo00<00?ooool0a_oo00<00?ooool0;?oo000Xool00`00ooooo`37ool00`00ooooo`0[ool002So
o`03003ooooo0<Ooo`03003ooooo02_oo`00:?oo00<00?ooool0aooo00<00?ooool0:ooo000Xool0
0`00ooooo`37ool00`00ooooo`0[ool002Soo`800<Woo`03003ooooo02[oo`00:?oo00<00?ooool0
b?oo00<00?ooool0:_oo000Xool00`00ooooo`38ool00`00ooooo`0Zool002Soo`03003ooooo0<So
o`03003ooooo02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo000Xool00`00ooooo`39ool0
0`00ooooo`0Yool001Koo`8000Coo`8000Coo`8000Coo`03003ooooo0<Woo`03003ooooo02Woo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0bOoo00<00?oo
ool0:Ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool30039ool00`00
ooooo`0Yool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0bOoo00<0
0?ooool0:Ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
0<Woo`03003ooooo02Woo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`39ool00`00ooooo`0Yool001Koo`<000?oo`8000Coo`8000Coo`03003ooooo0<[oo`03
003ooooo02Soo`00:?oo00<00?ooool0b_oo00<00?ooool0:?oo000Xool00`00ooooo`3:ool00`00
ooooo`0Xool002Soo`03003ooooo0<[oo`03003ooooo02Soo`00:?oo0P00booo00<00?ooool0:?oo
000Xool00`00ooooo`3:ool00`00ooooo`0Xool002Soo`03003ooooo0<[oo`03003ooooo02Soo`00
:?oo00<00?ooool0booo00<00?ooool09ooo000Xool00`00ooooo`3;ool00`00ooooo`0Wool002So
o`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo00<00?ooool0booo00<00?ooool09ooo000Xool0
0`00ooooo`3;ool00`00ooooo`0Wool002Soo`800<coo`03003ooooo02Ooo`00:?oo00<00?ooool0
c?oo00<00?ooool09_oo000Xool00`00ooooo`3<ool00`00ooooo`0Vool002Soo`03003ooooo0<co
o`03003ooooo02Koo`00:?oo00<00?ooool0c?oo00<00?ooool09_oo000Xool00`00ooooo`3<ool0
0`00ooooo`0Vool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo00<00?ooool0c?oo00<0
0?ooool09_oo000Xool00`00ooooo`3=ool00`00ooooo`0Uool002Soo`800<koo`03003ooooo02Go
o`00:?oo00<00?ooool0cOoo00<00?ooool09Ooo000Xool00`00ooooo`3=ool00`00ooooo`0Uool0
02Soo`03003ooooo0?Goo`00:?oo00<00?ooool0mOoo000Xool00`00ooooo`3eool00?ooob7oo`00
oooo8Ooo003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo001Qool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Xool006;oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0IOoo001Rool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Soo`00
HOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006[oo`00Q_oo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Xool006Woo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Ooo`00oooo8Ooo003ooolQool0
0?ooob7oo`00HOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Lool006;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0FOoo001Rool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00H_oo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo001fool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo
001Rool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001/ool0067oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00KOoo001Qool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001]
ool0067oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001]ool006;oo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06goo`00
N_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Mooo001jool00`00ooooo`0?ool00`00
ooooo`0Fool2001iool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54996, -93.8069, \
0.00551758, 6.07087}}],

Cell[BoxData[
    \(0.04949679754360725`\)], "Print"],

Cell[BoxData[
    \(0.30420463414634147`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71068 0.734485 0.0139406 0.000774479 [
[.24171 -0.0125 -14 -9.8125 ]
[.24171 -0.0125 14 0 ]
[.37104 -0.0125 -17 -9.8125 ]
[.37104 -0.0125 17 0 ]
[.46281 -0.0125 -14 -9.8125 ]
[.46281 -0.0125 14 0 ]
[.59214 -0.0125 -14 -9.8125 ]
[.59214 -0.0125 14 0 ]
[.75509 -0.0125 -14 -9.8125 ]
[.75509 -0.0125 14 0 ]
[.86242 -0.0125 -14 -9.8125 ]
[.86242 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .09139 -18 -4.5 ]
[-0.0125 .09139 0 4.5 ]
[-0.0125 .16884 -18 -4.5 ]
[-0.0125 .16884 0 4.5 ]
[-0.0125 .24628 -18 -4.5 ]
[-0.0125 .24628 0 4.5 ]
[-0.0125 .32373 -18 -4.5 ]
[-0.0125 .32373 0 4.5 ]
[-0.0125 .40118 -18 -4.5 ]
[-0.0125 .40118 0 4.5 ]
[-0.0125 .47863 -18 -4.5 ]
[-0.0125 .47863 0 4.5 ]
[-0.0125 .55608 -18 -4.5 ]
[-0.0125 .55608 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.24171 0 m
.24171 .00625 L
s
gsave
.24171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37104 0 m
.37104 .00625 L
s
gsave
.37104 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46281 0 m
.46281 .00625 L
s
gsave
.46281 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59214 0 m
.59214 .00625 L
s
gsave
.59214 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75509 0 m
.75509 .00625 L
s
gsave
.75509 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86242 0 m
.86242 .00625 L
s
gsave
.86242 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.27928 0 m
.27928 .00375 L
s
.31288 0 m
.31288 .00375 L
s
.34329 0 m
.34329 .00375 L
s
.39163 0 m
.39163 .00375 L
s
.41097 0 m
.41097 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.44645 0 m
.44645 .00375 L
s
.68391 0 m
.68391 .00375 L
s
.81325 0 m
.81325 .00375 L
s
.90501 0 m
.90501 .00375 L
s
.94258 0 m
.94258 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .09139 m
.00625 .09139 L
s
[(100)] -0.0125 .09139 1 0 Mshowa
0 .16884 m
.00625 .16884 L
s
[(200)] -0.0125 .16884 1 0 Mshowa
0 .24628 m
.00625 .24628 L
s
[(300)] -0.0125 .24628 1 0 Mshowa
0 .32373 m
.00625 .32373 L
s
[(400)] -0.0125 .32373 1 0 Mshowa
0 .40118 m
.00625 .40118 L
s
[(500)] -0.0125 .40118 1 0 Mshowa
0 .47863 m
.00625 .47863 L
s
[(600)] -0.0125 .47863 1 0 Mshowa
0 .55608 m
.00625 .55608 L
s
[(700)] -0.0125 .55608 1 0 Mshowa
.125 Mabswid
0 .02943 m
.00375 .02943 L
s
0 .04492 m
.00375 .04492 L
s
0 .06041 m
.00375 .06041 L
s
0 .0759 m
.00375 .0759 L
s
0 .10688 m
.00375 .10688 L
s
0 .12237 m
.00375 .12237 L
s
0 .13786 m
.00375 .13786 L
s
0 .15335 m
.00375 .15335 L
s
0 .18433 m
.00375 .18433 L
s
0 .19982 m
.00375 .19982 L
s
0 .21531 m
.00375 .21531 L
s
0 .23079 m
.00375 .23079 L
s
0 .26177 m
.00375 .26177 L
s
0 .27726 m
.00375 .27726 L
s
0 .29275 m
.00375 .29275 L
s
0 .30824 m
.00375 .30824 L
s
0 .33922 m
.00375 .33922 L
s
0 .35471 m
.00375 .35471 L
s
0 .3702 m
.00375 .3702 L
s
0 .38569 m
.00375 .38569 L
s
0 .41667 m
.00375 .41667 L
s
0 .43216 m
.00375 .43216 L
s
0 .44765 m
.00375 .44765 L
s
0 .46314 m
.00375 .46314 L
s
0 .49412 m
.00375 .49412 L
s
0 .50961 m
.00375 .50961 L
s
0 .5251 m
.00375 .5251 L
s
0 .54059 m
.00375 .54059 L
s
0 .57157 m
.00375 .57157 L
s
0 .58705 m
.00375 .58705 L
s
0 .60254 m
.00375 .60254 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01549 m
.02542 .01549 L
.02705 .01626 L
.02868 .01472 L
.03032 .01549 L
.03197 .01549 L
.03363 .01472 L
.03529 .01472 L
.03697 .01549 L
.03865 .01549 L
.04034 .01626 L
.04204 .01549 L
.04375 .01549 L
.04547 .01626 L
.0472 .01472 L
.04894 .01549 L
.05069 .01472 L
.05244 .01549 L
.05421 .01626 L
.05599 .01549 L
.05778 .01549 L
.05957 .01549 L
.06138 .01626 L
.0632 .01472 L
.06503 .01549 L
.06686 .01549 L
.06871 .01549 L
.07057 .01549 L
.07244 .01549 L
.07433 .01549 L
.07622 .01472 L
.07812 .01549 L
.08004 .01549 L
.08197 .01549 L
.08391 .01549 L
.08586 .01549 L
.08782 .01549 L
.0898 .01549 L
.09178 .01472 L
.09378 .01549 L
.09579 .01549 L
.09782 .01472 L
.09986 .01549 L
.10191 .01549 L
.10397 .01472 L
.10605 .01549 L
.10814 .01626 L
.11025 .01549 L
.11237 .01549 L
.1145 .01549 L
Mistroke
.11665 .01472 L
.11881 .01549 L
.12099 .01549 L
.12318 .01549 L
.12539 .01472 L
.12761 .01549 L
.12985 .01472 L
.13211 .01549 L
.13438 .01626 L
.13666 .01549 L
.13897 .01549 L
.14129 .01549 L
.14362 .01626 L
.14598 .01704 L
.14835 .01549 L
.15074 .01549 L
.15315 .01549 L
.15557 .01549 L
.15802 .01549 L
.16048 .01549 L
.16296 .01626 L
.16546 .01626 L
.16798 .01549 L
.17053 .01626 L
.17309 .01549 L
.17567 .01549 L
.17828 .01704 L
.1809 .01472 L
.18355 .01549 L
.18622 .01472 L
.18891 .01549 L
.19162 .01472 L
.19436 .01549 L
.19712 .01549 L
.19991 .01549 L
.20272 .01549 L
.20556 .01472 L
.20842 .01549 L
.2113 .01549 L
.21422 .01549 L
.21716 .01472 L
.22012 .01626 L
.22312 .01549 L
.22614 .01549 L
.22919 .01626 L
.23228 .01549 L
.23539 .01626 L
.23853 .01549 L
.24171 .01704 L
.24491 .01704 L
Mistroke
.24815 .01549 L
.25142 .01626 L
.25473 .01781 L
.25807 .01549 L
.26144 .01549 L
.26485 .01549 L
.2683 .01549 L
.27179 .01549 L
.27531 .01626 L
.27888 .01549 L
.28248 .01626 L
.28613 .01626 L
.28982 .01549 L
.29355 .01704 L
.29732 .01472 L
.30114 .01704 L
.30501 .01704 L
.30892 .01626 L
.31288 .01549 L
.3169 .01549 L
.32096 .01626 L
.32508 .01626 L
.32925 .01626 L
.33347 .01549 L
.33775 .01626 L
.34209 .01549 L
.34649 .01626 L
.35095 .01549 L
.35548 .01626 L
.36007 .01704 L
.36473 .01549 L
.36945 .01549 L
.37425 .01626 L
.37912 .01549 L
.38406 .01704 L
.38909 .01936 L
.39419 .01549 L
.39938 .01549 L
.40465 .01626 L
.41001 .01549 L
.41546 .01626 L
.42101 .01626 L
.42666 .01704 L
.43241 .01859 L
.43826 .01781 L
.44422 .01626 L
.4503 .01626 L
.45649 .01704 L
.46281 .01549 L
.46925 .01626 L
Mistroke
.47583 .01549 L
.48254 .01781 L
.4894 .01704 L
.49642 .01704 L
.50358 .01704 L
.51092 .01936 L
.51842 .01626 L
.52611 .01704 L
.53399 .01781 L
.54206 .01626 L
.55035 .01549 L
.55885 .01626 L
.56759 .01704 L
.57658 .01626 L
.58583 .01704 L
.59535 .01549 L
.60517 .01859 L
.61529 .01626 L
.62575 .01704 L
.63657 .01781 L
.64776 .01781 L
.65936 .01781 L
.6714 .02014 L
.68391 .01626 L
.69693 .02246 L
.71051 .01704 L
.72469 .02014 L
.73953 .02014 L
.75509 .03098 L
.77145 .01859 L
.7887 .0302 L
.80693 .02788 L
.82627 .02556 L
.84685 .06041 L
.86886 .0364 L
.8925 .0395 L
.91803 .21298 L
.94579 .41822 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00EOoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo0P001?oo00<00?ooool0
0ooo0P000ooo100000?oo`0000000P000_oo00<00?ooool00ooo0P000ooo10001ooo0P001?oo00<0
0?ooool00ooo0P001?oo0P003ooo0P001?oo00<00?ooool00ooo0P000ooo0`000ooo0P001?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01_oo0P001?oo00<00?ooool00_oo10007?oo001Dool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`001?oo
00<00?oo00000_oo00<00?oo00001_oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008
ool01000ooooo`000_oo00@00?ooool000goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
00000_oo00<00?ooool01_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo000:ool00`00
ooooo`0Kool005Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool00_oo00@00?ooool0
00Soo`04003ooooo0004ool00`00ool00002ool00`00ool00006ool01000ooooo`000ooo00<00?oo
ool01_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0;ool01000ooooo`002?oo00@0
0?ooool000Goo`03003oo`0000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`04ool0
1000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`<000Ooo`04003ooooo0004
ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000?oo`8000koo`04003ooooo0008ool0
1000ooooo`000_oo0`000_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`04ool01000
ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00;oo`04003ooooo0008ool01000ooooo`001?oo00@00?oo003oo`8000Soo`04003ooooo0005ool0
0`00ooooo`04ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00_oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool00_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`03ool01000ooooo`002_oo00<00?ooool06ooo001Dool01000ooooo`002?oo00@00?ooool000;o
o`<000Coo`04003ooooo0008ool01000ooooo`000_oo0`0000?oo`00ool00P002?oo00@00?ooool0
00;oo`04003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000=ool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo
00@00?ooool000Goo`04003ooooo0008ool3000Mool005Goo`8000[oo`8000Goo`03003ooooo00?o
o`8000[oo`8000Goo`03003ooooo00D000Ooo`8000Coo`8000Soo`8000[oo`8000Coo`8000ooo`80
00[oo`8000?oo`@000;oo`8000[oo`8000?oo`@000Koo`8000_oo`03003ooooo01_oo`00oooo8Ooo
003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0<?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00ooo00D00?ooooooo`0000?oo`05003oooooool00003
ool01000ooooo`006ooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool02Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool08Ooo000Tool01000
ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo7P0000?oo`0000003000
00Goo`00ool00?oo00D000;oo`8000;oo`8000?oo`05003oo`00ool00002ool200001?oo003ooooo
0P0000?oo`00ool02Ooo00@00?ooool000koo`8000Soo`8007Coo`009?oo00@00?ooool000Coo`03
003ooooo00?oo`08003oo`00003oo`00ool000Woo`03003ooooo00;oo`04003oo`000003ool20000
0ooo003oo`07ool00`00ool000050003ool00`00ool0000200001Ooo00000000ool00`0000Goo`00
ool00?oo008000;oo`04003oo`000002ool00`00ool0000900001?oo00000?oo3P000_oo20000_oo
4`000ooo20001_oo00<00?ooool0COoo000Tool01000ooooo`001?oo00<00?ooool0T?oo0`002?oo
00<00?ooool00_oo00@00?oo000000Ooo`<004?oo`009?oo00@00?ooool000Coo`8009goo`800003
ool00?oo00?oo`L000;oo`03003ooooo047oo`009Ooo0P001Ooo00<00?ooool0W_oo00<00?ooool0
3Ooo00<00?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`05ool6000eool002coo`03003o
oooo0:ooo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo03?oo`00;?oo0P00/?oo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool0<ooo000/ool00`00ooooo`2`ool01000ooooo`001ooo
00<00?ooool0<ooo000/ool00`00ooooo`2`ool00`00ool00009ool00`00ooooo`0bool002coo`80
0;;oo`03003ooooo00Soo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/
ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<00?oo
ool0_?oo00<00?ooool0<_oo000Hool40003ool20004ool20005ool00`00ooooo`2mool00`00oooo
o`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_Ooo00<00?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`800;koo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`800;koo`03003ooooo037oo`006_oo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002co
o`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00oooo
o`2nool00`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0_ooo00<0
0?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003o
oooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000Hool40003ool20004ool20005ool00`00oooo
o`2oool00`00ooooo`0_ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_ooo00<00?ooool0;ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800<7oo`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0;_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0^ool001Woo`8000Coo`8000Co
o`8000Goo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo
000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<;oo`03003ooooo02goo`00;?oo00<0
0?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<;o
o`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool0
0`00ooooo`0]ool002coo`800<;oo`03003ooooo02goo`00;?oo00<00?ooool0`_oo00<00?ooool0
;?oo000Iool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0/ool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0/ool0
01Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0;?oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003o
oooo02coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`ooo00<0
0?ooool0;?oo000Iool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0/ool002co
o`03003ooooo0<;oo`03003ooooo02coo`00;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00oooo
o`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00a?oo00<0
0?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003o
oooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool20034ool00`00ooooo`0[ool0
01[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02_oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Z
ool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool0:_oo000G
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Zool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool0:_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003o
oooo02[oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool0:_oo
000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00
;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003o
oooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool0
0`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0
:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool001Soo`<000Coo`8000Coo`8000Goo`03003o
oooo0<Goo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`36ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00aooo00<00?ooool0:?oo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Koo`03003ooooo02Soo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo0P00aooo00<00?ooool0:?oo000Hool40003ool20004ool20005ool0
0`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00
b?oo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Oo
o`03003ooooo02Ooo`00;?oo0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00oooo
o`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool0
9_oo000/ool20039ool00`00ooooo`0Vool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<So
o`03003ooooo02Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0b?oo00<00?ooool09_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20039ool00`00ooooo`0Vool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool09_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool2003:ool00`00ooooo`0Uool001Woo`<000?oo`8000Coo`8000Goo`03003o
oooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00oooo
o`39ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<0
0?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Co
o`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool0
02coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000Iool00`00
ooooo`03ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo02?oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00oooo
o`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo
00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=
ool00`00ooooo`0Rool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo02;o
o`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool002coo`03
003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00
ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0lOoo
000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006Soo`8000Coo`8000;o
o`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oooooo
o`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P000_oo00@00?oo0000
00Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool00`00ooooo`0?ool0
0`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo01Koo`8007?oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6116, -93.558, \
0.00638463, 6.05493}}],

Cell[BoxData[
    \(0.07878694157825152`\)], "Print"],

Cell[BoxData[
    \(0.5345339732142858`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.39284 0.596097 0.0138706 0.000844482 [
[.20065 -0.0125 -14 -9.8125 ]
[.20065 -0.0125 14 0 ]
[.30562 -0.0125 -17 -9.8125 ]
[.30562 -0.0125 17 0 ]
[.38009 -0.0125 -14 -9.8125 ]
[.38009 -0.0125 14 0 ]
[.48506 -0.0125 -14 -9.8125 ]
[.48506 -0.0125 14 0 ]
[.6173 -0.0125 -14 -9.8125 ]
[.6173 -0.0125 14 0 ]
[.70441 -0.0125 -14 -9.8125 ]
[.70441 -0.0125 14 0 ]
[.79675 -0.0125 -11 -9.8125 ]
[.79675 -0.0125 11 0 ]
[.90171 -0.0125 -14 -9.8125 ]
[.90171 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01387 -6 -4.5 ]
[-0.0125 .01387 0 4.5 ]
[-0.0125 .09832 -18 -4.5 ]
[-0.0125 .09832 0 4.5 ]
[-0.0125 .18277 -18 -4.5 ]
[-0.0125 .18277 0 4.5 ]
[-0.0125 .26722 -18 -4.5 ]
[-0.0125 .26722 0 4.5 ]
[-0.0125 .35166 -18 -4.5 ]
[-0.0125 .35166 0 4.5 ]
[-0.0125 .43611 -18 -4.5 ]
[-0.0125 .43611 0 4.5 ]
[-0.0125 .52056 -18 -4.5 ]
[-0.0125 .52056 0 4.5 ]
[-0.0125 .60501 -18 -4.5 ]
[-0.0125 .60501 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20065 0 m
.20065 .00625 L
s
gsave
.20065 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30562 0 m
.30562 .00625 L
s
gsave
.30562 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38009 0 m
.38009 .00625 L
s
gsave
.38009 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48506 0 m
.48506 .00625 L
s
gsave
.48506 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6173 0 m
.6173 .00625 L
s
gsave
.6173 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70441 0 m
.70441 .00625 L
s
gsave
.70441 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79675 0 m
.79675 .00625 L
s
gsave
.79675 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90171 0 m
.90171 .00625 L
s
gsave
.90171 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.23114 0 m
.23114 .00375 L
s
.25842 0 m
.25842 .00375 L
s
.28309 0 m
.28309 .00375 L
s
.32233 0 m
.32233 .00375 L
s
.33802 0 m
.33802 .00375 L
s
.35282 0 m
.35282 .00375 L
s
.36681 0 m
.36681 .00375 L
s
.55954 0 m
.55954 .00375 L
s
.6645 0 m
.6645 .00375 L
s
.73898 0 m
.73898 .00375 L
s
.76947 0 m
.76947 .00375 L
s
.82142 0 m
.82142 .00375 L
s
.84395 0 m
.84395 .00375 L
s
.86467 0 m
.86467 .00375 L
s
.88385 0 m
.88385 .00375 L
s
.92244 0 m
.92244 .00375 L
s
.94162 0 m
.94162 .00375 L
s
.95948 0 m
.95948 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01387 m
.00625 .01387 L
s
[(0)] -0.0125 .01387 1 0 Mshowa
0 .09832 m
.00625 .09832 L
s
[(100)] -0.0125 .09832 1 0 Mshowa
0 .18277 m
.00625 .18277 L
s
[(200)] -0.0125 .18277 1 0 Mshowa
0 .26722 m
.00625 .26722 L
s
[(300)] -0.0125 .26722 1 0 Mshowa
0 .35166 m
.00625 .35166 L
s
[(400)] -0.0125 .35166 1 0 Mshowa
0 .43611 m
.00625 .43611 L
s
[(500)] -0.0125 .43611 1 0 Mshowa
0 .52056 m
.00625 .52056 L
s
[(600)] -0.0125 .52056 1 0 Mshowa
0 .60501 m
.00625 .60501 L
s
[(700)] -0.0125 .60501 1 0 Mshowa
.125 Mabswid
0 .03076 m
.00375 .03076 L
s
0 .04765 m
.00375 .04765 L
s
0 .06454 m
.00375 .06454 L
s
0 .08143 m
.00375 .08143 L
s
0 .11521 m
.00375 .11521 L
s
0 .1321 m
.00375 .1321 L
s
0 .14899 m
.00375 .14899 L
s
0 .16588 m
.00375 .16588 L
s
0 .19966 m
.00375 .19966 L
s
0 .21655 m
.00375 .21655 L
s
0 .23344 m
.00375 .23344 L
s
0 .25033 m
.00375 .25033 L
s
0 .2841 m
.00375 .2841 L
s
0 .30099 m
.00375 .30099 L
s
0 .31788 m
.00375 .31788 L
s
0 .33477 m
.00375 .33477 L
s
0 .36855 m
.00375 .36855 L
s
0 .38544 m
.00375 .38544 L
s
0 .40233 m
.00375 .40233 L
s
0 .41922 m
.00375 .41922 L
s
0 .453 m
.00375 .453 L
s
0 .46989 m
.00375 .46989 L
s
0 .48678 m
.00375 .48678 L
s
0 .50367 m
.00375 .50367 L
s
0 .53745 m
.00375 .53745 L
s
0 .55434 m
.00375 .55434 L
s
0 .57123 m
.00375 .57123 L
s
0 .58812 m
.00375 .58812 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01556 m
.02512 .01472 L
.02644 .01556 L
.02776 .01472 L
.02909 .01472 L
.03043 .01472 L
.03178 .01472 L
.03313 .01472 L
.03449 .01556 L
.03585 .01556 L
.03723 .01472 L
.03861 .01472 L
.03999 .01556 L
.04139 .01556 L
.04279 .01556 L
.0442 .01556 L
.04562 .0164 L
.04705 .01472 L
.04848 .01556 L
.04993 .01556 L
.05138 .01472 L
.05283 .01472 L
.0543 .01556 L
.05578 .01556 L
.05726 .01556 L
.05875 .01472 L
.06025 .01556 L
.06176 .01472 L
.06328 .01556 L
.06481 .01556 L
.06634 .01556 L
.06789 .01472 L
.06944 .01556 L
.07101 .01556 L
.07258 .01472 L
.07417 .01472 L
.07576 .01472 L
.07736 .01472 L
.07898 .01556 L
.0806 .01472 L
.08223 .01472 L
.08388 .01472 L
.08553 .01556 L
.08719 .01556 L
.08887 .01556 L
.09056 .01556 L
.09225 .01472 L
.09396 .01472 L
.09568 .01472 L
.09741 .01556 L
Mistroke
.09916 .01556 L
.10091 .01556 L
.10268 .0164 L
.10446 .01556 L
.10625 .01472 L
.10806 .01556 L
.10987 .01472 L
.1117 .01556 L
.11354 .01556 L
.1154 .01556 L
.11727 .0164 L
.11915 .01556 L
.12105 .0164 L
.12296 .01556 L
.12488 .01472 L
.12682 .01556 L
.12878 .01556 L
.13075 .01556 L
.13273 .01472 L
.13473 .01556 L
.13674 .01556 L
.13877 .01472 L
.14082 .01472 L
.14288 .01556 L
.14496 .01472 L
.14706 .01556 L
.14917 .01556 L
.1513 .01556 L
.15345 .01472 L
.15562 .0164 L
.1578 .01556 L
.16001 .01472 L
.16223 .01556 L
.16447 .01472 L
.16673 .01556 L
.16901 .01556 L
.17131 .01472 L
.17363 .01556 L
.17598 .01556 L
.17834 .01472 L
.18073 .01556 L
.18314 .01556 L
.18557 .01556 L
.18802 .01556 L
.1905 .01556 L
.193 .01556 L
.19552 .01556 L
.19807 .0164 L
.20065 .01556 L
.20325 .01556 L
Mistroke
.20588 .01472 L
.20854 .01556 L
.21122 .01556 L
.21393 .01472 L
.21667 .01556 L
.21944 .01556 L
.22224 .01556 L
.22507 .01556 L
.22793 .01472 L
.23082 .01556 L
.23374 .01556 L
.2367 .01556 L
.2397 .0164 L
.24272 .01556 L
.24579 .01556 L
.24889 .01725 L
.25203 .01556 L
.2552 .01556 L
.25842 .01556 L
.26167 .01472 L
.26497 .01472 L
.26831 .01472 L
.2717 .01556 L
.27513 .01556 L
.2786 .0164 L
.28212 .01556 L
.28569 .01472 L
.28932 .01556 L
.29299 .0164 L
.29671 .01556 L
.30049 .01472 L
.30433 .01556 L
.30822 .01556 L
.31217 .0164 L
.31619 .01556 L
.32026 .01556 L
.32441 .01556 L
.32861 .01725 L
.33289 .01556 L
.33725 .0164 L
.34167 .01472 L
.34617 .01556 L
.35075 .01472 L
.35542 .01556 L
.36017 .01556 L
.36501 .01556 L
.36994 .01556 L
.37497 .0164 L
.38009 .01472 L
.38532 .0164 L
Mistroke
.39066 .0164 L
.39611 .01556 L
.40168 .0164 L
.40737 .01472 L
.41319 .01556 L
.41914 .01725 L
.42523 .01556 L
.43147 .01556 L
.43786 .01725 L
.44442 .01556 L
.45114 .01556 L
.45804 .01556 L
.46514 .01556 L
.47243 .0164 L
.47993 .0164 L
.48766 .01556 L
.49563 .01556 L
.50385 .01556 L
.51234 .0164 L
.52111 .0164 L
.5302 .0164 L
.53961 .01725 L
.54938 .0164 L
.55954 .0164 L
.5701 .0164 L
.58112 .0164 L
.59263 .01725 L
.60467 .0164 L
.6173 .01809 L
.63058 .0164 L
.64458 .01556 L
.65938 .01725 L
.67507 .01725 L
.69178 .01725 L
.70964 .01978 L
.72883 .02569 L
.74955 .0164 L
.77207 .01725 L
.79675 .01809 L
.82402 .02147 L
.85452 .03836 L
.88908 .05778 L
.92899 .19797 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00COoo0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P00
0ooo10000_oo0`001Ooo0P000ooo100000?oo`0000001?oo00<00?ooool00ooo0P001?oo0P002?oo
0P001?oo00<00?ooool00ooo0P000ooo10001?oo00<00?ooool00ooo0P001?oo00<00?ooool00_oo
0P001?oo00<00?ooool00_oo10001?oo0P001?oo00<00?ooool00_oo10000_oo10001?oo00<00?oo
ool00_oo10007?oo001<ool01000ooooo`002?oo00@00?ooool000?oo`800003ool00?oo00Ooo`04
003ooooo0003ool200000ooo003oo`03ool01@00oooooooo00000_oo00@00?ooool000?oo`04003o
oooo0008ool01000ooooo`000_oo00@00?ooool000Koo`04003ooooo0008ool01000ooooo`000ooo
00@00?oo000000Soo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool02?oo00<00?oo
ool00_oo00@00?ooool000[oo`03003ooooo00;oo`04003oo`000008ool00`00ooooo`0Mool004co
o`04003ooooo0008ool01000ooooo`000ooo0P0000?oo`00ool01ooo00@00?ooool000?oo`800003
ool00?oo00?oo`05003oooooool00002ool01@00oooooooo00000_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`04003oo`000008ool0
1000ooooo`001?oo00@00?ooool000;oo`03003ooooo00Soo`03003ooooo00;oo`04003ooooo000:
ool00`00ooooo`02ool01000ool000002Ooo00<00?ooool07?oo001<ool01000ooooo`002?oo00@0
0?ooool000?oo`800003ool00?oo00Ooo`04003ooooo0003ool200000ooo003oo`030004ool01000
ooooo`001?oo00<00?oo00000_oo00<00?ooool01_oo00@00?ooool000?oo`8000Ooo`04003ooooo
0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000Coo`04003ooooo0002ool0
0`00ooooo`08ool00`00ooooo`02ool01000ooooo`002_oo00@00?ooooooo`<00003ool00?oo00Wo
o`03003ooooo01_oo`00C?oo00@00?ooool000Soo`04003ooooo0003ool200000ooo003oo`07ool0
1000ooooo`000ooo0P0000Coo`00ool000Koo`04003ooooo0005ool20002ool00`00ooooo`06ool0
1000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool20002ool00`00
ooooo`06ool01000ooooo`001Ooo00<00?oo00000_oo00<00?ooool02?oo00<00?ooool00_oo00@0
0?ooool000[oo`04003oooooool20002ool00`00ooooo`09ool00`00ooooo`0Jool004coo`04003o
oooo0008ool01000ooooo`000_oo0`0000?oo`00ool01ooo00@00?ooool000;oo`<00004ool00?oo
0006ool01000ooooo`000_oo00<00?ooool00P000_oo00<00?ooool01_oo00@00?ooool000;oo`04
003ooooo0006ool01000ooooo`002?oo00@00?ooool000;oo`8000;oo`03003ooooo00Koo`04003o
oooo0002ool01P00ooooo`00ool000;oo`03003ooooo00Koo`<000Coo`04003ooooo0008ool30003
ool20002ool00`00ooooo`06ool01000ooooo`007?oo001=ool2000:ool20005ool2000:ool20005
ool20002ool40004ool20004ool20002ool2000:ool20004ool20008ool2000:ool20003ool4000:
ool20003ool40002ool2000;ool00`00ooooo`03ool2000;ool01000oooooooo10002_oo0P007Ooo
003ooolQool00?ooob7oo`00;?ooeP007_oo000Uool20005ool00`00ooooo`0Xool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo000Eool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`02ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`04003ooooo0003
ool00`00ooooo`0Qool002Coo`04003ooooo0004ool00`00ooooo`3aool002Coo`04003ooooo0004
ool20003oolU00000ooo0000000600000ooo0000000500001?oo00000?oo0`0000Ooo`0000000?oo
003oo`0700001_oo003ooooo003oo`<00005ool00000003oo`060003ool5000Lool3001Yool002Co
o`04003ooooo0004ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`020006ool00`00oooo
o`06ool00`00ooooo`06ool00`00ool00005ool01000ooooo`000ooo00L00?ooooooo`00ool00007
ool01P00ool00000ool000?oo`05003oooooool00006ool30005oolL0003ool=0007ool>0017ool0
02Coo`04003ooooo0004ool00`00ooooo`2Eool20003ool2000>ool40013ool002Coo`04003ooooo
0004ool00`00ooooo`2Gool3000Dool20011ool002Goo`8000Goo`800;7oo`8003ooo`00;?oo00<0
0?ooool0/_oo0P00?Ooo000/ool00`00ooooo`2dool2000kool002coo`800;Ooo`8003Woo`00;?oo
00<00?ooool0^?oo0P00=ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo
0;[oo`03003ooooo03Coo`00;?oo0P00_?oo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00
ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00_?oo00<00?ooool0<ooo
000/ool00`00ooooo`2lool00`00ooooo`0bool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo
0;coo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2lool00`00ooooo`0bool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00__oo00<00?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo037oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0aool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0<?oo000Jool00`00
ooooo`02ool20004ool20005ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003o
oooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool20030ool00`00ooooo`0_ool0
02coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/
ool00`00ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?oo
ool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<;oo`03
003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool40003ool20004ool20005
ool00`00ooooo`31ool00`00ooooo`0]ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?ooool0;?oo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800<?oo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0/ool001_oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:ooo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool0
01Woo`8000Coo`8000Coo`8000Goo`800<Coo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<0
0?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`800<Coo`03003ooooo02_o
o`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool0
02coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00
ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00aOoo
00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool001Woo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Coo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02Woo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool0:Ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Yool001Woo`80
00Coo`8000Coo`8000Goo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0
:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Ooo`03003ooooo02Soo`00;?oo
00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03
003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36
ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00aooo00<00?oo
ool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<Ooo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Wool001Ooo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00b?oo00<00?ooool09ooo000Gool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001Soo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000Iool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006_oo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00oooo
o`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00bOoo00<00?ooool09_oo000/
ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo
00<00?ooool0b?oo00<00?ooool09_oo000/ool20039ool00`00ooooo`0Vool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool20039ool00`00
ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`006?oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0bOoo00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Woo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2003:ool00`00ooooo`0Uool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Uool001Soo`@000?oo`80
00Coo`8000Goo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/
ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?oo
ool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo
0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00
ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo
000/ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003<ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool08ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`<000?oo`8000Coo`80
00Goo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00
ooooo`3<ool00`00ooooo`0Rool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03
003ooooo02;oo`00;?oo0P00cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0R
ool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00c_oo00<00?ooool08Ooo000/ool0
0`00ooooo`3=ool00`00ooooo`0Qool001Woo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo
0<goo`03003ooooo027oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00c_oo00<00?ooool08Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0?7oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0?7oo`006?oo10000ooo0P001?oo0P00nOoo003ooolQool00?ooob7oo`00M_oo
0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<006Goo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00IOoo001Tool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo06Goo`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00FOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006Goo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8006Woo`00I?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Zool006Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006[oo`00I?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0006[oo`00IOoo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0J_oo001mool00`00ooooo`0?
ool00`00ooooo`0Gool00`00ooooo`1dool007goo`03003ooooo00ooo`03003ooooo01Koo`8007Ko
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.6847, -85.7197, \
0.00786687, 5.55301}}],

Cell[BoxData[
    \(0.14936886048408005`\)], "Print"],

Cell[BoxData[
    \(0.7676875903614457`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00159 m
.25 .00226 L
.5 .00332 L
.75 .00699 L
s
.0001 w
0 .00159 -1.875 0 Mabsadd m
0 .00159 0 2.5 Mabsadd L
0 .00159 1.875 0 Mabsadd L
0 .00159 0 -2.5 Mabsadd L
0 .00159 -1.875 0 Mabsadd L closepath F
.25 .00226 -1.875 0 Mabsadd m
.25 .00226 0 2.5 Mabsadd L
.25 .00226 1.875 0 Mabsadd L
.25 .00226 0 -2.5 Mabsadd L
.25 .00226 -1.875 0 Mabsadd L closepath F
.5 .00332 -1.875 0 Mabsadd m
.5 .00332 0 2.5 Mabsadd L
.5 .00332 1.875 0 Mabsadd L
.5 .00332 0 -2.5 Mabsadd L
.5 .00332 -1.875 0 Mabsadd L closepath F
.75 .00699 -1.875 0 Mabsadd m
.75 .00699 0 2.5 Mabsadd L
.75 .00699 1.875 0 Mabsadd L
.75 .00699 0 -2.5 Mabsadd L
.75 .00699 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00414 m
.25 .00535 L
.5 .00854 L
.75 .01577 L
s
.0001 w
[ ] 0 setdash
0 .00414 0 2.5 Mabsadd m
0 .00414 -0.56518 .7779 Mabsadd L
0 .00414 -2.37764 .77254 Mabsadd L
0 .00414 -0.91448 -0.29713 Mabsadd L
0 .00414 -1.46946 -2.02254 Mabsadd L
0 .00414 0 -0.96154 Mabsadd L
0 .00414 1.46946 -2.02254 Mabsadd L
0 .00414 .91448 -0.29713 Mabsadd L
0 .00414 2.37764 .77254 Mabsadd L
0 .00414 .56518 .7779 Mabsadd L
0 .00414 0 2.5 Mabsadd L closepath F
.25 .00535 0 2.5 Mabsadd m
.25 .00535 -0.56518 .7779 Mabsadd L
.25 .00535 -2.37764 .77254 Mabsadd L
.25 .00535 -0.91448 -0.29713 Mabsadd L
.25 .00535 -1.46946 -2.02254 Mabsadd L
.25 .00535 0 -0.96154 Mabsadd L
.25 .00535 1.46946 -2.02254 Mabsadd L
.25 .00535 .91448 -0.29713 Mabsadd L
.25 .00535 2.37764 .77254 Mabsadd L
.25 .00535 .56518 .7779 Mabsadd L
.25 .00535 0 2.5 Mabsadd L closepath F
.5 .00854 0 2.5 Mabsadd m
.5 .00854 -0.56518 .7779 Mabsadd L
.5 .00854 -2.37764 .77254 Mabsadd L
.5 .00854 -0.91448 -0.29713 Mabsadd L
.5 .00854 -1.46946 -2.02254 Mabsadd L
.5 .00854 0 -0.96154 Mabsadd L
.5 .00854 1.46946 -2.02254 Mabsadd L
.5 .00854 .91448 -0.29713 Mabsadd L
.5 .00854 2.37764 .77254 Mabsadd L
.5 .00854 .56518 .7779 Mabsadd L
.5 .00854 0 2.5 Mabsadd L closepath F
.75 .01577 0 2.5 Mabsadd m
.75 .01577 -0.56518 .7779 Mabsadd L
.75 .01577 -2.37764 .77254 Mabsadd L
.75 .01577 -0.91448 -0.29713 Mabsadd L
.75 .01577 -1.46946 -2.02254 Mabsadd L
.75 .01577 0 -0.96154 Mabsadd L
.75 .01577 1.46946 -2.02254 Mabsadd L
.75 .01577 .91448 -0.29713 Mabsadd L
.75 .01577 2.37764 .77254 Mabsadd L
.75 .01577 .56518 .7779 Mabsadd L
.75 .01577 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00536 m
.25 .00693 L
.5 .00962 L
.75 .02299 L
s
.0001 w
[ ] 0 setdash
0 .00536 -2.5 2.5 Mabsadd m
0 .00536 2.5 2.5 Mabsadd L
0 .00536 2.5 -2.5 Mabsadd L
0 .00536 -2.5 -2.5 Mabsadd L
0 .00536 -2.5 2.5 Mabsadd L closepath F
.25 .00693 -2.5 2.5 Mabsadd m
.25 .00693 2.5 2.5 Mabsadd L
.25 .00693 2.5 -2.5 Mabsadd L
.25 .00693 -2.5 -2.5 Mabsadd L
.25 .00693 -2.5 2.5 Mabsadd L closepath F
.5 .00962 -2.5 2.5 Mabsadd m
.5 .00962 2.5 2.5 Mabsadd L
.5 .00962 2.5 -2.5 Mabsadd L
.5 .00962 -2.5 -2.5 Mabsadd L
.5 .00962 -2.5 2.5 Mabsadd L closepath F
.75 .02299 -2.5 2.5 Mabsadd m
.75 .02299 2.5 2.5 Mabsadd L
.75 .02299 2.5 -2.5 Mabsadd L
.75 .02299 -2.5 -2.5 Mabsadd L
.75 .02299 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`<00004ool00?ooool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`2B0007ool00`00
ooooo`0<ool00`00ooooo`0;ool2000=ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0;
ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30002ool60003ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000;oo`L000?oo`03003oo`0000P000;o
o`800003ool0000000L000;oo`03003ooooo00T00003ool0000000;oo`T00003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000<001[oo`03003ooooo00CoobH0
00goo`03003ooooo03Ooo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2002hool002_oo`<004?oo`D003?oo`H000?oo`8000?oo`X00003ool00?oo00H000;oo`8000;o
o`03003ooooo008000;oo`03003ooooo008000;oo`04003ooooo000Rool2001Vool00`00ooooo`0I
ool00`00ooooo`33ool002_oo`<004?oo`D004Coo`D000koo`8000?oo`H000?oo`03003ooooo00Co
o`04003ooooo0002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool01000ooooo`00I_oo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00oooo
o`2<ool5000Pool60003ool20003ool3000Bool5003ooom8ool002_oo`03003ooooo0<;oo`<000?o
o`04003oooooool60002ool5003ooom8ool002_oo`03003ooooo0=Coo`D00?ooodSoo`00:ooo00<0
0?ooool0e?oo1@00ooooB?oo000[ool2003Eool5003ooom8ool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;o
o`@000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Woo`03003ooooo00Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01So
o`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`00
0004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0
3_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool0
0`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`03003oo`0000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002ooo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo
000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00oooo
o`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`80
00[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooo
oooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`00
9Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?ooooooobSo
o`00Z?oo0`00ooooY?oo002[ool00`00ooooo`3ooonQool009Koo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo0?ooofgoo`00Uooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@?oo0`00E?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomcool0047oo`03003ooooo05?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo003ooomcool0
01;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool0
0000001Bool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomcool0017oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0M?oo00<00?ooool06_oo
00@00?ooool00?ooog?oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Gool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2003ooomdool0017oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P00
0ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo
008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?ooool05_oo00<00?ooool0Sooo00D0
0?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00
F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomiool0
09Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Koo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[ool00`00ooooo`3ooonQool00:[o
o`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00232 m
.25 .00297 L
.5 .00586 L
.75 .01255 L
s
.0001 w
0 .00232 -1.875 0 Mabsadd m
0 .00232 0 2.5 Mabsadd L
0 .00232 1.875 0 Mabsadd L
0 .00232 0 -2.5 Mabsadd L
0 .00232 -1.875 0 Mabsadd L closepath F
.25 .00297 -1.875 0 Mabsadd m
.25 .00297 0 2.5 Mabsadd L
.25 .00297 1.875 0 Mabsadd L
.25 .00297 0 -2.5 Mabsadd L
.25 .00297 -1.875 0 Mabsadd L closepath F
.5 .00586 -1.875 0 Mabsadd m
.5 .00586 0 2.5 Mabsadd L
.5 .00586 1.875 0 Mabsadd L
.5 .00586 0 -2.5 Mabsadd L
.5 .00586 -1.875 0 Mabsadd L closepath F
.75 .01255 -1.875 0 Mabsadd m
.75 .01255 0 2.5 Mabsadd L
.75 .01255 1.875 0 Mabsadd L
.75 .01255 0 -2.5 Mabsadd L
.75 .01255 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00638 m
.25 .00761 L
.5 .01155 L
.75 .02493 L
s
.0001 w
[ ] 0 setdash
0 .00638 0 2.5 Mabsadd m
0 .00638 -0.56518 .7779 Mabsadd L
0 .00638 -2.37764 .77254 Mabsadd L
0 .00638 -0.91448 -0.29713 Mabsadd L
0 .00638 -1.46946 -2.02254 Mabsadd L
0 .00638 0 -0.96154 Mabsadd L
0 .00638 1.46946 -2.02254 Mabsadd L
0 .00638 .91448 -0.29713 Mabsadd L
0 .00638 2.37764 .77254 Mabsadd L
0 .00638 .56518 .7779 Mabsadd L
0 .00638 0 2.5 Mabsadd L closepath F
.25 .00761 0 2.5 Mabsadd m
.25 .00761 -0.56518 .7779 Mabsadd L
.25 .00761 -2.37764 .77254 Mabsadd L
.25 .00761 -0.91448 -0.29713 Mabsadd L
.25 .00761 -1.46946 -2.02254 Mabsadd L
.25 .00761 0 -0.96154 Mabsadd L
.25 .00761 1.46946 -2.02254 Mabsadd L
.25 .00761 .91448 -0.29713 Mabsadd L
.25 .00761 2.37764 .77254 Mabsadd L
.25 .00761 .56518 .7779 Mabsadd L
.25 .00761 0 2.5 Mabsadd L closepath F
.5 .01155 0 2.5 Mabsadd m
.5 .01155 -0.56518 .7779 Mabsadd L
.5 .01155 -2.37764 .77254 Mabsadd L
.5 .01155 -0.91448 -0.29713 Mabsadd L
.5 .01155 -1.46946 -2.02254 Mabsadd L
.5 .01155 0 -0.96154 Mabsadd L
.5 .01155 1.46946 -2.02254 Mabsadd L
.5 .01155 .91448 -0.29713 Mabsadd L
.5 .01155 2.37764 .77254 Mabsadd L
.5 .01155 .56518 .7779 Mabsadd L
.5 .01155 0 2.5 Mabsadd L closepath F
.75 .02493 0 2.5 Mabsadd m
.75 .02493 -0.56518 .7779 Mabsadd L
.75 .02493 -2.37764 .77254 Mabsadd L
.75 .02493 -0.91448 -0.29713 Mabsadd L
.75 .02493 -1.46946 -2.02254 Mabsadd L
.75 .02493 0 -0.96154 Mabsadd L
.75 .02493 1.46946 -2.02254 Mabsadd L
.75 .02493 .91448 -0.29713 Mabsadd L
.75 .02493 2.37764 .77254 Mabsadd L
.75 .02493 .56518 .7779 Mabsadd L
.75 .02493 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0075 m
.25 .01086 L
.5 .01259 L
.75 .03107 L
s
.0001 w
[ ] 0 setdash
0 .0075 -2.5 2.5 Mabsadd m
0 .0075 2.5 2.5 Mabsadd L
0 .0075 2.5 -2.5 Mabsadd L
0 .0075 -2.5 -2.5 Mabsadd L
0 .0075 -2.5 2.5 Mabsadd L closepath F
.25 .01086 -2.5 2.5 Mabsadd m
.25 .01086 2.5 2.5 Mabsadd L
.25 .01086 2.5 -2.5 Mabsadd L
.25 .01086 -2.5 -2.5 Mabsadd L
.25 .01086 -2.5 2.5 Mabsadd L closepath F
.5 .01259 -2.5 2.5 Mabsadd m
.5 .01259 2.5 2.5 Mabsadd L
.5 .01259 2.5 -2.5 Mabsadd L
.5 .01259 -2.5 -2.5 Mabsadd L
.5 .01259 -2.5 2.5 Mabsadd L closepath F
.75 .03107 -2.5 2.5 Mabsadd m
.75 .03107 2.5 2.5 Mabsadd L
.75 .03107 2.5 -2.5 Mabsadd L
.75 .03107 -2.5 -2.5 Mabsadd L
.75 .03107 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oofd000Ooo`03003ooooo00coo`03003o
oooo00[oo`<000goo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool00`00ooooo`2eool002_oo`<00003ool0000000H000;oo`8000;oo`H00003ool00?oo
00<000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00<00004ool00?ooool20002ool00`00ooooo`050002ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`0;oolf000;ool00`00ooooo`0Xool00`00ooooo`0<ool00`00oooo
o`0gool00`00ooooo`07ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00^?oo000[
ool3000Mool60003ool01000oooooooo1P000ooo0P000ooo1P000ooo00<00?oo00001`000ooo0P00
0ooo1P000ooo00<00?ooool02@0000?oo`0000000_oo2@0000?oo`0000000_oo0`0000Coo`00oooo
o`8000;oo`03003ooooo00800003ool0000000@000koob@001;oo`8006Koo`03003ooooo01Woo`03
003ooooo0<?oo`00:ooo0`00@ooo1@00=_oo0`000ooo0P000ooo200000Goo`00ool00?oo00<000;o
o`03003ooooo008000;oo`03003ooooo01oooa@006Goo`8001_oo`03003ooooo00Coo`03003ooooo
0;coo`00:ooo0`00@ooo1@00A?oo1@002?oo0`000ooo0P000ooo0`000_oo00<00?ooool00P000_oo
00<00?ooool00P000_oo00<00?ooool07?oo00<00?ooool0ooooB?oo000[ool00`00ooooo`13ool5
0014ool5000Fool30003ool01000oooooooo0`000ooo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P003?oo0P00ooooBOoo000[ool00`00ooooo`2dool30003ool20003ool3000:
ool00`00ooooo`020002ool6003ooom8ool002_oo`03003ooooo0<;oo`<000?oo`04003oooooool3
0005ool5003ooom8ool002_oo`800=3oo`<000;oo`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00
ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo
0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;o
o`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool0
0`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00oooo
o`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007
ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`00
00000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00
ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool0
0?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077o
o`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo
003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo
0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooo
oooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0
oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?ooofGoo`00@Ooo00<00?oo
ool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`80
00Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057o
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?ooofOoo`00
4Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooo
oooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005
ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool0
0`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03
003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003o
oooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0042 m
.25 .00581 L
.5 .00812 L
.75 .0217 L
s
.0001 w
0 .0042 -1.875 0 Mabsadd m
0 .0042 0 2.5 Mabsadd L
0 .0042 1.875 0 Mabsadd L
0 .0042 0 -2.5 Mabsadd L
0 .0042 -1.875 0 Mabsadd L closepath F
.25 .00581 -1.875 0 Mabsadd m
.25 .00581 0 2.5 Mabsadd L
.25 .00581 1.875 0 Mabsadd L
.25 .00581 0 -2.5 Mabsadd L
.25 .00581 -1.875 0 Mabsadd L closepath F
.5 .00812 -1.875 0 Mabsadd m
.5 .00812 0 2.5 Mabsadd L
.5 .00812 1.875 0 Mabsadd L
.5 .00812 0 -2.5 Mabsadd L
.5 .00812 -1.875 0 Mabsadd L closepath F
.75 .0217 -1.875 0 Mabsadd m
.75 .0217 0 2.5 Mabsadd L
.75 .0217 1.875 0 Mabsadd L
.75 .0217 0 -2.5 Mabsadd L
.75 .0217 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00866 m
.25 .01082 L
.5 .01688 L
.75 .03543 L
s
.0001 w
[ ] 0 setdash
0 .00866 0 2.5 Mabsadd m
0 .00866 -0.56518 .7779 Mabsadd L
0 .00866 -2.37764 .77254 Mabsadd L
0 .00866 -0.91448 -0.29713 Mabsadd L
0 .00866 -1.46946 -2.02254 Mabsadd L
0 .00866 0 -0.96154 Mabsadd L
0 .00866 1.46946 -2.02254 Mabsadd L
0 .00866 .91448 -0.29713 Mabsadd L
0 .00866 2.37764 .77254 Mabsadd L
0 .00866 .56518 .7779 Mabsadd L
0 .00866 0 2.5 Mabsadd L closepath F
.25 .01082 0 2.5 Mabsadd m
.25 .01082 -0.56518 .7779 Mabsadd L
.25 .01082 -2.37764 .77254 Mabsadd L
.25 .01082 -0.91448 -0.29713 Mabsadd L
.25 .01082 -1.46946 -2.02254 Mabsadd L
.25 .01082 0 -0.96154 Mabsadd L
.25 .01082 1.46946 -2.02254 Mabsadd L
.25 .01082 .91448 -0.29713 Mabsadd L
.25 .01082 2.37764 .77254 Mabsadd L
.25 .01082 .56518 .7779 Mabsadd L
.25 .01082 0 2.5 Mabsadd L closepath F
.5 .01688 0 2.5 Mabsadd m
.5 .01688 -0.56518 .7779 Mabsadd L
.5 .01688 -2.37764 .77254 Mabsadd L
.5 .01688 -0.91448 -0.29713 Mabsadd L
.5 .01688 -1.46946 -2.02254 Mabsadd L
.5 .01688 0 -0.96154 Mabsadd L
.5 .01688 1.46946 -2.02254 Mabsadd L
.5 .01688 .91448 -0.29713 Mabsadd L
.5 .01688 2.37764 .77254 Mabsadd L
.5 .01688 .56518 .7779 Mabsadd L
.5 .01688 0 2.5 Mabsadd L closepath F
.75 .03543 0 2.5 Mabsadd m
.75 .03543 -0.56518 .7779 Mabsadd L
.75 .03543 -2.37764 .77254 Mabsadd L
.75 .03543 -0.91448 -0.29713 Mabsadd L
.75 .03543 -1.46946 -2.02254 Mabsadd L
.75 .03543 0 -0.96154 Mabsadd L
.75 .03543 1.46946 -2.02254 Mabsadd L
.75 .03543 .91448 -0.29713 Mabsadd L
.75 .03543 2.37764 .77254 Mabsadd L
.75 .03543 .56518 .7779 Mabsadd L
.75 .03543 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .01094 m
.25 .01461 L
.5 .02163 L
.75 .04322 L
s
.0001 w
[ ] 0 setdash
0 .01094 -2.5 2.5 Mabsadd m
0 .01094 2.5 2.5 Mabsadd L
0 .01094 2.5 -2.5 Mabsadd L
0 .01094 -2.5 -2.5 Mabsadd L
0 .01094 -2.5 2.5 Mabsadd L closepath F
.25 .01461 -2.5 2.5 Mabsadd m
.25 .01461 2.5 2.5 Mabsadd L
.25 .01461 2.5 -2.5 Mabsadd L
.25 .01461 -2.5 -2.5 Mabsadd L
.25 .01461 -2.5 2.5 Mabsadd L closepath F
.5 .02163 -2.5 2.5 Mabsadd m
.5 .02163 2.5 2.5 Mabsadd L
.5 .02163 2.5 -2.5 Mabsadd L
.5 .02163 -2.5 -2.5 Mabsadd L
.5 .02163 -2.5 2.5 Mabsadd L closepath F
.75 .04322 -2.5 2.5 Mabsadd m
.75 .04322 2.5 2.5 Mabsadd L
.75 .04322 2.5 -2.5 Mabsadd L
.75 .04322 -2.5 -2.5 Mabsadd L
.75 .04322 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oobD000Ooo`03003ooooo00_oo`03003o
oooo00_oo`8000goo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00[o
o`8000koo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2eool002_oo`<00005ool00?ooool0000Moome000Dool00`00ooooo`0gool00`00
ooooo`0gool00`00ooooo`07ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00^?oo
000[ool30002ool70002ool20002ool600001?oo003ooooo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool01@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0=Ooo0`001ooo4P00UOoo00<0
0?ooool06Ooo00<00?ooool0`ooo000[ool3000Hool20003ool60003ool01000oooooooo1P000ooo
0P000ooo1P000ooo00<00?oo00001`000ooo0P002?oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool02ooo0`006Ooo4P00P_oo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool30013ool5
000;ool60003ool01000oooooooo1P000ooo0P000ooo1P003_oo0P000_oo00<00?ooool00P0000?o
o`00000010000_oo00@00?ooool002?ooa8000Woo`03003ooooo0?ooodSoo`00:ooo0`00@ooo1@00
;ooo00@00?ooooooo`H000?oo`8000?oo`P00003ool00?oo00Coo`04003ooooo0002ool20002ool0
0`00ooooo`0Xool;003ooom9ool002_oo`03003ooooo04?oo`D004Coo`D00003ool00?oo00;oo`H0
00Woo`8000;oo`03003ooooo008000;oo`03003ooooo02?oo`800?ooodWoo`00:ooo00<00?ooool0
S?oo1@003_oo0P000ooo1P002Ooo0P000_oo00<00?ooool00P000_oo00<00?ooool05Ooo00<00?oo
ool0ooooB?oo000[ool2002=ool5000Lool01000oooooooo0`003Ooo0P000_oo00<00?ooool00P00
00?oo`0000002Ooo0P00ooooBOoo000[ool00`00ooooo`2dool30003ool01000oooooooo0`003_oo
00<00?ooool00P000_oo00<00?ooool0ooooB?oo000[ool00`00ooooo`31ool30003ool2000;ool5
003ooom8ool002_oo`03003ooooo0<coo`H000;oo`D00?ooodSoo`00:ooo00<00?ooool0e?oo1@00
ooooB?oo000[ool00`00ooooo`3Dool5003ooom8ool002_oo`03003ooooo0=Coo`D00?ooodSoo`00
:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool0
0_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003o
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
6?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00oo
o`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000oooo
o`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000H
ool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0K
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>
ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<0
01coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00oooo
o`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_o
o`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo
0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo
000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo
:?oo002Uool3003ooonWool00:Soo`03003ooooo0?ooojCoo`00Tooo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00ooooJooo002Dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooJ?oo0010ool3001A
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo0?ooofSoo`00@Ooo00<00?ooool0D?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<00?ooof_oo`004_oo0P000ooo10000_oo1@000ooo
0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1aool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0ooooJooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Co
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?ooof[oo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00oooo
o`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo0?oo
ojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00717 m
.25 .01211 L
.5 .02614 L
.75 .0454 L
s
.0001 w
0 .00717 -1.875 0 Mabsadd m
0 .00717 0 2.5 Mabsadd L
0 .00717 1.875 0 Mabsadd L
0 .00717 0 -2.5 Mabsadd L
0 .00717 -1.875 0 Mabsadd L closepath F
.25 .01211 -1.875 0 Mabsadd m
.25 .01211 0 2.5 Mabsadd L
.25 .01211 1.875 0 Mabsadd L
.25 .01211 0 -2.5 Mabsadd L
.25 .01211 -1.875 0 Mabsadd L closepath F
.5 .02614 -1.875 0 Mabsadd m
.5 .02614 0 2.5 Mabsadd L
.5 .02614 1.875 0 Mabsadd L
.5 .02614 0 -2.5 Mabsadd L
.5 .02614 -1.875 0 Mabsadd L closepath F
.75 .0454 -1.875 0 Mabsadd m
.75 .0454 0 2.5 Mabsadd L
.75 .0454 1.875 0 Mabsadd L
.75 .0454 0 -2.5 Mabsadd L
.75 .0454 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01625 m
.25 .02445 L
.5 .03746 L
.75 .06812 L
s
.0001 w
[ ] 0 setdash
0 .01625 0 2.5 Mabsadd m
0 .01625 -0.56518 .7779 Mabsadd L
0 .01625 -2.37764 .77254 Mabsadd L
0 .01625 -0.91448 -0.29713 Mabsadd L
0 .01625 -1.46946 -2.02254 Mabsadd L
0 .01625 0 -0.96154 Mabsadd L
0 .01625 1.46946 -2.02254 Mabsadd L
0 .01625 .91448 -0.29713 Mabsadd L
0 .01625 2.37764 .77254 Mabsadd L
0 .01625 .56518 .7779 Mabsadd L
0 .01625 0 2.5 Mabsadd L closepath F
.25 .02445 0 2.5 Mabsadd m
.25 .02445 -0.56518 .7779 Mabsadd L
.25 .02445 -2.37764 .77254 Mabsadd L
.25 .02445 -0.91448 -0.29713 Mabsadd L
.25 .02445 -1.46946 -2.02254 Mabsadd L
.25 .02445 0 -0.96154 Mabsadd L
.25 .02445 1.46946 -2.02254 Mabsadd L
.25 .02445 .91448 -0.29713 Mabsadd L
.25 .02445 2.37764 .77254 Mabsadd L
.25 .02445 .56518 .7779 Mabsadd L
.25 .02445 0 2.5 Mabsadd L closepath F
.5 .03746 0 2.5 Mabsadd m
.5 .03746 -0.56518 .7779 Mabsadd L
.5 .03746 -2.37764 .77254 Mabsadd L
.5 .03746 -0.91448 -0.29713 Mabsadd L
.5 .03746 -1.46946 -2.02254 Mabsadd L
.5 .03746 0 -0.96154 Mabsadd L
.5 .03746 1.46946 -2.02254 Mabsadd L
.5 .03746 .91448 -0.29713 Mabsadd L
.5 .03746 2.37764 .77254 Mabsadd L
.5 .03746 .56518 .7779 Mabsadd L
.5 .03746 0 2.5 Mabsadd L closepath F
.75 .06812 0 2.5 Mabsadd m
.75 .06812 -0.56518 .7779 Mabsadd L
.75 .06812 -2.37764 .77254 Mabsadd L
.75 .06812 -0.91448 -0.29713 Mabsadd L
.75 .06812 -1.46946 -2.02254 Mabsadd L
.75 .06812 0 -0.96154 Mabsadd L
.75 .06812 1.46946 -2.02254 Mabsadd L
.75 .06812 .91448 -0.29713 Mabsadd L
.75 .06812 2.37764 .77254 Mabsadd L
.75 .06812 .56518 .7779 Mabsadd L
.75 .06812 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02319 m
.25 .03059 L
.5 .04869 L
.75 .09232 L
s
.0001 w
[ ] 0 setdash
0 .02319 -2.5 2.5 Mabsadd m
0 .02319 2.5 2.5 Mabsadd L
0 .02319 2.5 -2.5 Mabsadd L
0 .02319 -2.5 -2.5 Mabsadd L
0 .02319 -2.5 2.5 Mabsadd L closepath F
.25 .03059 -2.5 2.5 Mabsadd m
.25 .03059 2.5 2.5 Mabsadd L
.25 .03059 2.5 -2.5 Mabsadd L
.25 .03059 -2.5 -2.5 Mabsadd L
.25 .03059 -2.5 2.5 Mabsadd L closepath F
.5 .04869 -2.5 2.5 Mabsadd m
.5 .04869 2.5 2.5 Mabsadd L
.5 .04869 2.5 -2.5 Mabsadd L
.5 .04869 -2.5 -2.5 Mabsadd L
.5 .04869 -2.5 2.5 Mabsadd L closepath F
.75 .09232 -2.5 2.5 Mabsadd m
.75 .09232 2.5 2.5 Mabsadd L
.75 .09232 2.5 -2.5 Mabsadd L
.75 .09232 -2.5 -2.5 Mabsadd L
.75 .09232 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`8000goo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_oobD001Go
o`03003ooooo00_oo`8002[oo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03003ooooo
02;oobd00>ooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0AOoo0P002?oo4P00
g?oo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool300001?oo003ooooo0P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0;Ooo00<00?ooool06?oo4P00oooo[_oo
000[ool3000Iool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002
ool00`00ooooo`02000>ool2000/oolB0008ool2003ooonBool002_oo`<000;oo`H000?oo`04003o
ooooool60003ool2000Oool00`00ooooo`020002ool00`00ooooo`050002ool20002ool00`00oooo
o`0dool?003ooon=ool002_oo`<001goo`H000?oo`04003oooooool60003ool20003ool30008ool5
0009ool20002ool00`00ooooo`020002ool00`00ooooo`02000/ool30004ool<003ooon1ool002_o
o`<003_oo`<000?oo`03003oo`0000L000?oo`8001?oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008001Soo`03003ooooo00ooo``00?ooogGoo`00:ooo00<00?ooool0@ooo1@00
2ooo1P000ooo00<00?ooool06Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1?oo0P007Ooo3000ooooJOoo000[ool00`00ooooo`13ool5000Hool60003ool2000Nool20002ool5
0002ool00`00ooooo`0Qool<003ooomMool002_oo`03003ooooo06koo`H000?oo`03003ooooo01;o
o`@000Coo`04003ooooo0002ool2000Xool<0006ool00`00ooooo`3ooom8ool002_oo`03003ooooo
07_oo`H000?oo`03003ooooo00Goo`D000goo`03003ooooo008002goo`P00?ooodWoo`00:ooo00<0
0?ooool0R?oo2@005?oo00<00?ooool00P000_oo00<00?ooool09ooo0P00ooooBOoo000[ool00`00
ooooo`2<ool70003ool3000Cool00`00ooooo`020002ool00`00ooooo`0Pool00`00ooooo`3ooom8
ool002_oo`03003ooooo08coo`D000Soo`<001[oo`8000;oo`03003ooooo0<?ooi8000koo`00:ooo
00<00?ooool0S?oo1@003_oo00<00?ooool06ooo0P000_oo00@00?ooool00;_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00Y?oo0`007ooo00@00?ooool000;oo`800;?oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Y_oo0`000ooo0P008Ooo00<00?ooool00P000_oo00<0
0?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2`ool3000Qool5002W
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;?oo`<0023oo`03003ooooo0:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo0P000ooo0`00_ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool3002lool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<Ooo`03003ooooo0;Koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0booo0`001_oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3>ool30003ool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=Goo`D00:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo
0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooo
oooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00
ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
1_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P00
5ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;o
o`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003o
oooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Wo
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00oooo
o`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<0
0?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo
00<00?ooool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oo
ofGoo`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?o
o`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`00
00;oo`03003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
00;oo`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool2
0004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000T
ool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0
000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3o
oon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00159 m
.25 .00232 L
.5 .0042 L
.75 .00717 L
s
.0001 w
0 .00159 -1.875 0 Mabsadd m
0 .00159 0 2.5 Mabsadd L
0 .00159 1.875 0 Mabsadd L
0 .00159 0 -2.5 Mabsadd L
0 .00159 -1.875 0 Mabsadd L closepath F
.25 .00232 -1.875 0 Mabsadd m
.25 .00232 0 2.5 Mabsadd L
.25 .00232 1.875 0 Mabsadd L
.25 .00232 0 -2.5 Mabsadd L
.25 .00232 -1.875 0 Mabsadd L closepath F
.5 .0042 -1.875 0 Mabsadd m
.5 .0042 0 2.5 Mabsadd L
.5 .0042 1.875 0 Mabsadd L
.5 .0042 0 -2.5 Mabsadd L
.5 .0042 -1.875 0 Mabsadd L closepath F
.75 .00717 -1.875 0 Mabsadd m
.75 .00717 0 2.5 Mabsadd L
.75 .00717 1.875 0 Mabsadd L
.75 .00717 0 -2.5 Mabsadd L
.75 .00717 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00414 m
.25 .00638 L
.5 .00866 L
.75 .01625 L
s
.0001 w
[ ] 0 setdash
0 .00414 0 2.5 Mabsadd m
0 .00414 -0.56518 .7779 Mabsadd L
0 .00414 -2.37764 .77254 Mabsadd L
0 .00414 -0.91448 -0.29713 Mabsadd L
0 .00414 -1.46946 -2.02254 Mabsadd L
0 .00414 0 -0.96154 Mabsadd L
0 .00414 1.46946 -2.02254 Mabsadd L
0 .00414 .91448 -0.29713 Mabsadd L
0 .00414 2.37764 .77254 Mabsadd L
0 .00414 .56518 .7779 Mabsadd L
0 .00414 0 2.5 Mabsadd L closepath F
.25 .00638 0 2.5 Mabsadd m
.25 .00638 -0.56518 .7779 Mabsadd L
.25 .00638 -2.37764 .77254 Mabsadd L
.25 .00638 -0.91448 -0.29713 Mabsadd L
.25 .00638 -1.46946 -2.02254 Mabsadd L
.25 .00638 0 -0.96154 Mabsadd L
.25 .00638 1.46946 -2.02254 Mabsadd L
.25 .00638 .91448 -0.29713 Mabsadd L
.25 .00638 2.37764 .77254 Mabsadd L
.25 .00638 .56518 .7779 Mabsadd L
.25 .00638 0 2.5 Mabsadd L closepath F
.5 .00866 0 2.5 Mabsadd m
.5 .00866 -0.56518 .7779 Mabsadd L
.5 .00866 -2.37764 .77254 Mabsadd L
.5 .00866 -0.91448 -0.29713 Mabsadd L
.5 .00866 -1.46946 -2.02254 Mabsadd L
.5 .00866 0 -0.96154 Mabsadd L
.5 .00866 1.46946 -2.02254 Mabsadd L
.5 .00866 .91448 -0.29713 Mabsadd L
.5 .00866 2.37764 .77254 Mabsadd L
.5 .00866 .56518 .7779 Mabsadd L
.5 .00866 0 2.5 Mabsadd L closepath F
.75 .01625 0 2.5 Mabsadd m
.75 .01625 -0.56518 .7779 Mabsadd L
.75 .01625 -2.37764 .77254 Mabsadd L
.75 .01625 -0.91448 -0.29713 Mabsadd L
.75 .01625 -1.46946 -2.02254 Mabsadd L
.75 .01625 0 -0.96154 Mabsadd L
.75 .01625 1.46946 -2.02254 Mabsadd L
.75 .01625 .91448 -0.29713 Mabsadd L
.75 .01625 2.37764 .77254 Mabsadd L
.75 .01625 .56518 .7779 Mabsadd L
.75 .01625 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00536 m
.25 .0075 L
.5 .01094 L
.75 .02319 L
s
.0001 w
[ ] 0 setdash
0 .00536 -2.5 2.5 Mabsadd m
0 .00536 2.5 2.5 Mabsadd L
0 .00536 2.5 -2.5 Mabsadd L
0 .00536 -2.5 -2.5 Mabsadd L
0 .00536 -2.5 2.5 Mabsadd L closepath F
.25 .0075 -2.5 2.5 Mabsadd m
.25 .0075 2.5 2.5 Mabsadd L
.25 .0075 2.5 -2.5 Mabsadd L
.25 .0075 -2.5 -2.5 Mabsadd L
.25 .0075 -2.5 2.5 Mabsadd L closepath F
.5 .01094 -2.5 2.5 Mabsadd m
.5 .01094 2.5 2.5 Mabsadd L
.5 .01094 2.5 -2.5 Mabsadd L
.5 .01094 -2.5 -2.5 Mabsadd L
.5 .01094 -2.5 2.5 Mabsadd L closepath F
.75 .02319 -2.5 2.5 Mabsadd m
.75 .02319 2.5 2.5 Mabsadd L
.75 .02319 2.5 -2.5 Mabsadd L
.75 .02319 -2.5 -2.5 Mabsadd L
.75 .02319 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`<000goo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00_oo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03
003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`<0
0003ool0000000H000;oo`8000;oo`H00003ool00?oo00<000;oo`H00003ool00?oo00<00003ool0
000000@000;oo`D00003ool0000000@000;oo`800004ool00000ool60002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`09oomb000=ool00`00ooooo`0j
ool00`00ooooo`08ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo0;Goo`00:ooo
0`00AOoo1P000ooo0P000ooo1P000ooo00@00?ooooooo`P00003ool0000000;oo`T00003ool00000
00;oo`H00003ool0000000<000;oo`<00004ool00?ooool600000ooo00000002ool00`00ooooo`02
0002ool00`00ooooo`02000gool3001Dool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00:ooo0`00A_oo1@00
@Ooo0`000_oo2`000ooo0P000ooo0`000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool05_oo0`00NOoo00<00?ooool0`ooo000[
ool00`00ooooo`16ool50016ool5000Aool30003ool01000oooooooo1P000ooo00<00?ooool02ooo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00`00GOoo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`2Aool5000Uool01000oooooooo
1P000ooo00@00?ooooooo`<000koo`D00?ooocooo`00:ooo00<00?ooool0cooo0`000ooo0P000ooo
2000oooo?ooo000[ool00`00ooooo`3Mool5003oooloool002_oo`03003ooooo0=goo`D00?ooocoo
o`00:ooo0P00g_oo1@00oooo?ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<00?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[o
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo
00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool0
5_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007
ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool0
1000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool0
0`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001go
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool0
1000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool0
0?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo
00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo1000
0ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo
00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool0
0?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0
ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo
00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool0
02Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[
ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009Koo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOo
o`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047oo`03003ooooo05?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo
0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Co
o`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Hooo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool0
0`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomk
ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooomm
ool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00oooo
o`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00226 m
.25 .00297 L
.5 .00581 L
.75 .01211 L
s
.0001 w
0 .00226 -1.875 0 Mabsadd m
0 .00226 0 2.5 Mabsadd L
0 .00226 1.875 0 Mabsadd L
0 .00226 0 -2.5 Mabsadd L
0 .00226 -1.875 0 Mabsadd L closepath F
.25 .00297 -1.875 0 Mabsadd m
.25 .00297 0 2.5 Mabsadd L
.25 .00297 1.875 0 Mabsadd L
.25 .00297 0 -2.5 Mabsadd L
.25 .00297 -1.875 0 Mabsadd L closepath F
.5 .00581 -1.875 0 Mabsadd m
.5 .00581 0 2.5 Mabsadd L
.5 .00581 1.875 0 Mabsadd L
.5 .00581 0 -2.5 Mabsadd L
.5 .00581 -1.875 0 Mabsadd L closepath F
.75 .01211 -1.875 0 Mabsadd m
.75 .01211 0 2.5 Mabsadd L
.75 .01211 1.875 0 Mabsadd L
.75 .01211 0 -2.5 Mabsadd L
.75 .01211 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00535 m
.25 .00761 L
.5 .01082 L
.75 .02445 L
s
.0001 w
[ ] 0 setdash
0 .00535 0 2.5 Mabsadd m
0 .00535 -0.56518 .7779 Mabsadd L
0 .00535 -2.37764 .77254 Mabsadd L
0 .00535 -0.91448 -0.29713 Mabsadd L
0 .00535 -1.46946 -2.02254 Mabsadd L
0 .00535 0 -0.96154 Mabsadd L
0 .00535 1.46946 -2.02254 Mabsadd L
0 .00535 .91448 -0.29713 Mabsadd L
0 .00535 2.37764 .77254 Mabsadd L
0 .00535 .56518 .7779 Mabsadd L
0 .00535 0 2.5 Mabsadd L closepath F
.25 .00761 0 2.5 Mabsadd m
.25 .00761 -0.56518 .7779 Mabsadd L
.25 .00761 -2.37764 .77254 Mabsadd L
.25 .00761 -0.91448 -0.29713 Mabsadd L
.25 .00761 -1.46946 -2.02254 Mabsadd L
.25 .00761 0 -0.96154 Mabsadd L
.25 .00761 1.46946 -2.02254 Mabsadd L
.25 .00761 .91448 -0.29713 Mabsadd L
.25 .00761 2.37764 .77254 Mabsadd L
.25 .00761 .56518 .7779 Mabsadd L
.25 .00761 0 2.5 Mabsadd L closepath F
.5 .01082 0 2.5 Mabsadd m
.5 .01082 -0.56518 .7779 Mabsadd L
.5 .01082 -2.37764 .77254 Mabsadd L
.5 .01082 -0.91448 -0.29713 Mabsadd L
.5 .01082 -1.46946 -2.02254 Mabsadd L
.5 .01082 0 -0.96154 Mabsadd L
.5 .01082 1.46946 -2.02254 Mabsadd L
.5 .01082 .91448 -0.29713 Mabsadd L
.5 .01082 2.37764 .77254 Mabsadd L
.5 .01082 .56518 .7779 Mabsadd L
.5 .01082 0 2.5 Mabsadd L closepath F
.75 .02445 0 2.5 Mabsadd m
.75 .02445 -0.56518 .7779 Mabsadd L
.75 .02445 -2.37764 .77254 Mabsadd L
.75 .02445 -0.91448 -0.29713 Mabsadd L
.75 .02445 -1.46946 -2.02254 Mabsadd L
.75 .02445 0 -0.96154 Mabsadd L
.75 .02445 1.46946 -2.02254 Mabsadd L
.75 .02445 .91448 -0.29713 Mabsadd L
.75 .02445 2.37764 .77254 Mabsadd L
.75 .02445 .56518 .7779 Mabsadd L
.75 .02445 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00693 m
.25 .01086 L
.5 .01461 L
.75 .03059 L
s
.0001 w
[ ] 0 setdash
0 .00693 -2.5 2.5 Mabsadd m
0 .00693 2.5 2.5 Mabsadd L
0 .00693 2.5 -2.5 Mabsadd L
0 .00693 -2.5 -2.5 Mabsadd L
0 .00693 -2.5 2.5 Mabsadd L closepath F
.25 .01086 -2.5 2.5 Mabsadd m
.25 .01086 2.5 2.5 Mabsadd L
.25 .01086 2.5 -2.5 Mabsadd L
.25 .01086 -2.5 -2.5 Mabsadd L
.25 .01086 -2.5 2.5 Mabsadd L closepath F
.5 .01461 -2.5 2.5 Mabsadd m
.5 .01461 2.5 2.5 Mabsadd L
.5 .01461 2.5 -2.5 Mabsadd L
.5 .01461 -2.5 -2.5 Mabsadd L
.5 .01461 -2.5 2.5 Mabsadd L closepath F
.75 .03059 -2.5 2.5 Mabsadd m
.75 .03059 2.5 2.5 Mabsadd L
.75 .03059 2.5 -2.5 Mabsadd L
.75 .03059 -2.5 -2.5 Mabsadd L
.75 .03059 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oog8000Ooo`03003ooooo00coo`03
003ooooo00_oo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<00004ool00?ooool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`0:ool5000Toolh000;ool00`00ooooo`0Zool00`00ooooo`0<ool00`00
ooooo`0jool00`00ooooo`08ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`03003ooooo0;Go
o`00:ooo0`000_oo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003
ool20003ool60002ool200001?oo00000?oo1P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?ooooooo`D0
017oobH0017oo`<005Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00^?oo000[ool30011ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6000?ool6
00000ooo00000002ool00`00ooooo`020002ool00`00ooooo`0XoolD001iool00`00ooooo`33ool0
02_oo`<004Koo`D003Woo`8000?oo`H000;oo`/000?oo`03003ooooo00?oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo02Coo`8005goo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo0;coo`00:ooo00<00?ooool0A_oo1@00A_oo1@002_oo00@00?ooooooo`H000?o
o`03003ooooo00[oo`8000;oo`03003ooooo008000;oo`03003ooooo00800?oooeOoo`00:ooo00<0
0?ooool0TOoo1@006ooo1P000ooo0P000ooo0`002_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00@00?ooooooo`800?oood7oo`00:ooo00<00?ooool0`_oo0`000ooo00@00?ooooooo`<000ko
o`D00?ooocooo`00:ooo00<00?ooool0cooo0`000ooo0P000ooo2000oooo?ooo000[ool2003Nool5
003oooloool002_oo`03003ooooo0=goo`D00?ooocooo`00:ooo00<00?ooool0gOoo1@00oooo?ooo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oooh7ooi8000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`00ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P00
0_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool01000oooo
oooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003o
oooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Go
o`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo
0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool00`00ool00006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000_oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13
ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo
04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`00
0004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002
ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00oooo
o`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?o
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003o
oooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo
00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`80
01koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000ko
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00oooo
o`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<0
0?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo
00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@00
0_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03
003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7o
o`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?o
o`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo
0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00332 m
.25 .00586 L
.5 .00812 L
.75 .02614 L
s
.0001 w
0 .00332 -1.875 0 Mabsadd m
0 .00332 0 2.5 Mabsadd L
0 .00332 1.875 0 Mabsadd L
0 .00332 0 -2.5 Mabsadd L
0 .00332 -1.875 0 Mabsadd L closepath F
.25 .00586 -1.875 0 Mabsadd m
.25 .00586 0 2.5 Mabsadd L
.25 .00586 1.875 0 Mabsadd L
.25 .00586 0 -2.5 Mabsadd L
.25 .00586 -1.875 0 Mabsadd L closepath F
.5 .00812 -1.875 0 Mabsadd m
.5 .00812 0 2.5 Mabsadd L
.5 .00812 1.875 0 Mabsadd L
.5 .00812 0 -2.5 Mabsadd L
.5 .00812 -1.875 0 Mabsadd L closepath F
.75 .02614 -1.875 0 Mabsadd m
.75 .02614 0 2.5 Mabsadd L
.75 .02614 1.875 0 Mabsadd L
.75 .02614 0 -2.5 Mabsadd L
.75 .02614 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .00854 m
.25 .01155 L
.5 .01688 L
.75 .03746 L
s
.0001 w
[ ] 0 setdash
0 .00854 0 2.5 Mabsadd m
0 .00854 -0.56518 .7779 Mabsadd L
0 .00854 -2.37764 .77254 Mabsadd L
0 .00854 -0.91448 -0.29713 Mabsadd L
0 .00854 -1.46946 -2.02254 Mabsadd L
0 .00854 0 -0.96154 Mabsadd L
0 .00854 1.46946 -2.02254 Mabsadd L
0 .00854 .91448 -0.29713 Mabsadd L
0 .00854 2.37764 .77254 Mabsadd L
0 .00854 .56518 .7779 Mabsadd L
0 .00854 0 2.5 Mabsadd L closepath F
.25 .01155 0 2.5 Mabsadd m
.25 .01155 -0.56518 .7779 Mabsadd L
.25 .01155 -2.37764 .77254 Mabsadd L
.25 .01155 -0.91448 -0.29713 Mabsadd L
.25 .01155 -1.46946 -2.02254 Mabsadd L
.25 .01155 0 -0.96154 Mabsadd L
.25 .01155 1.46946 -2.02254 Mabsadd L
.25 .01155 .91448 -0.29713 Mabsadd L
.25 .01155 2.37764 .77254 Mabsadd L
.25 .01155 .56518 .7779 Mabsadd L
.25 .01155 0 2.5 Mabsadd L closepath F
.5 .01688 0 2.5 Mabsadd m
.5 .01688 -0.56518 .7779 Mabsadd L
.5 .01688 -2.37764 .77254 Mabsadd L
.5 .01688 -0.91448 -0.29713 Mabsadd L
.5 .01688 -1.46946 -2.02254 Mabsadd L
.5 .01688 0 -0.96154 Mabsadd L
.5 .01688 1.46946 -2.02254 Mabsadd L
.5 .01688 .91448 -0.29713 Mabsadd L
.5 .01688 2.37764 .77254 Mabsadd L
.5 .01688 .56518 .7779 Mabsadd L
.5 .01688 0 2.5 Mabsadd L closepath F
.75 .03746 0 2.5 Mabsadd m
.75 .03746 -0.56518 .7779 Mabsadd L
.75 .03746 -2.37764 .77254 Mabsadd L
.75 .03746 -0.91448 -0.29713 Mabsadd L
.75 .03746 -1.46946 -2.02254 Mabsadd L
.75 .03746 0 -0.96154 Mabsadd L
.75 .03746 1.46946 -2.02254 Mabsadd L
.75 .03746 .91448 -0.29713 Mabsadd L
.75 .03746 2.37764 .77254 Mabsadd L
.75 .03746 .56518 .7779 Mabsadd L
.75 .03746 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .00962 m
.25 .01259 L
.5 .02163 L
.75 .04869 L
s
.0001 w
[ ] 0 setdash
0 .00962 -2.5 2.5 Mabsadd m
0 .00962 2.5 2.5 Mabsadd L
0 .00962 2.5 -2.5 Mabsadd L
0 .00962 -2.5 -2.5 Mabsadd L
0 .00962 -2.5 2.5 Mabsadd L closepath F
.25 .01259 -2.5 2.5 Mabsadd m
.25 .01259 2.5 2.5 Mabsadd L
.25 .01259 2.5 -2.5 Mabsadd L
.25 .01259 -2.5 -2.5 Mabsadd L
.25 .01259 -2.5 2.5 Mabsadd L closepath F
.5 .02163 -2.5 2.5 Mabsadd m
.5 .02163 2.5 2.5 Mabsadd L
.5 .02163 2.5 -2.5 Mabsadd L
.5 .02163 -2.5 -2.5 Mabsadd L
.5 .02163 -2.5 2.5 Mabsadd L closepath F
.75 .04869 -2.5 2.5 Mabsadd m
.75 .04869 2.5 2.5 Mabsadd L
.75 .04869 2.5 -2.5 Mabsadd L
.75 .04869 -2.5 -2.5 Mabsadd L
.75 .04869 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oobH000Ooo`03003ooooo00coo`03
003ooooo00coo`8000koo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo
00coo`03003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2eool0
02_oo`<002?ood`000Ooo`03003ooooo01[oo`<001coo`03003ooooo03Woo`03003ooooo03[oo`03
003ooooo00Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool30000
0ooo000000060002ool20002ool50002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`02000Fool5000Tool]002Iool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`800;Soo`00
:ooo0`004_oo0`000ooo0P000ooo1P000ooo00@00?ooooooo`H000;oo`D00003ool0000000@000;o
o`800003ool0000000L000;oo`800003ool0000000<000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008002_oo`8000Ooo`l00:ooo`03003ooooo0<?oo`00:ooo0`00A_oo1@002ooo0`000ooo
00@00?ooooooo`H000?oo`8000;oo`D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00H001Goo`l008?oo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo0;coo`00:ooo0`00A_oo1@009_oo0`000ooo00@00?ooooooo`H000?oo`8000?o
o`<000Goo`D00003ool0000000;oo`03003ooooo008001[oo`l00?oooeSoo`00:ooo00<00?ooool0
A_oo1@00@Ooo0`000_oo20002Ooo00<00?ooool00P000_oo00<00?ooool00P006ooo3`001_oo0P00
oooo@Ooo000[ool00`00ooooo`2Aool50003ool30003ool2000?ool00`00ooooo`020002ool00`00
ooooo`0Nool9003ooom0ool002_oo`03003ooooo097oo`D000koo`H0013oo`8000;oo`03003ooooo
008000;oo`03003ooooo01Koo`<00?oood3oo`00:ooo0P00[Ooo0P000ooo0`005?oo00<00?ooool0
0P000_oo00<00?ooool03Ooo00<00?ooool0oooo?ooo000[ool00`00ooooo`2dool30003ool01000
oooooooo0`004Ooo0P000_oo00<00?ooool00P000_oo0`00oooo@Ooo000[ool00`00ooooo`31ool3
0003ool2000Dool5003oooloool002_oo`03003ooooo0<coo`H000_oo`D00?ooocooo`00:ooo00<0
0?ooool0eOoo00@00?ooooooo`<00003ool0000000<00?ooocooo`00:ooo00<00?ooool0g?oo1P00
oooo?ooo000[ool00`00ooooo`3Mool5003oooloool002_oo`03003ooooo0=goo`D00?ooocooo`00
:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`00ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P00
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo
0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`80
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool01000
oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000oooo
o`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04
003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2
000@ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D0
00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003o
oooo0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool00`00ool00006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000_oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003o
oooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`00
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00
ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00
ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo
00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`00
9?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00Tooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool3003ooomOool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0ooooG?oo0010ool3001Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oooeco
o`00@Ooo00<00?ooool0D?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooGooo000Bool20003
ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000Cooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`3ooomOool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool0HOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?oo
oeooo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Pool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4003ooomNool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?o
o`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo00D00?ooooooo`000?oo
ogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomlool009Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003o
oooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00699 m
.25 .01255 L
.5 .0217 L
.75 .0454 L
s
.0001 w
0 .00699 -1.875 0 Mabsadd m
0 .00699 0 2.5 Mabsadd L
0 .00699 1.875 0 Mabsadd L
0 .00699 0 -2.5 Mabsadd L
0 .00699 -1.875 0 Mabsadd L closepath F
.25 .01255 -1.875 0 Mabsadd m
.25 .01255 0 2.5 Mabsadd L
.25 .01255 1.875 0 Mabsadd L
.25 .01255 0 -2.5 Mabsadd L
.25 .01255 -1.875 0 Mabsadd L closepath F
.5 .0217 -1.875 0 Mabsadd m
.5 .0217 0 2.5 Mabsadd L
.5 .0217 1.875 0 Mabsadd L
.5 .0217 0 -2.5 Mabsadd L
.5 .0217 -1.875 0 Mabsadd L closepath F
.75 .0454 -1.875 0 Mabsadd m
.75 .0454 0 2.5 Mabsadd L
.75 .0454 1.875 0 Mabsadd L
.75 .0454 0 -2.5 Mabsadd L
.75 .0454 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .01577 m
.25 .02493 L
.5 .03543 L
.75 .06812 L
s
.0001 w
[ ] 0 setdash
0 .01577 0 2.5 Mabsadd m
0 .01577 -0.56518 .7779 Mabsadd L
0 .01577 -2.37764 .77254 Mabsadd L
0 .01577 -0.91448 -0.29713 Mabsadd L
0 .01577 -1.46946 -2.02254 Mabsadd L
0 .01577 0 -0.96154 Mabsadd L
0 .01577 1.46946 -2.02254 Mabsadd L
0 .01577 .91448 -0.29713 Mabsadd L
0 .01577 2.37764 .77254 Mabsadd L
0 .01577 .56518 .7779 Mabsadd L
0 .01577 0 2.5 Mabsadd L closepath F
.25 .02493 0 2.5 Mabsadd m
.25 .02493 -0.56518 .7779 Mabsadd L
.25 .02493 -2.37764 .77254 Mabsadd L
.25 .02493 -0.91448 -0.29713 Mabsadd L
.25 .02493 -1.46946 -2.02254 Mabsadd L
.25 .02493 0 -0.96154 Mabsadd L
.25 .02493 1.46946 -2.02254 Mabsadd L
.25 .02493 .91448 -0.29713 Mabsadd L
.25 .02493 2.37764 .77254 Mabsadd L
.25 .02493 .56518 .7779 Mabsadd L
.25 .02493 0 2.5 Mabsadd L closepath F
.5 .03543 0 2.5 Mabsadd m
.5 .03543 -0.56518 .7779 Mabsadd L
.5 .03543 -2.37764 .77254 Mabsadd L
.5 .03543 -0.91448 -0.29713 Mabsadd L
.5 .03543 -1.46946 -2.02254 Mabsadd L
.5 .03543 0 -0.96154 Mabsadd L
.5 .03543 1.46946 -2.02254 Mabsadd L
.5 .03543 .91448 -0.29713 Mabsadd L
.5 .03543 2.37764 .77254 Mabsadd L
.5 .03543 .56518 .7779 Mabsadd L
.5 .03543 0 2.5 Mabsadd L closepath F
.75 .06812 0 2.5 Mabsadd m
.75 .06812 -0.56518 .7779 Mabsadd L
.75 .06812 -2.37764 .77254 Mabsadd L
.75 .06812 -0.91448 -0.29713 Mabsadd L
.75 .06812 -1.46946 -2.02254 Mabsadd L
.75 .06812 0 -0.96154 Mabsadd L
.75 .06812 1.46946 -2.02254 Mabsadd L
.75 .06812 .91448 -0.29713 Mabsadd L
.75 .06812 2.37764 .77254 Mabsadd L
.75 .06812 .56518 .7779 Mabsadd L
.75 .06812 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .02299 m
.25 .03107 L
.5 .04322 L
.75 .09232 L
s
.0001 w
[ ] 0 setdash
0 .02299 -2.5 2.5 Mabsadd m
0 .02299 2.5 2.5 Mabsadd L
0 .02299 2.5 -2.5 Mabsadd L
0 .02299 -2.5 -2.5 Mabsadd L
0 .02299 -2.5 2.5 Mabsadd L closepath F
.25 .03107 -2.5 2.5 Mabsadd m
.25 .03107 2.5 2.5 Mabsadd L
.25 .03107 2.5 -2.5 Mabsadd L
.25 .03107 -2.5 -2.5 Mabsadd L
.25 .03107 -2.5 2.5 Mabsadd L closepath F
.5 .04322 -2.5 2.5 Mabsadd m
.5 .04322 2.5 2.5 Mabsadd L
.5 .04322 2.5 -2.5 Mabsadd L
.5 .04322 -2.5 -2.5 Mabsadd L
.5 .04322 -2.5 2.5 Mabsadd L closepath F
.75 .09232 -2.5 2.5 Mabsadd m
.75 .09232 2.5 2.5 Mabsadd L
.75 .09232 2.5 -2.5 Mabsadd L
.75 .09232 -2.5 -2.5 Mabsadd L
.75 .09232 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_ooa<002Woo`03003ooooo03[oo`03
003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00<00?ooool0]Ooo000[ool2000AoolV000Bool2003[ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`800;Soo`00:ooo0P00=ooo8000oooo1Ooo00<00?ooool0`ooo000[ool20002ool00`00oooo
o`020002ool00`00ooooo`0mool2000<oolI000Uool00`00ooooo`2Vool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`2lool002_oo`<000_oo`8000;oo`03003ooooo008000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo02;oo`03003ooooo02?ooaT000_oo`<00?oooh_o
o`00:ooo0`000_oo0`008_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01Ooo0P00?_oo4P00ooooQooo000[ool30005ool30003ool01000oooo
oooo1P000ooo0P000ooo1P007Ooo00<00?ooool00P0000?oo`00000010000_oo00<00?ooool00P00
0_oo00<00?ooool00P00>Ooo0P001Ooo2`00ooooO?oo000[ool3000Vool01000oooooooo1P000ooo
0P000ooo1P000ooo00<00?ooool00_oo1@004Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P00=_oo2P00ooooL_oo000[ool30015ool60003ool20003ool6000Hool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0:ool2000Jool;003o
oomWool002_oo`03003ooooo04Koo`D0017oo`04003oooooool60003ool2000Nool20002ool00`00
ooooo`0200000ooo00000002ool2000Qool;003ooomLool002_oo`03003ooooo04Koo`D002?oo`H0
00?oo`04003oooooool6000@ool50005ool01000ooooo`009_oo2P004?oo00<00?ooool0oooo?ooo
000[ool00`00ooooo`24ool20003ool60002ool5000;ool20002ool00`00ooooo`0Wool;0004ool3
003ooom0ool002_oo`03003ooooo097oo`P000ooo`8000;oo`03003ooooo02_oo`L00?oood3oo`00
:ooo00<00?ooool0TOoo1@000ooo0`004ooo0P000_oo00<00?ooool0:?oo0P00oooo@Ooo000[ool0
0`00ooooo`2Aool50009ool01000oooooooo0`004?oo0P000_oo00<00?ooool00P00ooooH_oo000[
ool00`00ooooo`2Vool3000Hool00`00ooooo`02003ooomKool002_oo`03003ooooo0:coo`8001[o
o`03003ooooo00800?oooeCoo`00:ooo0P00/_oo0P007?oo00<00?ooool00P00ooooCOoo000[ool0
0`00ooooo`2cool3000Pool01000ooooo`001?oo0`00WoooTP003_oo000[ool00`00ooooo`2iool2
000Qool4002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`<001coo`D0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo0`000ooo00<00?ooool0
]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool3002bool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<koo`<00:ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0e?oo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Hool30002ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800=coo`L0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00
ooooo`02ool40005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0009ool00`00ooooo`05ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`04003oooooool60003ool2
0003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`00
00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Wo
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<0
0?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003o
oooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P00
1_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00000
3_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000F
ool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool0
0?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003o
oooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04co
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003o
oooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooo
oolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3o
oooooolYool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<00?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00ooooG?oo000Bool20003ool40002ool50003ool20002ool50002ool2
0004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooG?oo000Aool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo
0`001?oo00D00?ooooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool2
0003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?oo
ool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000O
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002A
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0oooo
T?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0025737966671150326`, 0.006694636060413668`, 
            0.008669950913857132`}, {0.0037578018643454254`, 
            0.010329395222360987`, 
            0.012138781374800345`}, {0.0067967999560496276`, 
            0.014006747547141981`, 
            0.017704861745442085`}, {0.011602728993785451`, 
            0.026291674690606587`, 
            0.03751866435387884`}}}, {{{0.003655858994525237`, 
            0.008656860983191489`, 
            0.011206848978349422`}, {0.004807424192837318`, 
            0.012306648549243349`, 
            0.017569755316733375`}, {0.009394556229556084`, 
            0.017502921448357724`, 
            0.023645021082269655`}, {0.01960022968010801`, 
            0.03955678387522499`, 
            0.04949679754360725`}}}, {{{0.005370832058490981`, 
            0.013821875807785315`, 
            0.015569023444540524`}, {0.009482277120385988`, 
            0.018694645020098977`, 
            0.020370715832234935`}, {0.013144141843392914`, 
            0.027314880756890984`, 
            0.03500526875641648`}, {0.042294405798219095`, 
            0.060609074131612616`, 
            0.07878694157825152`}}}, {{{0.011312547488405478`, 
            0.025511518887705947`, 
            0.03720504859803864`}, {0.020298732667451743`, 
            0.04033789134290316`, 
            0.05027483891348623`}, {0.03511743394463287`, 
            0.057332179780673974`, 0.0699324434152824`}, {0.073456566119924`, 
            0.11021423323548099`, 0.14936886048408005`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["networktrial 1..5", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]]}], \[IndentingNewLine]{0, 1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0023750805563349173`, 0.006898123184922357`, 
            0.008547383874170552`}, {0.0038346555302547864`, 
            0.009481212399140609`, 
            0.01207131699217768`}, {0.006606986802619975`, 
            0.014167173109546977`, 
            0.01896327295360943`}, {0.013641416042760047`, 
            0.028145269790911195`, 
            0.03659337623262891`}}}, {{{0.0032110453614664137`, 
            0.009015958096778945`, 
            0.011800838374738772`}, {0.004801931298724217`, 
            0.012887214126929345`, 
            0.016632291532228886`}, {0.009583167452075103`, 
            0.01904770603809797`, 
            0.024192100098870788`}, {0.021682277419758415`, 
            0.042207401478396245`, 
            0.04966198657464072`}}}, {{{0.005317563233789784`, 
            0.014258019542990429`, 
            0.017274147394942332`}, {0.008010834473274284`, 
            0.019015373127643318`, 
            0.023076987217835566`}, {0.013682030657800916`, 
            0.02827509199360835`, 
            0.036087189024666164`}, {0.03970506463573806`, 
            0.06166118160954175`, 
            0.0770582440631886`}}}, {{{0.011288722874410753`, 
            0.028581018912600106`, 
            0.035273488072095883`}, {0.016690338828808035`, 
            0.041192662630108096`, 
            0.05025072828411938`}, {0.03319066573442253`, 
            0.05939163715388224`, 
            0.07453118831677225`}, {0.07064627995451836`, 
            0.12057258885766423`, 0.14934528639994915`}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]]}], \[IndentingNewLine]{0, 1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.`, 0.`, 0.`}, {0.08344223897568387`, 0.030825945592130026`, 
            0.024274403622626888`}, {0.13584030231711547`, 
            0.060968548255444684`, 
            0.047932016972011514`}, {0.19449571410306266`, 
            0.08668415429356524`, 0.07045711079678652`}}}, {{{0.25`, 0.25`, 
            0.25`}, {0.31010940558685046`, 0.2724497582913463`, 
            0.2680135107127541`}, {0.3371582770522503`, 0.29477747955654776`, 
            0.2861402292326576`}, {0.3714267938428431`, 0.314333829400616`, 
            0.3032650579030428`}}}, {{{0.5`, 0.5`, 
            0.5`}, {0.5373329301208624`, 0.5152477670365505`, 
            0.5121390370588919`}, {0.5664815817739248`, 0.5297702495980205`, 
            0.5240228026373123`}, {0.5683067696533057`, 0.5422167007710557`, 
            0.5348883952653112`}}}, {{{0.75`, 0.75`, 
            0.75`}, {0.7687316253889968`, 0.7574517989982869`, 
            0.7560554832840654`}, {0.7779415207326192`, 0.764879096283723`, 
            0.7617733963236796`}, {0.7899030818397503`, 0.7716186491094597`, 
            0.7674981768507775`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=10000, k=10, networktrial=1", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.10000.1/\
result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.10000.\
1/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.10000.1/\
result.10b.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(55911\/200\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.147 1.80282 0.01364 0.000537538 [
[.08407 -0.0125 -14 -9.8125 ]
[.08407 -0.0125 14 0 ]
[.40153 -0.0125 -14 -9.8125 ]
[.40153 -0.0125 14 0 ]
[.80148 -0.0125 -14 -9.8125 ]
[.80148 -0.0125 14 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .12115 -18 -4.5 ]
[-0.0125 .12115 0 4.5 ]
[-0.0125 .22866 -18 -4.5 ]
[-0.0125 .22866 0 4.5 ]
[-0.0125 .33616 -18 -4.5 ]
[-0.0125 .33616 0 4.5 ]
[-0.0125 .44367 -18 -4.5 ]
[-0.0125 .44367 0 4.5 ]
[-0.0125 .55118 -24 -4.5 ]
[-0.0125 .55118 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08407 0 m
.08407 .00625 L
s
gsave
.08407 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40153 0 m
.40153 .00625 L
s
gsave
.40153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80148 0 m
.80148 .00625 L
s
gsave
.80148 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00157 0 m
.00157 .00375 L
s
.04391 0 m
.04391 .00375 L
s
.62677 0 m
.62677 .00375 L
s
.94423 0 m
.94423 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .12115 m
.00625 .12115 L
s
[(200)] -0.0125 .12115 1 0 Mshowa
0 .22866 m
.00625 .22866 L
s
[(400)] -0.0125 .22866 1 0 Mshowa
0 .33616 m
.00625 .33616 L
s
[(600)] -0.0125 .33616 1 0 Mshowa
0 .44367 m
.00625 .44367 L
s
[(800)] -0.0125 .44367 1 0 Mshowa
0 .55118 m
.00625 .55118 L
s
[(1000)] -0.0125 .55118 1 0 Mshowa
.125 Mabswid
0 .04052 m
.00375 .04052 L
s
0 .06739 m
.00375 .06739 L
s
0 .09427 m
.00375 .09427 L
s
0 .14802 m
.00375 .14802 L
s
0 .1749 m
.00375 .1749 L
s
0 .20178 m
.00375 .20178 L
s
0 .25553 m
.00375 .25553 L
s
0 .28241 m
.00375 .28241 L
s
0 .30929 m
.00375 .30929 L
s
0 .36304 m
.00375 .36304 L
s
0 .38992 m
.00375 .38992 L
s
0 .41679 m
.00375 .41679 L
s
0 .47055 m
.00375 .47055 L
s
0 .49742 m
.00375 .49742 L
s
0 .5243 m
.00375 .5243 L
s
0 .57805 m
.00375 .57805 L
s
0 .60493 m
.00375 .60493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01579 m
.03844 .01633 L
.05336 .01472 L
.06856 .01525 L
.08407 .01472 L
.09988 .03245 L
.11603 .01472 L
.13251 .01794 L
.14935 .01472 L
.16656 .01472 L
.18415 .02224 L
.20215 .02224 L
.22058 .01579 L
.23944 .02117 L
.25878 .01525 L
.2786 .01687 L
.29894 .01525 L
.31982 .01579 L
.34127 .02332 L
.36333 .01633 L
.38602 .01633 L
.4094 .01525 L
.43349 .06363 L
.45835 .02493 L
.48402 .01687 L
.51056 .01848 L
.53804 .026 L
.56651 .03353 L
.59606 .01579 L
.62677 .0303 L
.65873 .09481 L
.69205 .01525 L
.72686 .18726 L
.76328 .15232 L
.80148 .20339 L
.84164 .06686 L
.88397 .0217 L
.92872 .39583 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo1000;_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P00@_oo0P001?oo00<00?ooool00ooo0P000ooo0`00>Ooo000iool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo02koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool0043oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=_oo000iool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo02goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0?_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0fool003Woo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0;?oo00@00?ooool000Soo`04003ooooo0003ool20011ool0
1000ooooo`002?oo00@00?ooool000;oo`<003Woo`00>Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0>Ooo000iool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000]ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0010ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo03Woo`00>_oo0P002_oo0P001?oo0P00;ooo0P002_oo
0P001?oo0P00@_oo0P002_oo0P000ooo1000>?oo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`10ool00`00ooooo`0]ool00`00
ooooo`0Sool00`00ooooo`0Kool00`00ooooo`0Rool002[oo`04003ooooo0004ool00`00ooooo`3[
ool002[oo`04003ooooo0004ool20003ool20003ool90005ool20004ool6000:ool20006ool30004
ool8000@ool3000Wool00`00ooooo`0Aool00`00ooooo`1Hool002[oo`04003ooooo0004ool00`00
ooooo`04ool30009ool01@00oooooooo00000_oo10001_oo0P001_oo0P000_oo0P000_oo0P000ooo
10002?oo0P001?oo2P000_oo00<00?ooool02_oo2`003_oo0P0000?oo`0000004Ooo00<00?ooool0
F?oo000Zool01000ooooo`001?oo00<00?ooool04?oo00D00?ooooooo`0000koo`H000Koo`8001?o
o`@000goo`03003ooooo00Koo`<000_oo`8000_oo`03003ooooo00?oo`03003ooooo00goo`8002So
o`03003ooooo02ooo`00:_oo00@00?ooool000Coo`03003ooooo017oo`03003oo`00047oo`03003o
oooo00Goo`03003ooooo00koo`D000Coo`8000Ooo`8000goo`03003oo`0002Koo`80037oo`00:ooo
0P001Ooo00<00?ooool04_oo00<00?ooool0@Ooo00<00?ooool01?oo00<00?ooool04ooo10002ooo
00<00?ooool02Ooo00@00?ooool002Goo`03003oo`00037oo`00<_oo00<00?ooool0E_oo00<00?oo
ool00ooo00<00?ooool09?oo00<00?ooool02?oo00@00?ooool002Coo`04003ooooo000aool003;o
o`8005Soo`03003ooooo00;oo`03003ooooo02Coo`03003ooooo00Soo`04003ooooo000Sool00`00
ooooo`02ool00`00ooooo`0^ool003;oo`03003ooooo05Ooo`05003oooooool0000Xool00`00oooo
o`06ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`03ool00`00ooooo`0^ool003;oo`03
003ooooo05Soo`04003ooooo000Xool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0Nool0
0`00ooooo`04ool00`00ooooo`0^ool003;oo`03003ooooo05Soo`03003oo`0002[oo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo01goo`03003ooooo00Goo`03003ooooo02koo`00<_oo00<0
0?ooool0FOoo0P00:_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0
1_oo00<00?ooool0;_oo000bool2001Jool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`0Kool00`00ooooo`07ool00`00ooooo`0^ool003;oo`03003ooooo08Koo`03003o
oooo00;oo`03003ooooo00Goo`03003ooooo01[oo`03003ooooo00Ooo`03003ooooo02koo`00<_oo
00<00?ooool0Qooo00D00?ooooooo`0000Ooo`03003ooooo01Woo`03003ooooo00Soo`03003ooooo
02koo`00<_oo00<00?ooool0Qooo00@00?ooool000Soo`03003ooooo01Woo`03003ooooo00Woo`03
003ooooo02goo`00<_oo00<00?ooool0R?oo00<00?oo00002?oo00<00?ooool06Ooo00<00?ooool0
2Ooo00<00?ooool0;Ooo000bool00`00ooooo`28ool20009ool00`00ooooo`0Iool00`00ooooo`09
ool00`00ooooo`0]ool003;oo`8008[oo`03003ooooo00Soo`03003ooooo01Ooo`03003ooooo00[o
o`03003ooooo02goo`00<_oo00<00?ooool0U?oo00<00?ooool05ooo00<00?ooool02_oo00<00?oo
ool0;Ooo000bool00`00ooooo`2Dool00`00ooooo`0Gool00`00ooooo`0:ool00`00ooooo`0]ool0
03;oo`03003ooooo09Coo`03003ooooo01Ooo`03003ooooo00[oo`03003ooooo02goo`007_oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0UOoo00<00?ooool05Ooo00<00?ooool02ooo00<00?ooool0
;Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Goo`03
003ooooo01Goo`03003ooooo00coo`03003ooooo02coo`007ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool2002Fool00`00ooooo`0Eool00`00ooooo`0<ool00`00ooooo`0/ool0
023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0UOoo00<0
0?ooool05?oo00<00?ooool03Ooo00<00?ooool0;?oo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo01Coo`03003ooooo00goo`03003ooooo
02coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo
00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0;?oo000Oool20004ool20004ool20005ool0
0`00ooooo`2Fool00`00ooooo`0Cool00`00ooooo`0=ool00`00ooooo`0/ool003;oo`03003ooooo
09Koo`03003ooooo01;oo`03003ooooo00koo`03003ooooo02coo`00<_oo0P00Uooo00<00?ooool0
4_oo00<00?ooool03_oo00<00?ooool0;?oo000bool00`00ooooo`2Fool00`00ooooo`06ool00`00
ooooo`09ool00`00ooooo`0?ool00`00ooooo`0[ool003;oo`03003ooooo09Ooo`03003ooooo00Co
o`03003oo`0000Woo`03003ooooo013oo`03003ooooo02_oo`00<_oo00<00?ooool0Uooo00<00?oo
ool00ooo00D00?ooooooo`0000Soo`03003ooooo013oo`03003ooooo02_oo`00<_oo00<00?ooool0
Uooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool04?oo00<00?ooool0
:ooo000bool2002Hool01@00oooooooo00001ooo00<00?ooool01?oo00<00?ooool04?oo00<00?oo
ool0:ooo000bool00`00ooooo`2Hool00`00ool00008ool00`00ooooo`03ool00`00ooooo`0Aool0
0`00ooooo`0[ool003;oo`03003ooooo09Soo`8000[oo`03003ooooo00;oo`03003ooooo017oo`03
003ooooo02_oo`00<_oo00<00?ooool0V?oo00<00?ooool02_oo00D00?ooooooo`0001?oo`03003o
oooo02_oo`00<_oo00<00?ooool0Y_oo00@00?ooool001Coo`03003ooooo02[oo`00<_oo00<00?oo
ool0Yooo0P005Ooo00<00?ooool0:_oo000bool2002Yool00`00ooooo`0Cool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0;koo`03003ooooo02[oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2nool00`00ooooo`0Zool001goo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00`?oo00<00?ooool0:Ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001koo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Oool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`008?oo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<0
0?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0Wool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02Koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool0
0`00ooooo`0Vool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000b
ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
00<00?ooool0aOoo00<00?ooool08ooo000Oool20004ool20004ool20005ool00`00ooooo`35ool0
0`00ooooo`0Sool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00a_oo00<00?ooool08ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001ooo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003o
oooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00c?oo00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03
003ooooo01goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo
0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Coo`00
LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Zool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001Zool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<00?oo
ool06_oo00@00?ooool006[oo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P00Jooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00
LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00Eooo001cool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001aool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
F?oo001`ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000F?oo001aool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0F?oo0024ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1R
ool008?oo`8000_oo`8002Soo`8006Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.8762, -134.238, \
0.00260116, 8.72388}}],

Cell[BoxData[
    \(0.04095001190269272`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.4115 1.37826 0.0142042 0.000510941 [
[.06988 -0.0125 -14 -9.8125 ]
[.06988 -0.0125 14 0 ]
[.31258 -0.0125 -14 -9.8125 ]
[.31258 -0.0125 14 0 ]
[.61834 -0.0125 -14 -9.8125 ]
[.61834 -0.0125 14 0 ]
[.81974 -0.0125 -14 -9.8125 ]
[.81974 -0.0125 14 0 ]
[-0.0125 .0142 -6 -4.5 ]
[-0.0125 .0142 0 4.5 ]
[-0.0125 .11639 -18 -4.5 ]
[-0.0125 .11639 0 4.5 ]
[-0.0125 .21858 -18 -4.5 ]
[-0.0125 .21858 0 4.5 ]
[-0.0125 .32077 -18 -4.5 ]
[-0.0125 .32077 0 4.5 ]
[-0.0125 .42296 -18 -4.5 ]
[-0.0125 .42296 0 4.5 ]
[-0.0125 .52514 -24 -4.5 ]
[-0.0125 .52514 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06988 0 m
.06988 .00625 L
s
gsave
.06988 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31258 0 m
.31258 .00625 L
s
gsave
.31258 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61834 0 m
.61834 .00625 L
s
gsave
.61834 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81974 0 m
.81974 .00625 L
s
gsave
.81974 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00681 0 m
.00681 .00375 L
s
.03917 0 m
.03917 .00375 L
s
.48477 0 m
.48477 .00375 L
s
.72747 0 m
.72747 .00375 L
s
.89967 0 m
.89967 .00375 L
s
.97017 0 m
.97017 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0142 m
.00625 .0142 L
s
[(0)] -0.0125 .0142 1 0 Mshowa
0 .11639 m
.00625 .11639 L
s
[(200)] -0.0125 .11639 1 0 Mshowa
0 .21858 m
.00625 .21858 L
s
[(400)] -0.0125 .21858 1 0 Mshowa
0 .32077 m
.00625 .32077 L
s
[(600)] -0.0125 .32077 1 0 Mshowa
0 .42296 m
.00625 .42296 L
s
[(800)] -0.0125 .42296 1 0 Mshowa
0 .52514 m
.00625 .52514 L
s
[(1000)] -0.0125 .52514 1 0 Mshowa
.125 Mabswid
0 .03975 m
.00375 .03975 L
s
0 .0653 m
.00375 .0653 L
s
0 .09085 m
.00375 .09085 L
s
0 .14194 m
.00375 .14194 L
s
0 .16749 m
.00375 .16749 L
s
0 .19303 m
.00375 .19303 L
s
0 .24413 m
.00375 .24413 L
s
0 .26967 m
.00375 .26967 L
s
0 .29522 m
.00375 .29522 L
s
0 .34632 m
.00375 .34632 L
s
0 .37186 m
.00375 .37186 L
s
0 .39741 m
.00375 .39741 L
s
0 .4485 m
.00375 .4485 L
s
0 .47405 m
.00375 .47405 L
s
0 .4996 m
.00375 .4996 L
s
0 .55069 m
.00375 .55069 L
s
0 .57624 m
.00375 .57624 L
s
0 .60179 m
.00375 .60179 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.035 .01625 L
.0464 .01676 L
.05802 .01472 L
.06988 .02136 L
.08197 .01625 L
.09431 .01574 L
.10691 .01574 L
.11979 .01523 L
.13294 .01574 L
.14639 .01523 L
.16015 .01625 L
.17424 .01778 L
.18866 .01625 L
.20344 .01625 L
.2186 .02085 L
.23415 .01574 L
.25011 .02289 L
.26651 .01625 L
.28337 .01574 L
.30072 .01625 L
.31859 .01574 L
.33701 .02136 L
.35602 .01625 L
.37564 .01829 L
.39593 .01625 L
.41694 .01574 L
.43871 .01574 L
.4613 .04588 L
.48477 .02136 L
.50921 .01625 L
.53468 .03209 L
.56129 .01778 L
.58914 .05457 L
.61834 .0188 L
.64904 .02187 L
.68141 .01676 L
.71562 .03209 L
.75191 .14603 L
.79054 .26099 L
.83184 .32894 L
.8762 .3223 L
.92411 .42142 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10007_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P00;_oo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0=?oo000fool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
01koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002coo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0dool0
03Koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Zool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01?oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0<ooo000fool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo01coo`04003ooooo0008ool01000ooooo`000ooo0P00;Ooo00@00?ooool0
00Soo`04003ooooo0002ool3000Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03?o
o`00=_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0bool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002co
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`00=?oo000gool2000:ool20004ool2000Oool2000:ool20004ool2000^ool2
000:ool20003ool4000Fool2000:ool20003ool4000dool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`8000Koo`03003ooooo00Coo`03003ooooo033oo`03003ooooo02;oo`03003o
oooo01[oo`03003ooooo01Coo`03003ooooo017oo`03003ooooo00koo`03003ooooo00coo`03003o
oooo01coo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
o`03003ooooo00?oo`8000Koo`h000ooo`<000Soo`<000Coo`<001;oo`L0093oo`00:_oo00@00?oo
ool000Coo`03003ooooo00?oo`D000;oo`800004ool00000000>ool?0003ool20002ool40003ool4
0003ool20003ool=0007ool00`00ooooo`09ool3000:ool00`00ooooo`0:ool30007ool5001Kool0
02[oo`04003ooooo0004ool00`00ooooo`0<ool00`00ooooo`0Sool2000@ool3000Dool00`00oooo
o`06ool30003ool20006ool200000ooo003oo`09ool01000oooooooo1`001Ooo0P00FOoo000Zool0
1000ooooo`001?oo00<00?ooool0G?oo00<00?ooool01?oo00<00?ooool01_oo0P000_oo0P000ooo
00<00?ooool01ooo00<00?ooool04?oo0P00Eooo000[ool20005ool00`00ooooo`1Mool00`00oooo
o`02ool00`00ooooo`09ool20006ool00`00ooooo`05ool00`00ooooo`0Cool2001Eool003;oo`03
003ooooo05koo`04003ooooo000Eool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`1Cool0
03;oo`8005ooo`03003oo`0001Ooo`03003ooooo00;oo`03003ooooo01Koo`03003ooooo05;oo`00
<_oo00<00?ooool0Gooo00<00?ooool05_oo00D00?ooooooo`0001Woo`03003ooooo05;oo`00<_oo
00<00?ooool0NOoo00<00?oo00006_oo00<00?ooool0D_oo000bool00`00ooooo`1jool00`00oooo
o`0Jool00`00ooooo`1Aool003;oo`03003ooooo09Ooo`03003ooooo057oo`00<_oo0P00V?oo00<0
0?ooool0DOoo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003o
oooo053oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool00`00ooooo`2Iool00`00oooo
o`1?ool003;oo`8009[oo`03003ooooo04ooo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000b
ool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo09[oo`03003ooooo04koo`007_oo
10000ooo0P001?oo0P001Ooo00<00?ooool0V_oo00<00?ooool0C_oo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo09_oo`03003ooooo04goo`007ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Lool00`00ooooo`1=ool0023oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Vooo00<00?ooool0COoo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09coo`03003o
oooo04coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
W?oo00<00?ooool0C?oo000Oool20004ool20004ool20005ool00`00ooooo`2Lool00`00ooooo`1<
ool003;oo`8009koo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool0
0`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<0
0?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3o
o`03003ooooo04Woo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Oool0
0`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0X?oo00<0
0?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Oo
o`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:7oo`03003ooooo04Ooo`008?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00ooooo`16
ool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Xooo00<00?ooool0A_oo000M
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Rool00`00oooo
o`16ool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Xooo
00<00?ooool0AOoo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:?o
o`03003ooooo04Goo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Xooo00<00?oo
ool0AOoo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00
<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;o
o`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2
002Wool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0
Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Wo
o`03003ooooo03ooo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00oooo
o`0nool003;oo`03003ooooo0:_oo`03003ooooo03goo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0Zooo00<00?ooool0?Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2/ool00`00ooooo`0lool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800:koo`03003ooooo03_oo`007_oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2]ool00`00ooooo`03ool6000bool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0[_oo1@001Ooo00<00?ooool0<?oo000Nool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`00
7ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002nool00`00ooooo`0[ool003;o
o`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Oool20004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool09_oo000Oool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001oo
o`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool0
0`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Wo
o`03003ooooo023oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo01ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo
000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[
ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;o
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000X
ool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.9205, -142.33, \
0.00340242, 9.178}}],

Cell[BoxData[
    \(0.05987222983269957`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.88328 1.07335 0.0139738 0.000741315 [
[.05968 -0.0125 -14 -9.8125 ]
[.05968 -0.0125 14 0 ]
[.24869 -0.0125 -14 -9.8125 ]
[.24869 -0.0125 14 0 ]
[.48681 -0.0125 -14 -9.8125 ]
[.48681 -0.0125 14 0 ]
[.64366 -0.0125 -14 -9.8125 ]
[.64366 -0.0125 14 0 ]
[.80993 -0.0125 -11 -9.8125 ]
[.80993 -0.0125 11 0 ]
[.99893 -0.0125 -14 -9.8125 ]
[.99893 -0.0125 14 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16224 -18 -4.5 ]
[-0.0125 .16224 0 4.5 ]
[-0.0125 .3105 -18 -4.5 ]
[-0.0125 .3105 0 4.5 ]
[-0.0125 .45876 -18 -4.5 ]
[-0.0125 .45876 0 4.5 ]
[-0.0125 .60703 -18 -4.5 ]
[-0.0125 .60703 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05968 0 m
.05968 .00625 L
s
gsave
.05968 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24869 0 m
.24869 .00625 L
s
gsave
.24869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48681 0 m
.48681 .00625 L
s
gsave
.48681 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64366 0 m
.64366 .00625 L
s
gsave
.64366 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80993 0 m
.80993 .00625 L
s
gsave
.80993 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99893 0 m
.99893 .00625 L
s
gsave
.99893 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01057 0 m
.01057 .00375 L
s
.03577 0 m
.03577 .00375 L
s
.3828 0 m
.3828 .00375 L
s
.5718 0 m
.5718 .00375 L
s
.70591 0 m
.70591 .00375 L
s
.76081 0 m
.76081 .00375 L
s
.85436 0 m
.85436 .00375 L
s
.89492 0 m
.89492 .00375 L
s
.93223 0 m
.93223 .00375 L
s
.96677 0 m
.96677 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16224 m
.00625 .16224 L
s
[(200)] -0.0125 .16224 1 0 Mshowa
0 .3105 m
.00625 .3105 L
s
[(400)] -0.0125 .3105 1 0 Mshowa
0 .45876 m
.00625 .45876 L
s
[(600)] -0.0125 .45876 1 0 Mshowa
0 .60703 m
.00625 .60703 L
s
[(800)] -0.0125 .60703 1 0 Mshowa
.125 Mabswid
0 .05104 m
.00375 .05104 L
s
0 .08811 m
.00375 .08811 L
s
0 .12517 m
.00375 .12517 L
s
0 .1993 m
.00375 .1993 L
s
0 .23637 m
.00375 .23637 L
s
0 .27343 m
.00375 .27343 L
s
0 .34757 m
.00375 .34757 L
s
0 .38463 m
.00375 .38463 L
s
0 .4217 m
.00375 .4217 L
s
0 .49583 m
.00375 .49583 L
s
0 .53289 m
.00375 .53289 L
s
0 .56996 m
.00375 .56996 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01546 m
.03252 .01546 L
.0414 .0162 L
.05045 .0162 L
.05968 .01546 L
.0691 .01694 L
.07871 .01546 L
.08853 .01546 L
.09855 .01546 L
.1088 .01768 L
.11927 .0162 L
.12999 .01546 L
.14096 .01546 L
.15219 .0162 L
.1637 .01694 L
.17551 .01546 L
.18761 .01768 L
.20005 .01694 L
.21282 .01546 L
.22595 .0162 L
.23946 .01842 L
.25338 .01546 L
.26772 .01472 L
.28252 .0199 L
.29781 .01546 L
.31361 .01916 L
.32997 .01472 L
.34692 .01546 L
.36451 .01546 L
.3828 .02139 L
.40183 .0162 L
.42166 .0162 L
.44239 .01546 L
.46407 .01546 L
.48681 .01546 L
.51073 .01546 L
.53593 .01842 L
.56257 .01546 L
.59083 .02213 L
.62092 .01768 L
.65308 .02583 L
.68762 .02213 L
.72494 .16446 L
.7655 .02065 L
.80993 .0288 L
.85904 .03028 L
.91394 .03844 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P007ooo0P001?oo00<00?ooool00ooo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool04_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool0
0_oo10000_oo0`006Ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01?oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?ooool05?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000?oo`8001koo`04003ooooo0008
ool01000ooooo`000_oo0`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool0
1000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`04003oooooool3000Iool002[oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00coo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003ooooo01Coo`04003o
oooo000:ool01@00oooooooo00006ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Mool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
017oo`04003ooooo0008ool3000Fool01000ooooo`002?oo0`000ooo00<00?ooool06Ooo000[ool2
000:ool20004ool2000Dool2000:ool20004ool2000Oool2000:ool20003ool4000<ool2000:ool2
0003ool4000Bool2000;ool00`00ooooo`0Eool2000;ool01000oooooooo10006?oo003ooolQool0
0?ooob7oo`00:?ooeP008_oo000Qool20005ool00`00ool00004ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0Iool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Pool0023oo`04003ooooo0004ool0
0`00ooooo`3eool0023oo`04003ooooo0004ool20003ool90002ool60002ool:0002ool30005ool6
0003ool60003ool30004ool:0006oolK0005ool5001nool0023oo`04003ooooo0004ool00`00oooo
o`0;ool20006ool2000:ool20003ool50006ool30006ool30003ool4000:ool20002ool2000Kool5
0005ool30004ool5000Mool3001Bool0023oo`04003ooooo0004ool00`00ooooo`1>ool2000Zool4
0005ool40005ool4000@ool00`00ooooo`05001=ool0023oo`04003ooooo0004ool00`00ooooo`27
ool50003ool00`00ooooo`0=ool00`00ooooo`06ool?000nool0027oo`8000Goo`03003ooooo093o
o`03003ooooo00coo`03003ooooo01Goo`H003Soo`00:?oo00<00?ooool0T?oo00<00?ooool03?oo
00<00?ooool06ooo1000=?oo000Xool00`00ooooo`2@ool00`00ooooo`0<ool00`00ooooo`0Nool0
0`00ooooo`0bool002Soo`03003ooooo093oo`03003ooooo00_oo`03003ooooo01ooo`03003ooooo
03;oo`00:?oo0P00T_oo00<00?ooool02_oo00<00?ooool07ooo00<00?ooool0<_oo000Xool00`00
ooooo`2Aool00`00ooooo`0:ool00`00ooooo`0Oool00`00ooooo`0bool002Soo`03003ooooo097o
o`03003ooooo00Woo`03003ooooo027oo`03003ooooo037oo`00:?oo00<00?ooool0TOoo00<00?oo
ool02Ooo00<00?ooool08Ooo00<00?ooool0<Ooo000Xool00`00ooooo`2Bool00`00ooooo`08ool0
0`00ooooo`0Qool00`00ooooo`0aool002Soo`03003ooooo09;oo`03003ooooo00Soo`03003ooooo
027oo`03003ooooo037oo`00:?oo00<00?ooool0T_oo00<00?ooool01ooo00<00?ooool08_oo00<0
0?ooool0<Ooo000Xool00`00ooooo`2Bool00`00ooooo`07ool00`00ooooo`0Rool00`00ooooo`0a
ool002Soo`8009Coo`03003ooooo00Koo`03003ooooo02;oo`03003ooooo037oo`00:?oo00<00?oo
ool0Tooo00<00?ooool01Ooo00<00?ooool08ooo00<00?ooool0<Ooo000Xool00`00ooooo`2Cool0
0`00ooooo`05ool00`00ooooo`0Sool00`00ooooo`0aool002Soo`03003ooooo09Coo`03003ooooo
00Coo`03003ooooo02Coo`03003ooooo033oo`00:?oo00<00?ooool0U?oo00<00?ooool00ooo00<0
0?ooool09Ooo00<00?ooool0<?oo000Xool00`00ooooo`2Dool00`00ooooo`03ool00`00ooooo`0U
ool00`00ooooo`0`ool002Soo`03003ooooo09Coo`03003ooooo00?oo`03003ooooo02Goo`03003o
oooo033oo`00:?oo00<00?ooool0UOoo00<00?ooool00_oo00<00?ooool09Ooo00<00?ooool0<?oo
000Xool2002Fool01@00oooooooo0000:?oo00<00?ooool0<?oo000Xool00`00ooooo`2Eool01@00
oooooooo0000:?oo00<00?ooool0<?oo000Xool00`00ooooo`2Eool01@00oooooooo0000:?oo00<0
0?ooool0<?oo000Xool00`00ooooo`2Fool00`00ool0000Yool00`00ooooo`0`ool002Soo`03003o
oooo09Koo`03003oo`0002Woo`03003ooooo033oo`00:?oo00<00?ooool0U_oo00<00?oo0000:_oo
00<00?ooool0;ooo000Dool40003ool20004ool20005ool00`00ooooo`2Fool00`00ool0000Zool0
0`00ooooo`0_ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0Uooo00<00?ooool0:Ooo00<00?ooool0;ooo000Eool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`8009Soo`03003ooooo02Woo`03003ooooo02ooo`005_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0_ool001Ooo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0;ooo
000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`0_ool001Goo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02ooo`00:?oo
00<00?ooool0`ooo00<00?ooool0;ooo000Xool00`00ooooo`34ool00`00ooooo`0^ool002Soo`03
003ooooo0<Coo`03003ooooo02koo`00:?oo0P00aOoo00<00?ooool0;_oo000Xool00`00ooooo`34
ool00`00ooooo`0^ool002Soo`03003ooooo0<Coo`03003ooooo02koo`00:?oo00<00?ooool0a?oo
00<00?ooool0;_oo000Xool00`00ooooo`34ool00`00ooooo`0^ool002Soo`03003ooooo0<Coo`03
003ooooo02koo`00:?oo00<00?ooool0a?oo00<00?ooool0;_oo000Xool20036ool00`00ooooo`0]
ool002Soo`03003ooooo0<Goo`03003ooooo02goo`00:?oo00<00?ooool0aOoo00<00?ooool0;Ooo
000Xool00`00ooooo`35ool00`00ooooo`0]ool002Soo`03003ooooo0<Goo`03003ooooo02goo`00
:?oo00<00?ooool0aOoo00<00?ooool0;Ooo000Xool00`00ooooo`35ool00`00ooooo`0]ool002So
o`03003ooooo0<Goo`03003ooooo02goo`00:?oo0P00a_oo00<00?ooool0;Ooo000Xool00`00oooo
o`35ool00`00ooooo`0]ool002Soo`03003ooooo0<Koo`03003ooooo02coo`00:?oo00<00?ooool0
a_oo00<00?ooool0;?oo000Xool00`00ooooo`36ool00`00ooooo`0/ool002Soo`03003ooooo0<Ko
o`03003ooooo02coo`005_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?oo
ool0;?oo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Koo`03003ooooo02coo`004ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool0
0`00ooooo`0/ool001?oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02coo`005?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`0/ool001Goo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aooo00<00?ooool0:ooo000Fool00`00ooooo`02ool20004ool20005ool00`00
ooooo`37ool00`00ooooo`0[ool002Soo`03003ooooo0<Ooo`03003ooooo02_oo`00:?oo00<00?oo
ool0aooo00<00?ooool0:ooo000Xool00`00ooooo`37ool00`00ooooo`0[ool002Soo`800<Soo`03
003ooooo02_oo`00:?oo00<00?ooool0aooo00<00?ooool0:ooo000Xool00`00ooooo`37ool00`00
ooooo`0[ool002Soo`03003ooooo0<Ooo`03003ooooo02_oo`00:?oo00<00?ooool0b?oo00<00?oo
ool0:_oo000Xool00`00ooooo`38ool00`00ooooo`0Zool002Soo`03003ooooo0<Soo`03003ooooo
02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo000Xool20039ool00`00ooooo`0Zool002So
o`03003ooooo0<Soo`03003ooooo02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo000Xool0
0`00ooooo`38ool00`00ooooo`0Zool002Soo`03003ooooo0<Soo`03003ooooo02[oo`00:?oo00<0
0?ooool0b?oo00<00?ooool0:_oo000Xool00`00ooooo`39ool00`00ooooo`0Yool002Soo`03003o
oooo0<Woo`03003ooooo02Woo`00:?oo0P00b_oo00<00?ooool0:Ooo000Xool00`00ooooo`39ool0
0`00ooooo`0Yool002Soo`03003ooooo0<Woo`03003ooooo02Woo`00:?oo00<00?ooool0bOoo00<0
0?ooool0:Ooo000Xool00`00ooooo`39ool00`00ooooo`0Yool002Soo`03003ooooo0<Woo`03003o
oooo02Woo`005Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0:Ooo000Dool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0X
ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo
02Soo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Xool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool0:?oo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo02Soo`005Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool0:?oo000Xool00`00ooooo`3:ool00`00ooooo`0Xool002Soo`03003ooooo0<[oo`03003ooooo
02Soo`00:?oo00<00?ooool0b_oo00<00?ooool0:?oo000Xool2003<ool00`00ooooo`0Wool002So
o`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo00<00?ooool0booo00<00?ooool09ooo000Xool0
0`00ooooo`3;ool00`00ooooo`0Wool002Soo`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo00<0
0?ooool0booo00<00?ooool09ooo000Xool00`00ooooo`3;ool00`00ooooo`0Wool002Soo`03003o
oooo0<_oo`03003ooooo02Ooo`00:?oo0P00c?oo00<00?ooool09ooo000Xool00`00ooooo`3;ool0
0`00ooooo`0Wool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo00<00?ooool0c?oo00<0
0?ooool09_oo000Xool00`00ooooo`3<ool00`00ooooo`0Vool002Soo`03003ooooo0<coo`03003o
oooo02Koo`00:?oo00<00?ooool0c?oo00<00?ooool09_oo000Xool00`00ooooo`3<ool00`00oooo
o`0Vool002Soo`800<goo`03003ooooo02Koo`00:?oo00<00?ooool0c?oo00<00?ooool09_oo000X
ool00`00ooooo`3<ool00`00ooooo`0Vool002Soo`03003ooooo0<goo`03003ooooo02Goo`00:?oo
00<00?ooool0cOoo00<00?ooool09Ooo000Eool20004ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Uool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<goo`03003ooooo02Goo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00c_oo00<00?ooool09Ooo000Eool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0?Goo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0mOoo000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3e
ool001Goo`8000Coo`8000Coo`800?goo`00oooo8Ooo003ooolQool007Goo`<00:Soo`00N?oo00<0
0?ooool0YOoo001Sool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1aool006Coo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001gool0
06Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Mooo
001Tool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
Mooo001Sool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001gool008Soo`03003ooooo01[oo`04
003ooooo001gool006_oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8007Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00Hooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Pool006Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0GOoo001Tool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05goo`00I?oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00H?oo
001Sool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo063oo`00N?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
063oo`00Mooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Gooo003ooolQool0
0?ooob7oo`00oooo8Ooo001Sool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8006Coo`00I_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Goo`00I?oo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Go
o`00Hooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
06Goo`00I?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo06Goo`00Mooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Kooo
001fool2000;ool2000Xool2001aool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93075, -97.7883, \
0.00436896, 6.32581}}],

Cell[BoxData[
    \(0.07983077259707332`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0142225 0.000492555 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01422 -6 -4.5 ]
[-0.0125 .01422 0 4.5 ]
[-0.0125 .11273 -18 -4.5 ]
[-0.0125 .11273 0 4.5 ]
[-0.0125 .21124 -18 -4.5 ]
[-0.0125 .21124 0 4.5 ]
[-0.0125 .30976 -18 -4.5 ]
[-0.0125 .30976 0 4.5 ]
[-0.0125 .40827 -18 -4.5 ]
[-0.0125 .40827 0 4.5 ]
[-0.0125 .50678 -24 -4.5 ]
[-0.0125 .50678 0 4.5 ]
[-0.0125 .60529 -24 -4.5 ]
[-0.0125 .60529 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01422 m
.00625 .01422 L
s
[(0)] -0.0125 .01422 1 0 Mshowa
0 .11273 m
.00625 .11273 L
s
[(200)] -0.0125 .11273 1 0 Mshowa
0 .21124 m
.00625 .21124 L
s
[(400)] -0.0125 .21124 1 0 Mshowa
0 .30976 m
.00625 .30976 L
s
[(600)] -0.0125 .30976 1 0 Mshowa
0 .40827 m
.00625 .40827 L
s
[(800)] -0.0125 .40827 1 0 Mshowa
0 .50678 m
.00625 .50678 L
s
[(1000)] -0.0125 .50678 1 0 Mshowa
0 .60529 m
.00625 .60529 L
s
[(1200)] -0.0125 .60529 1 0 Mshowa
.125 Mabswid
0 .03885 m
.00375 .03885 L
s
0 .06348 m
.00375 .06348 L
s
0 .08811 m
.00375 .08811 L
s
0 .13736 m
.00375 .13736 L
s
0 .16199 m
.00375 .16199 L
s
0 .18662 m
.00375 .18662 L
s
0 .23587 m
.00375 .23587 L
s
0 .2605 m
.00375 .2605 L
s
0 .28513 m
.00375 .28513 L
s
0 .33438 m
.00375 .33438 L
s
0 .35901 m
.00375 .35901 L
s
0 .38364 m
.00375 .38364 L
s
0 .43289 m
.00375 .43289 L
s
0 .45752 m
.00375 .45752 L
s
0 .48215 m
.00375 .48215 L
s
0 .53141 m
.00375 .53141 L
s
0 .55603 m
.00375 .55603 L
s
0 .58066 m
.00375 .58066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01472 L
.03472 .01521 L
.04033 .01521 L
.04605 .01472 L
.05189 .01521 L
.05784 .01521 L
.06393 .01472 L
.07014 .01619 L
.07649 .01521 L
.08299 .01472 L
.08963 .0157 L
.09643 .01472 L
.10339 .01472 L
.11053 .01472 L
.11785 .01472 L
.12535 .01521 L
.13306 .01521 L
.14097 .0157 L
.14912 .01521 L
.15749 .01472 L
.16612 .01521 L
.17501 .0157 L
.18418 .0157 L
.19366 .0157 L
.20346 .01521 L
.2136 .0157 L
.2241 .01472 L
.23501 .01472 L
.24634 .01521 L
.25814 .01964 L
.27044 .01669 L
.28328 .01718 L
.29673 .0157 L
.31082 .01521 L
.32565 .01521 L
.34127 .0157 L
.35779 .01669 L
.3753 .01521 L
.39395 .01521 L
.41389 .01816 L
.43531 .01521 L
.45843 .01521 L
.48358 .01816 L
.51112 .01521 L
.54157 .01767 L
.5756 .01619 L
.61419 .01669 L
.65873 .01866 L
.71141 .10387 L
Mistroke
.7759 .17677 L
.85903 .31764 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;ooo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`006_oo000^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
5ooo000^ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool05ooo000^ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
6_oo000^ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool06_oo000^ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Jool002ooo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo<@002?oo
3@000ooo20001Ooo2P001Ooo1P001ooo2000L_oo000Wool01000ooooo`001?oo00<00?ooool0<ooo
20003Ooo0`002?oo1@002_oo1@001_oo1`002?oo3P00I?oo000Wool01000ooooo`001?oo00<00?oo
ool0R_oo00<00?ooool0HOoo000Wool01000ooooo`001?oo00<00?ooool0R_oo00<00?ooool0HOoo
000Xool20005ool00`00ooooo`2;ool00`00ooooo`1Pool002ooo`8008coo`03003ooooo063oo`00
;ooo00<00?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002oo
o`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool0
0`00ooooo`2>ool00`00ooooo`1Mool002ooo`80093oo`03003ooooo05coo`00;ooo00<00?ooool0
T?oo00<00?ooool0Fooo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002ooo`03003ooooo097o
o`03003ooooo05[oo`00;ooo00<00?ooool0T_oo00<00?ooool0FOoo000_ool2002Cool00`00oooo
o`1Iool002ooo`03003ooooo09?oo`03003ooooo05Soo`00;ooo00<00?ooool0Tooo00<00?ooool0
F?oo000Kool40003ool20004ool20005ool00`00ooooo`2Dool00`00ooooo`1Gool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0UOoo00<00?ooool0E_oo000L
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8009Ooo`03003ooooo05Goo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Gool00`00
ooooo`1Dool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
Uooo00<00?ooool0E?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Hool00`00ooooo`1Cool001coo`8000Coo`8000Coo`8000Goo`03003ooooo09Woo`03
003ooooo05;oo`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@
ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00
;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003o
oooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00oooo
o`2Sool00`00ooooo`18ool002ooo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<0
0?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0:Goo`03003ooooo04Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`15ool001[oo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00Yooo00<00?ooool0AOoo000Jool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo04?oo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool00`00
ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?oo
ool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo
03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool00`00ooooo`0nool002oo
o`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool0
0`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00
/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00
ooooo`0iool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Coo`03
003ooooo03Soo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0hool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0]?oo00<00?ooool0=ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Coo`03003ooooo03Ooo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo
03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool2
0004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool0
0`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0W
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Coo`03003ooooo02Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000Gool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00oooo
o`0Vool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Goo`03003ooooo02Koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Gool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000Eool40002ool40003ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0O
ool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<go
o`03003ooooo01koo`005ooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2003>ool00`00ooooo`0Nool001Ooo`03003ooooo00?oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0k_oo000Gool00`00ooooo`04ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>koo`005Ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Gool00`00ooooo`02
ool20004ool20004ool2003fool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000oooo
o`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006So
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool0
07_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo
003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_o
o`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10119, -147.68, \
0.00704788, 9.5206}}],

Cell[BoxData[
    \(0.18344209450084162`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.14409 1.2239 0.0139946 0.000720445 [
[.06472 -0.0125 -14 -9.8125 ]
[.06472 -0.0125 14 0 ]
[.28024 -0.0125 -14 -9.8125 ]
[.28024 -0.0125 14 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.7306 -0.0125 -14 -9.8125 ]
[.7306 -0.0125 14 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01399 -6 -4.5 ]
[-0.0125 .01399 0 4.5 ]
[-0.0125 .15808 -18 -4.5 ]
[-0.0125 .15808 0 4.5 ]
[-0.0125 .30217 -18 -4.5 ]
[-0.0125 .30217 0 4.5 ]
[-0.0125 .44626 -18 -4.5 ]
[-0.0125 .44626 0 4.5 ]
[-0.0125 .59035 -18 -4.5 ]
[-0.0125 .59035 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06472 0 m
.06472 .00625 L
s
gsave
.06472 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28024 0 m
.28024 .00625 L
s
gsave
.28024 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7306 0 m
.7306 .00625 L
s
gsave
.7306 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00871 0 m
.00871 .00375 L
s
.03745 0 m
.03745 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.64867 0 m
.64867 .00375 L
s
.80158 0 m
.80158 .00375 L
s
.86419 0 m
.86419 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01399 m
.00625 .01399 L
s
[(0)] -0.0125 .01399 1 0 Mshowa
0 .15808 m
.00625 .15808 L
s
[(200)] -0.0125 .15808 1 0 Mshowa
0 .30217 m
.00625 .30217 L
s
[(400)] -0.0125 .30217 1 0 Mshowa
0 .44626 m
.00625 .44626 L
s
[(600)] -0.0125 .44626 1 0 Mshowa
0 .59035 m
.00625 .59035 L
s
[(800)] -0.0125 .59035 1 0 Mshowa
.125 Mabswid
0 .05002 m
.00375 .05002 L
s
0 .08604 m
.00375 .08604 L
s
0 .12206 m
.00375 .12206 L
s
0 .19411 m
.00375 .19411 L
s
0 .23013 m
.00375 .23013 L
s
0 .26615 m
.00375 .26615 L
s
0 .3382 m
.00375 .3382 L
s
0 .37422 m
.00375 .37422 L
s
0 .41024 m
.00375 .41024 L
s
0 .48228 m
.00375 .48228 L
s
0 .51831 m
.00375 .51831 L
s
0 .55433 m
.00375 .55433 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03375 .01544 L
.04387 .01688 L
.05419 .01616 L
.06472 .01688 L
.07546 .01544 L
.08642 .01544 L
.09761 .0284 L
.10904 .01544 L
.12072 .01544 L
.13266 .01976 L
.14488 .01544 L
.15739 .01544 L
.1702 .02984 L
.18333 .01688 L
.19678 .0176 L
.21059 .01616 L
.22476 .01616 L
.23933 .01688 L
.2543 .01688 L
.26971 .02048 L
.28558 .01472 L
.30193 .01616 L
.31881 .01544 L
.33624 .01544 L
.35426 .01616 L
.37291 .02408 L
.39224 .01616 L
.4123 .01904 L
.43315 .01544 L
.45485 .02192 L
.47747 .01616 L
.5011 .02408 L
.52582 .0212 L
.55176 .05506 L
.57902 .01616 L
.60776 .07379 L
.63814 .04425 L
.67036 .14728 L
.70467 .03056 L
.74134 .10189 L
.78073 .0212 L
.82328 .11125 L
.86953 .30217 L
.92019 .47148 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P009_oo0P001?oo00<00?ooool00ooo0P000ooo0`004ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool05_oo0P001?oo00<00?ooool00_oo10009Ooo000bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool002Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Eool01000ooooo`002_oo00<00?ooool09?oo000bool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool08_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`0Tool003;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0003ool2
000Uool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo02Coo`00<_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02;o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Cool01000ooooo`002_oo00<00?ooool09?oo000bool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Tool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001Goo`04003ooooo0008ool3000Vool003?oo`8000[oo`8000Coo`80
01Woo`8000[oo`8000Coo`8002Koo`8000[oo`8000?oo`@001;oo`8000[oo`8000?oo`@001Koo`80
00_oo`03003ooooo02Coo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?oo
00001Ooo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool07_oo00<00?ooool05_oo00<00?oo
ool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000oooo
o`001?oo0P000ooo0`000_oo0`000_oo10001?oo10000ooo10002_oo1P002Ooo4@001_oo10001?oo
10001ooo0`004ooo00<00?ooool0Looo000Wool01000ooooo`001?oo00<00?ooool01Ooo0P000ooo
0P001?oo00@00?ooool000Coo`<000Coo`03003ooooo00;oo`D000Koo`T0017oo`8000;oo`8000Co
o`@000Coo`8000?oo`8000?oo`80013oo`8007Goo`009ooo00@00?ooool000Coo`03003ooooo017o
o`03003oo`0000coo`04003oo`00000Wool2000@ool30007ool70009ool00`00ool0000Yool00`00
ooooo`18ool002Ooo`04003ooooo0004ool00`00ooooo`0Bool00`00ooooo`0<ool00`00ooooo`1:
ool00`00ooooo`05ool01000ooooo`00:Ooo00<00?ooool0B?oo000Xool20005ool00`00ooooo`1^
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Fool00`00ooooo`0<ool00`00ool00019
ool002ooo`03003ooooo06ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo01Koo`8000go
o`03003oo`0004Woo`00;ooo00<00?ooool0L?oo00D00?ooooooo`0000Koo`03003ooooo00Ooo`03
003ooooo00[oo`03003oo`0000coo`05003oooooool00018ool002ooo`03003ooooo077oo`03003o
o`0000Ooo`03003ooooo00Koo`8000coo`04003ooooo000;ool01@00oooooooo0000B?oo000_ool2
001bool00`00ool00008ool00`00ooooo`04ool01000ooooo`002ooo00@00?ooool000[oo`03003o
oooo00?oo`03003ooooo04Goo`00;ooo00<00?ooool0L_oo00<00?ooool01ooo00<00?ooool00ooo
00D00?ooooooo`0000_oo`05003oooooool00009ool00`00ooooo`03ool00`00ooooo`15ool002oo
o`03003ooooo07goo`05003oooooool00004ool00`00ooooo`08ool00`00ooooo`02ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`14ool002ooo`03003ooooo07goo`04003ooooo0006ool0
0`00ooooo`07ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`14ool0
02ooo`03003ooooo07koo`8000Ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Ooo`03003ooooo04?oo`00;ooo00<00?ooool0O_oo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool0@ooo000_ool00`00
ooooo`28ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`09ool00`00
ooooo`12ool002ooo`8008Woo`03003ooooo00Goo`03003ooooo00Koo`05003oooooool0000;ool0
0`00ooooo`12ool002ooo`03003ooooo08Soo`03003ooooo00Goo`03003ooooo00Koo`04003ooooo
000=ool00`00ooooo`11ool002ooo`03003ooooo08Soo`03003ooooo00Coo`03003ooooo00Soo`03
003oo`0000goo`03003ooooo047oo`00;ooo00<00?ooool0ROoo00<00?ooool00ooo00<00?ooool0
2?oo0P003ooo00<00?ooool0@?oo000_ool00`00ooooo`29ool00`00ooooo`03ool00`00ooooo`09
ool00`00ooooo`0=ool00`00ooooo`10ool002ooo`03003ooooo08Woo`03003ooooo00;oo`03003o
oooo01_oo`03003ooooo03ooo`00;ooo00<00?ooool0R_oo00D00?ooooooo`0001goo`03003ooooo
03ooo`00;ooo00<00?ooool0R_oo00D00?ooooooo`0001goo`03003ooooo03ooo`00;ooo0P00Rooo
00@00?ooool001koo`03003ooooo03ooo`00;ooo00<00?ooool0Rooo00<00?oo00007ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2;ool00`00ool0000Oool00`00ooooo`0nool002ooo`03003ooooo
08_oo`03003oo`0001ooo`03003ooooo03koo`00;ooo00<00?ooool0S?oo00<00?ooool07_oo00<0
0?ooool0?_oo000_ool00`00ooooo`2<ool00`00ooooo`0Oool00`00ooooo`0mool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo03goo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0mool001coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool0?Ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03coo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0l
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03
003ooooo03coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo
0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo
0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2a
ool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo
03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0h
ool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo
000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00
;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00oooo
o`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03Goo`006_oo1@000_oo
00@00?ooool000;oo`04003ooooo0004ool2002gool00`00ooooo`0eool001[oo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`006ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0dool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00
__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?oo
ool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00
ooooo`0/ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<0
0?ooool0:ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<3oo`03003ooooo02_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`30ool00`00ooooo`0[ool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo
000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool0
8ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<goo`03003ooooo01ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004ool20004ool2
0005ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Q
ool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001J
ool0073oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Kool006koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93274, -100.65, \
0.00383154, 6.50906}}],

Cell[BoxData[
    \(0.0602878711901259`\)], "Print"],

Cell[BoxData[
    \(0.048302097902097905`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.88328 1.07335 0.013834 0.000881143 [
[.05968 -0.0125 -14 -9.8125 ]
[.05968 -0.0125 14 0 ]
[.24869 -0.0125 -14 -9.8125 ]
[.24869 -0.0125 14 0 ]
[.48681 -0.0125 -14 -9.8125 ]
[.48681 -0.0125 14 0 ]
[.64366 -0.0125 -14 -9.8125 ]
[.64366 -0.0125 14 0 ]
[.80993 -0.0125 -11 -9.8125 ]
[.80993 -0.0125 11 0 ]
[.99893 -0.0125 -14 -9.8125 ]
[.99893 -0.0125 14 0 ]
[-0.0125 .01383 -6 -4.5 ]
[-0.0125 .01383 0 4.5 ]
[-0.0125 .10195 -18 -4.5 ]
[-0.0125 .10195 0 4.5 ]
[-0.0125 .19006 -18 -4.5 ]
[-0.0125 .19006 0 4.5 ]
[-0.0125 .27818 -18 -4.5 ]
[-0.0125 .27818 0 4.5 ]
[-0.0125 .36629 -18 -4.5 ]
[-0.0125 .36629 0 4.5 ]
[-0.0125 .45441 -18 -4.5 ]
[-0.0125 .45441 0 4.5 ]
[-0.0125 .54252 -18 -4.5 ]
[-0.0125 .54252 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05968 0 m
.05968 .00625 L
s
gsave
.05968 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24869 0 m
.24869 .00625 L
s
gsave
.24869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48681 0 m
.48681 .00625 L
s
gsave
.48681 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64366 0 m
.64366 .00625 L
s
gsave
.64366 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80993 0 m
.80993 .00625 L
s
gsave
.80993 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99893 0 m
.99893 .00625 L
s
gsave
.99893 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01057 0 m
.01057 .00375 L
s
.03577 0 m
.03577 .00375 L
s
.3828 0 m
.3828 .00375 L
s
.5718 0 m
.5718 .00375 L
s
.70591 0 m
.70591 .00375 L
s
.76081 0 m
.76081 .00375 L
s
.85436 0 m
.85436 .00375 L
s
.89492 0 m
.89492 .00375 L
s
.93223 0 m
.93223 .00375 L
s
.96677 0 m
.96677 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01383 m
.00625 .01383 L
s
[(0)] -0.0125 .01383 1 0 Mshowa
0 .10195 m
.00625 .10195 L
s
[(100)] -0.0125 .10195 1 0 Mshowa
0 .19006 m
.00625 .19006 L
s
[(200)] -0.0125 .19006 1 0 Mshowa
0 .27818 m
.00625 .27818 L
s
[(300)] -0.0125 .27818 1 0 Mshowa
0 .36629 m
.00625 .36629 L
s
[(400)] -0.0125 .36629 1 0 Mshowa
0 .45441 m
.00625 .45441 L
s
[(500)] -0.0125 .45441 1 0 Mshowa
0 .54252 m
.00625 .54252 L
s
[(600)] -0.0125 .54252 1 0 Mshowa
.125 Mabswid
0 .03146 m
.00375 .03146 L
s
0 .04908 m
.00375 .04908 L
s
0 .0667 m
.00375 .0667 L
s
0 .08433 m
.00375 .08433 L
s
0 .11957 m
.00375 .11957 L
s
0 .13719 m
.00375 .13719 L
s
0 .15482 m
.00375 .15482 L
s
0 .17244 m
.00375 .17244 L
s
0 .20769 m
.00375 .20769 L
s
0 .22531 m
.00375 .22531 L
s
0 .24293 m
.00375 .24293 L
s
0 .26055 m
.00375 .26055 L
s
0 .2958 m
.00375 .2958 L
s
0 .31342 m
.00375 .31342 L
s
0 .33105 m
.00375 .33105 L
s
0 .34867 m
.00375 .34867 L
s
0 .38391 m
.00375 .38391 L
s
0 .40154 m
.00375 .40154 L
s
0 .41916 m
.00375 .41916 L
s
0 .43678 m
.00375 .43678 L
s
0 .47203 m
.00375 .47203 L
s
0 .48965 m
.00375 .48965 L
s
0 .50727 m
.00375 .50727 L
s
0 .5249 m
.00375 .5249 L
s
0 .56014 m
.00375 .56014 L
s
0 .57777 m
.00375 .57777 L
s
0 .59539 m
.00375 .59539 L
s
0 .61301 m
.00375 .61301 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03252 .0156 L
.0414 .01648 L
.05045 .01648 L
.05968 .0156 L
.0691 .0156 L
.07871 .0156 L
.08853 .0156 L
.09855 .01472 L
.1088 .0156 L
.11927 .01648 L
.12999 .01912 L
.14096 .02176 L
.15219 .01824 L
.1637 .01472 L
.17551 .0156 L
.18761 .0156 L
.20005 .01648 L
.21282 .02 L
.22595 .01648 L
.23946 .0156 L
.25338 .02705 L
.26772 .01736 L
.28252 .01648 L
.29781 .0156 L
.31361 .01736 L
.32997 .0156 L
.34692 .02793 L
.36451 .01648 L
.3828 .01648 L
.40183 .02088 L
.42166 .05965 L
.44239 .01648 L
.46407 .01736 L
.48681 .01824 L
.51073 .02088 L
.53593 .02088 L
.56257 .07111 L
.59083 .01912 L
.62092 .05613 L
.65308 .02617 L
.68762 .02881 L
.72494 .09578 L
.7655 .11252 L
.80993 .20152 L
.85904 .29404 L
.91394 .30021 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P007ooo0P001?oo00<00?ooool00ooo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool04_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool0
0_oo10000_oo0`006Ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01?oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?ooool05?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000?oo`8001koo`04003ooooo0008
ool01000ooooo`000_oo0`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool0
1000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`04003oooooool3000Iool002[oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00coo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003ooooo01Coo`04003o
oooo000:ool01@00oooooooo00006ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Mool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
017oo`04003ooooo0008ool3000Fool01000ooooo`002?oo0`000ooo00<00?ooool06Ooo000[ool2
000:ool20004ool2000Dool2000:ool20004ool2000Oool2000:ool20003ool4000<ool2000:ool2
0003ool4000Bool2000;ool00`00ooooo`0Eool2000;ool01000oooooooo10006?oo003ooolQool0
0?ooob7oo`00:?ooeP008_oo000Qool20005ool00`00ool00004ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0Iool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Pool0023oo`04003ooooo0004ool0
0`00ooooo`3eool0023oo`04003ooooo0004ool20003ool30004ool<000:ool70009ool2000:ool3
0004ool2002aool0023oo`04003ooooo0004ool00`00ooooo`05ool4000<ool50002ool30007ool9
0002ool00`00ooooo`02ool50003ool40002ool00`00ooooo`03ool:0007oolE000;ool00`00oooo
o`1gool0023oo`04003ooooo0004ool00`00ooooo`0Jool2000Fool01000ool000003ooo0P0000?o
o`0000002Ooo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool01ooo00<00?oo0000N?oo000P
ool01000ooooo`001?oo00<00?ooool0<ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool0
0ooo00<00?ooool04ooo00<00?ooool01ooo00<00?oo00002ooo2000IOoo000Qool20005ool2001E
ool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`05ool01@00oooooooo00002Ooo00<00?oo
ool01_oo00<00?ooool0H_oo000Xool00`00ooooo`1Eool01@00oooooooo00005ooo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0H_oo000Xool00`00
ooooo`1Eool01@00oooooooo00006?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
0P002ooo00<00?ooool0HOoo000Xool00`00ooooo`1Fool00`00ool0000Iool00`00ooooo`03ool0
0`00ooooo`04ool01@00oooooooo00003Ooo00<00?ooool0HOoo000Xool2001Gool00`00ool0000J
ool01@00oooooooo00002?oo00<00?oo00003ooo00<00?ooool0H?oo000Xool00`00ooooo`1Gool0
0`00ooooo`0Iool01@00oooooooo00002Ooo00<00?ooool03_oo00<00?ooool0H?oo000Xool00`00
ooooo`1Gool00`00ooooo`0Jool00`00ool0000Lool00`00ooooo`1Oool002Soo`8007Goo`03003o
o`0001goo`03003ooooo05koo`00:?oo00<00?ooool0MOoo00<00?ooool07?oo00<00?ooool0G_oo
000Xool00`00ooooo`2Eool00`00ooooo`1Mool002Soo`03003ooooo09Goo`03003ooooo05goo`00
:?oo0P00Uooo00<00?ooool0G?oo000Xool00`00ooooo`2Fool00`00ooooo`1Lool001Coo`@000?o
o`8000Coo`8000Goo`03003ooooo09Ooo`8005coo`005_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Iool2001Jool001Koo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo0P00W?oo0P00F?oo000Fool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo09goo`8005Koo`005_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Oool2001Dool001Coo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0DOoo000Fool00`00ooooo`02ool2
0004ool20005ool2002Rool00`00ooooo`1Aool002Soo`03003ooooo0:;oo`03003ooooo053oo`00
:?oo00<00?ooool0X_oo00<00?ooool0D?oo000Xool2002Tool00`00ooooo`1?ool002Soo`03003o
oooo0:?oo`03003ooooo04ooo`00:?oo00<00?ooool0Y?oo00<00?ooool0C_oo000Xool00`00oooo
o`2Tool00`00ooooo`1>ool002Soo`800:Koo`03003ooooo04goo`00:?oo00<00?ooool0YOoo00<0
0?ooool0COoo000Xool00`00ooooo`2Vool00`00ooooo`1<ool002Soo`03003ooooo0:Koo`03003o
oooo04coo`00:?oo0P00Z?oo00<00?ooool0Booo000Xool00`00ooooo`2Wool00`00ooooo`1;ool0
01Coo`@000?oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo04[oo`005?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`1:ool001Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0BOoo000Fool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo
04Woo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool0
0`00ooooo`18ool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:_o
o`03003ooooo04Soo`005Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0Aooo
000Xool00`00ooooo`2[ool00`00ooooo`17ool002Soo`03003ooooo0:coo`03003ooooo04Koo`00
:?oo0P00[Ooo00<00?ooool0A_oo000Xool00`00ooooo`2]ool00`00ooooo`15ool002Soo`03003o
oooo0:goo`03003ooooo04Goo`00:?oo00<00?ooool0[_oo00<00?ooool0A?oo000Xool2002_ool0
0`00ooooo`14ool002Soo`03003ooooo0:ooo`03003ooooo04?oo`00:?oo00<00?ooool0[ooo00<0
0?ooool0@ooo000Xool00`00ooooo`2`ool00`00ooooo`12ool002Soo`800;7oo`03003ooooo04;o
o`005Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0@Ooo000Dool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`11ool001Oo
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?ooool0@?oo000E
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo043oo`00
5ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00oooo
o`0oool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?o
o`03003ooooo03ooo`005Ooo0P001?oo0P001?oo0P001Ooo0P00]Ooo1P00>ooo000Xool00`00oooo
o`2jool7000dool002Soo`03003ooooo0<3oo`03003ooooo03;oo`00:?oo00<00?ooool0`?oo00<0
0?ooool0<_oo000Xool20032ool00`00ooooo`0aool002Soo`03003ooooo0<7oo`03003ooooo037o
o`00:?oo00<00?ooool0`Ooo00<00?ooool0<Ooo000Xool00`00ooooo`31ool00`00ooooo`0aool0
02Soo`800<;oo`03003ooooo037oo`00:?oo00<00?ooool0`_oo00<00?ooool0<?oo000Xool00`00
ooooo`32ool00`00ooooo`0`ool002Soo`800<?oo`03003ooooo033oo`00:?oo00<00?ooool0`_oo
00<00?ooool0<?oo000Fool00`00ooooo`02ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0`ool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`ooo00<00?ooool0;ooo000Cool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03
003ooooo02ooo`004ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0;ooo000Dool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<?oo`03003ooooo02ooo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0_ool001Koo`03003ooooo00;oo`8000Coo`8000Goo`800<Go
o`03003ooooo02koo`00:?oo00<00?ooool0a?oo00<00?ooool0;_oo000Xool00`00ooooo`34ool0
0`00ooooo`0^ool002Soo`03003ooooo0<Coo`03003ooooo02koo`00:?oo0P00aOoo00<00?ooool0
;_oo000Xool00`00ooooo`35ool00`00ooooo`0]ool002Soo`03003ooooo0<Goo`03003ooooo02go
o`00:?oo0P00a_oo00<00?ooool0;Ooo000Xool00`00ooooo`35ool00`00ooooo`0]ool002Soo`03
003ooooo0<Goo`03003ooooo02goo`00:?oo00<00?ooool0a_oo00<00?ooool0;?oo000Xool20037
ool00`00ooooo`0/ool002Soo`03003ooooo0<Koo`03003ooooo02coo`005?oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0a_oo00<00?ooool0;?oo000Gool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02coo`005ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0[ool001Coo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0:ooo000Dool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02_oo`005?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0[ool001Coo`@0
00?oo`8000Coo`8000Goo`800<Soo`03003ooooo02_oo`00:?oo00<00?ooool0b?oo00<00?ooool0
:_oo000Xool00`00ooooo`38ool00`00ooooo`0Zool002Soo`800<Woo`03003ooooo02[oo`00:?oo
00<00?ooool0b?oo00<00?ooool0:_oo000Xool00`00ooooo`38ool00`00ooooo`0Zool002Soo`03
003ooooo0<Woo`03003ooooo02Woo`00:?oo0P00b_oo00<00?ooool0:Ooo000Xool00`00ooooo`39
ool00`00ooooo`0Yool002Soo`03003ooooo0<Woo`03003ooooo02Woo`00:?oo00<00?ooool0bOoo
00<00?ooool0:Ooo000Xool2003;ool00`00ooooo`0Xool002Soo`03003ooooo0<[oo`03003ooooo
02Soo`005Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool0:?oo000Dool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Xool0
01Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo02So
o`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0W
ool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool09ooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03
003ooooo02Ooo`005Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool09ooo000X
ool00`00ooooo`3;ool00`00ooooo`0Wool002Soo`03003ooooo0<coo`03003ooooo02Koo`00:?oo
0P00cOoo00<00?ooool09_oo000Xool00`00ooooo`3<ool00`00ooooo`0Vool002Soo`03003ooooo
0<coo`03003ooooo02Koo`00:?oo00<00?ooool0c?oo00<00?ooool09_oo000Xool2003>ool00`00
ooooo`0Uool002Soo`03003ooooo0<goo`03003ooooo02Goo`00:?oo00<00?ooool0cOoo00<00?oo
ool09Ooo000Xool00`00ooooo`3eool002Soo`800?Koo`00:?oo00<00?ooool0mOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001bool3002[ool007Goo`03003ooooo0:Soo`00H?oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00JOoo001Qool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0I_oo001Qool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo06Koo`00HOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Yool0063oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001[ool008Goo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0JOoo001Xool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Xool00?ooob7oo`00oooo8Ooo003ooolQ
ool0063oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00GOoo001Qool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05[oo`00HOoo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Jool0067oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Mool0063oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005ooo`00MOoo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Mool007Coo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005coo`00oooo8Ooo003ooolQool00?ooob7oo`00H?oo
0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Wool006?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Xool0067oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Xool0063oo`03003ooooo00?oo`04
003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Xool0067oo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Xool0
07Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo07;oo`00Looo0P002ooo0P00:?oo0P00
M?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93075, -82.1117, \
0.00436896, 5.32197}}],

Cell[BoxData[
    \(0.08604801481825206`\)], "Print"],

Cell[BoxData[
    \(0.2880578947368421`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.33818 0.758705 0.0143089 0.000406214 [
[.04917 -0.0125 -14 -9.8125 ]
[.04917 -0.0125 14 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.80787 -0.0125 -11 -9.8125 ]
[.80787 -0.0125 11 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .09555 -18 -4.5 ]
[-0.0125 .09555 0 4.5 ]
[-0.0125 .17679 -18 -4.5 ]
[-0.0125 .17679 0 4.5 ]
[-0.0125 .25804 -18 -4.5 ]
[-0.0125 .25804 0 4.5 ]
[-0.0125 .33928 -18 -4.5 ]
[-0.0125 .33928 0 4.5 ]
[-0.0125 .42052 -24 -4.5 ]
[-0.0125 .42052 0 4.5 ]
[-0.0125 .50177 -24 -4.5 ]
[-0.0125 .50177 0 4.5 ]
[-0.0125 .58301 -24 -4.5 ]
[-0.0125 .58301 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04917 0 m
.04917 .00625 L
s
gsave
.04917 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80787 0 m
.80787 .00625 L
s
gsave
.80787 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18277 0 m
.18277 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.41116 0 m
.41116 .00375 L
s
.46196 0 m
.46196 .00375 L
s
.50595 0 m
.50595 .00375 L
s
.54476 0 m
.54476 .00375 L
s
.94147 0 m
.94147 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .09555 m
.00625 .09555 L
s
[(200)] -0.0125 .09555 1 0 Mshowa
0 .17679 m
.00625 .17679 L
s
[(400)] -0.0125 .17679 1 0 Mshowa
0 .25804 m
.00625 .25804 L
s
[(600)] -0.0125 .25804 1 0 Mshowa
0 .33928 m
.00625 .33928 L
s
[(800)] -0.0125 .33928 1 0 Mshowa
0 .42052 m
.00625 .42052 L
s
[(1000)] -0.0125 .42052 1 0 Mshowa
0 .50177 m
.00625 .50177 L
s
[(1200)] -0.0125 .50177 1 0 Mshowa
0 .58301 m
.00625 .58301 L
s
[(1400)] -0.0125 .58301 1 0 Mshowa
.125 Mabswid
0 .03462 m
.00375 .03462 L
s
0 .05493 m
.00375 .05493 L
s
0 .07524 m
.00375 .07524 L
s
0 .11586 m
.00375 .11586 L
s
0 .13617 m
.00375 .13617 L
s
0 .15648 m
.00375 .15648 L
s
0 .19711 m
.00375 .19711 L
s
0 .21742 m
.00375 .21742 L
s
0 .23773 m
.00375 .23773 L
s
0 .27835 m
.00375 .27835 L
s
0 .29866 m
.00375 .29866 L
s
0 .31897 m
.00375 .31897 L
s
0 .35959 m
.00375 .35959 L
s
0 .3799 m
.00375 .3799 L
s
0 .40021 m
.00375 .40021 L
s
0 .44083 m
.00375 .44083 L
s
0 .46114 m
.00375 .46114 L
s
0 .48145 m
.00375 .48145 L
s
0 .52208 m
.00375 .52208 L
s
0 .54239 m
.00375 .54239 L
s
0 .5627 m
.00375 .5627 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01512 m
.02997 .01512 L
.03625 .01512 L
.04264 .01512 L
.04917 .01472 L
.05583 .01512 L
.06262 .01553 L
.06956 .01512 L
.07664 .01512 L
.08388 .01472 L
.09129 .01553 L
.09886 .01553 L
.10662 .01512 L
.11456 .01512 L
.12269 .01512 L
.13104 .01715 L
.1396 .01512 L
.14838 .01512 L
.15741 .01553 L
.16669 .01512 L
.17624 .01512 L
.18608 .01512 L
.19622 .01593 L
.20668 .01512 L
.21749 .01472 L
.22866 .01553 L
.24022 .01512 L
.2522 .01553 L
.26464 .01796 L
.27756 .01512 L
.29101 .01553 L
.30504 .01675 L
.31968 .01715 L
.33501 .01553 L
.35109 .01593 L
.36799 .02975 L
.3858 .0204 L
.40464 .01593 L
.42461 .01756 L
.44588 .01512 L
.46861 .01593 L
.49303 .01837 L
.5194 .01593 L
.54808 .01796 L
.57948 .01512 L
.6142 .02284 L
.65301 .05818 L
.697 .02 L
.7478 .14714 L
.80787 .25194 L
Mistroke
.8814 .27063 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P000ooo1000;?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`007ooo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
>_oo000aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02coo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06ooo00@00?ooool000[oo`03003ooooo023oo`04003ooooo0008
ool00`00ooooo`0kool0037oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0:ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002_oo00<00?ooool08?oo
00@00?ooool000Woo`03003ooooo03[oo`00<Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Zool01000ooooo`002?oo00@00?ooool000;oo`<001koo`04003ooooo000:ool00`00oooo
o`0Pool01000ooooo`002_oo00<00?ooool0>Ooo000aool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Woo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07_oo00@00?ooool0
00[oo`03003ooooo023oo`04003ooooo000;ool00`00ooooo`0hool0037oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7_oo00@00?ooool000Soo`<002;oo`04003ooooo0008ool01000ooooo`00>_oo000bool2000:ool2
0004ool2000]ool2000:ool20003ool4000Nool2000;ool00`00ooooo`0Qool2000:ool2000kool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00Ooo`03003ooooo01[o
o`03003ooooo017oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02koo`03003ooooo01Woo`03003ooooo02?o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaH000;o
oaX000?oo`H000Koo`H000Soo`@000Goo`X000Goo`H000Koo`D0077oo`00:_oo00@00?ooool000Co
o`03003ooooo01Soo`8001[oo`<000Koo`H000Koo`03003ooooo00;oo`<000Coo`D000[oo`D000Ko
o`H000Goo`@001?oo`03003ooooo05Ooo`00:_oo00@00?ooool000Coo`03003ooooo04[oo`04003o
o`00000`ool3000?ool2001Iool002[oo`04003ooooo0004ool00`00ooooo`1;ool00`00ooooo`0c
ool00`00ooooo`0;ool01000ooooo`00F?oo000[ool20005ool20023ool00`00ooooo`09ool01@00
oooooooo0000F?oo000bool00`00ooooo`23ool00`00ooooo`06ool20005ool00`00ooooo`1Eool0
03;oo`03003ooooo08Coo`8000Goo`03003ooooo00Goo`03003ooooo05Goo`00<_oo00<00?ooool0
Q_oo00D00?ooooooo`0000Soo`03003ooooo05Goo`00<_oo00<00?ooool0Qooo00<00?oo00002_oo
00<00?ooool0E?oo000bool20029ool00`00ooooo`09ool00`00ooooo`1Dool003;oo`03003ooooo
09Goo`03003ooooo05?oo`00<_oo00<00?ooool0UOoo00<00?ooool0Dooo000bool00`00ooooo`2E
ool00`00ooooo`1Cool003;oo`8009Ooo`03003ooooo05;oo`00<_oo00<00?ooool0U_oo00<00?oo
ool0D_oo000Nool40003ool20004ool20005ool00`00ooooo`2Gool00`00ooooo`1Aool001koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Uooo00<00?ooool0DOoo
000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8009Woo`03003ooooo053o
o`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Hool0
0`00ooooo`1@ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0V?oo00<00?ooool0D?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Iool00`00ooooo`1?ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo09Wo
o`03003ooooo04ooo`00<_oo0P00Vooo00<00?ooool0C_oo000bool00`00ooooo`2Jool00`00oooo
o`1>ool003;oo`03003ooooo09[oo`03003ooooo04koo`00<_oo00<00?ooool0Vooo00<00?ooool0
COoo000bool2002Lool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo
00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`80
09koo`03003ooooo04_oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2N
ool00`00ooooo`1:ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo09ooo`03003o
oooo04Woo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Oool00`00ooooo`19ool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00XOoo
00<00?ooool0B?oo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Qool00`00ooooo`17ool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0XOoo00<00?ooool0Aooo000Oool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:;oo`03003ooooo04Koo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00
Xooo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?o
o`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool00`00oooo
o`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0
@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo047o
o`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool001ooo`80
00Coo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo0P00@?oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2002/ool4000lool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[ooo1000>?oo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;?oo`@003Coo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2gool3000aool001ooo`<000?oo`8000Coo`8000Goo`80
0;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Oool2
0004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00__oo00<00?ooool0:ooo000Oool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00
ooooo`0Zool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00
ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo
00<00?ooool09_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20033ool00`00ooooo`0Vool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`ooo00<00?ooool09Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo
00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000Hool40002ool40003ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
027oo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
0038ool00`00ooooo`0Qool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool08?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool20039ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo10001?oo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`03ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo
01goo`006_oo00<00?ooool01@000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00
ooooo`0Lool001[oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01coo`006_oo00L00?ooooooo`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006?oo0`001?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03
003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00
<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo
00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo
09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo
001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Ko
o`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool0
0`00ooooo`1Fool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00oooo
o`1Fool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo
003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo1000
0_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001K
ool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Go
o`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.07411, -179.282, \
0.00618082, 11.5442}}],

Cell[BoxData[
    \(0.1236534770085498`\)], "Print"],

Cell[BoxData[
    \(0.5250149425287356`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0142935 0.000421636 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01429 -6 -4.5 ]
[-0.0125 .01429 0 4.5 ]
[-0.0125 .09862 -18 -4.5 ]
[-0.0125 .09862 0 4.5 ]
[-0.0125 .18295 -18 -4.5 ]
[-0.0125 .18295 0 4.5 ]
[-0.0125 .26728 -18 -4.5 ]
[-0.0125 .26728 0 4.5 ]
[-0.0125 .3516 -18 -4.5 ]
[-0.0125 .3516 0 4.5 ]
[-0.0125 .43593 -24 -4.5 ]
[-0.0125 .43593 0 4.5 ]
[-0.0125 .52026 -24 -4.5 ]
[-0.0125 .52026 0 4.5 ]
[-0.0125 .60458 -24 -4.5 ]
[-0.0125 .60458 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01429 m
.00625 .01429 L
s
[(0)] -0.0125 .01429 1 0 Mshowa
0 .09862 m
.00625 .09862 L
s
[(200)] -0.0125 .09862 1 0 Mshowa
0 .18295 m
.00625 .18295 L
s
[(400)] -0.0125 .18295 1 0 Mshowa
0 .26728 m
.00625 .26728 L
s
[(600)] -0.0125 .26728 1 0 Mshowa
0 .3516 m
.00625 .3516 L
s
[(800)] -0.0125 .3516 1 0 Mshowa
0 .43593 m
.00625 .43593 L
s
[(1000)] -0.0125 .43593 1 0 Mshowa
0 .52026 m
.00625 .52026 L
s
[(1200)] -0.0125 .52026 1 0 Mshowa
0 .60458 m
.00625 .60458 L
s
[(1400)] -0.0125 .60458 1 0 Mshowa
.125 Mabswid
0 .03538 m
.00375 .03538 L
s
0 .05646 m
.00375 .05646 L
s
0 .07754 m
.00375 .07754 L
s
0 .1197 m
.00375 .1197 L
s
0 .14078 m
.00375 .14078 L
s
0 .16187 m
.00375 .16187 L
s
0 .20403 m
.00375 .20403 L
s
0 .22511 m
.00375 .22511 L
s
0 .24619 m
.00375 .24619 L
s
0 .28836 m
.00375 .28836 L
s
0 .30944 m
.00375 .30944 L
s
0 .33052 m
.00375 .33052 L
s
0 .37268 m
.00375 .37268 L
s
0 .39377 m
.00375 .39377 L
s
0 .41485 m
.00375 .41485 L
s
0 .45701 m
.00375 .45701 L
s
0 .47809 m
.00375 .47809 L
s
0 .49917 m
.00375 .49917 L
s
0 .54134 m
.00375 .54134 L
s
0 .56242 m
.00375 .56242 L
s
0 .5835 m
.00375 .5835 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01514 L
.03282 .01472 L
.03746 .01472 L
.04218 .01514 L
.04701 .01556 L
.05193 .01472 L
.05696 .01472 L
.06209 .01472 L
.06734 .01472 L
.0727 .01514 L
.07819 .01514 L
.08381 .01472 L
.08956 .01472 L
.09546 .01514 L
.10151 .01514 L
.10771 .01514 L
.11407 .01472 L
.12062 .01472 L
.12734 .01514 L
.13426 .01472 L
.14139 .01472 L
.14874 .01472 L
.15632 .01598 L
.16415 .01472 L
.17224 .01472 L
.18062 .01514 L
.1893 .01514 L
.19831 .01472 L
.20767 .01514 L
.21742 .01556 L
.22758 .01514 L
.2382 .01514 L
.2493 .0164 L
.26095 .01514 L
.2732 .01514 L
.28611 .01556 L
.29975 .01514 L
.31423 .01514 L
.32964 .01514 L
.34611 .01556 L
.3638 .01977 L
.38291 .01556 L
.40369 .01514 L
.42644 .01977 L
.4516 .02315 L
.47972 .01514 L
.5116 .01851 L
.5484 .01556 L
.59193 .02483 L
Mistroke
.64521 .01893 L
.71389 .06911 L
.8107 .18337 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007?oo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool06ooo000`ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Mool0037oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000ooo;`000_oo5P000ooo2P003?oo1@001ooo1`00M_oo000Zool01000ooooo`001?oo00<00?oo
ool0<Ooo0P005_oo0`002_oo1@001?oo0`001Ooo1`001ooo10002?oo1P00I?oo000Zool01000oooo
o`001?oo00<00?ooool0Fooo10006_oo20001_oo0P00H_oo000Zool01000ooooo`001?oo00<00?oo
ool0ROoo00<00?ooool0Gooo000[ool20005ool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`80
08coo`8005koo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00
ooooo`1Jool003;oo`03003ooooo08ooo`8005[oo`00<_oo0P00T_oo00<00?ooool0Eooo000bool0
0`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo09?oo`8005Koo`00<_oo00<00?ooool0
UOoo00<00?ooool0Dooo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`8009Soo`03003o
oooo057oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000Nool40003ool20004ool20005ool0
0`00ooooo`2Hool00`00ooooo`1@ool001koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0VOoo00<00?ooool0Cooo000Oool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`8009_oo`03003ooooo04koo`008?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Kool00`00ooooo`1=ool0027oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0C?oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1;ool001oo
o`8000Coo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?oo
ool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo
04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002Sool00`00ooooo`16ool003;o
o`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool0
0`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00
Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool0023oo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`008?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0oool001goo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00Zooo00<00?ooool0?_oo000Mool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0nool001koo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000O
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo03goo`00
8?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]
ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo
00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo
03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0j
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`007ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>?oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03Ooo`007_oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo
03Koo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002d
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo
03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`007ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo033oo`007ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Oool20004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`80
0;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?oo
ool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[
ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03
003ooooo02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00`?oo00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3o
o`03003ooooo02Soo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool00`00ooooo`02ool20004ool20004ool20005
ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00
ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool40002ool40003ool20004ool20005ool00`00
ooooo`35ool00`00ooooo`0Sool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Rool001[oo`03003ooooo00?o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?oo
ool08_oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Ooo`03003ooooo027oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40004ool00`00ooooo`02
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00?oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo
000Jool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo
01_oo`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0jooo000Jool01`00oooooooo003oo`0000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0jooo000Hool30004ool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>_oo`006_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P00looo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool0
1000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004
ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo
001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`80
06[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.204, -172.688, \
0.00853011, 11.122}}],

Cell[BoxData[
    \(0.31001419851737916`\)], "Print"],

Cell[BoxData[
    \(0.7597252100840336`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62035 0.921578 0.0138508 0.000864323 [
[.05461 -0.0125 -14 -9.8125 ]
[.05461 -0.0125 14 0 ]
[.21689 -0.0125 -14 -9.8125 ]
[.21689 -0.0125 14 0 ]
[.42135 -0.0125 -14 -9.8125 ]
[.42135 -0.0125 14 0 ]
[.55601 -0.0125 -14 -9.8125 ]
[.55601 -0.0125 14 0 ]
[.69877 -0.0125 -11 -9.8125 ]
[.69877 -0.0125 11 0 ]
[.86105 -0.0125 -14 -9.8125 ]
[.86105 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01385 -6 -4.5 ]
[-0.0125 .01385 0 4.5 ]
[-0.0125 .10028 -18 -4.5 ]
[-0.0125 .10028 0 4.5 ]
[-0.0125 .18672 -18 -4.5 ]
[-0.0125 .18672 0 4.5 ]
[-0.0125 .27315 -18 -4.5 ]
[-0.0125 .27315 0 4.5 ]
[-0.0125 .35958 -18 -4.5 ]
[-0.0125 .35958 0 4.5 ]
[-0.0125 .44601 -18 -4.5 ]
[-0.0125 .44601 0 4.5 ]
[-0.0125 .53244 -18 -4.5 ]
[-0.0125 .53244 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05461 0 m
.05461 .00625 L
s
gsave
.05461 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21689 0 m
.21689 .00625 L
s
gsave
.21689 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42135 0 m
.42135 .00625 L
s
gsave
.42135 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55601 0 m
.55601 .00625 L
s
gsave
.55601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69877 0 m
.69877 .00625 L
s
gsave
.69877 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86105 0 m
.86105 .00625 L
s
gsave
.86105 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01244 0 m
.01244 .00375 L
s
.03408 0 m
.03408 .00375 L
s
.33203 0 m
.33203 .00375 L
s
.49432 0 m
.49432 .00375 L
s
.60946 0 m
.60946 .00375 L
s
.6566 0 m
.6566 .00375 L
s
.73691 0 m
.73691 .00375 L
s
.77174 0 m
.77174 .00375 L
s
.80378 0 m
.80378 .00375 L
s
.83344 0 m
.83344 .00375 L
s
.89309 0 m
.89309 .00375 L
s
.92275 0 m
.92275 .00375 L
s
.95036 0 m
.95036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01385 m
.00625 .01385 L
s
[(0)] -0.0125 .01385 1 0 Mshowa
0 .10028 m
.00625 .10028 L
s
[(100)] -0.0125 .10028 1 0 Mshowa
0 .18672 m
.00625 .18672 L
s
[(200)] -0.0125 .18672 1 0 Mshowa
0 .27315 m
.00625 .27315 L
s
[(300)] -0.0125 .27315 1 0 Mshowa
0 .35958 m
.00625 .35958 L
s
[(400)] -0.0125 .35958 1 0 Mshowa
0 .44601 m
.00625 .44601 L
s
[(500)] -0.0125 .44601 1 0 Mshowa
0 .53244 m
.00625 .53244 L
s
[(600)] -0.0125 .53244 1 0 Mshowa
.125 Mabswid
0 .03114 m
.00375 .03114 L
s
0 .04842 m
.00375 .04842 L
s
0 .06571 m
.00375 .06571 L
s
0 .083 m
.00375 .083 L
s
0 .11757 m
.00375 .11757 L
s
0 .13486 m
.00375 .13486 L
s
0 .15214 m
.00375 .15214 L
s
0 .16943 m
.00375 .16943 L
s
0 .204 m
.00375 .204 L
s
0 .22129 m
.00375 .22129 L
s
0 .23857 m
.00375 .23857 L
s
0 .25586 m
.00375 .25586 L
s
0 .29043 m
.00375 .29043 L
s
0 .30772 m
.00375 .30772 L
s
0 .32501 m
.00375 .32501 L
s
0 .34229 m
.00375 .34229 L
s
0 .37687 m
.00375 .37687 L
s
0 .39415 m
.00375 .39415 L
s
0 .41144 m
.00375 .41144 L
s
0 .42873 m
.00375 .42873 L
s
0 .4633 m
.00375 .4633 L
s
0 .48059 m
.00375 .48059 L
s
0 .49787 m
.00375 .49787 L
s
0 .51516 m
.00375 .51516 L
s
0 .54973 m
.00375 .54973 L
s
0 .56702 m
.00375 .56702 L
s
0 .5843 m
.00375 .5843 L
s
0 .60159 m
.00375 .60159 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01558 m
.03129 .01558 L
.03891 .01644 L
.04669 .01558 L
.05461 .01472 L
.0627 .01731 L
.07095 .01644 L
.07938 .01644 L
.08798 .01472 L
.09678 .01558 L
.10578 .01558 L
.11498 .0199 L
.12439 .01731 L
.13404 .01644 L
.14392 .01731 L
.15406 .01558 L
.16445 .0199 L
.17513 .01472 L
.18609 .01558 L
.19737 .01558 L
.20897 .01904 L
.22092 .01904 L
.23323 .02595 L
.24594 .02336 L
.25906 .01644 L
.27263 .01644 L
.28668 .01558 L
.30123 .01644 L
.31634 .01731 L
.33203 .02077 L
.34837 .0199 L
.36541 .02163 L
.3832 .01817 L
.40182 .01558 L
.42135 .01731 L
.44187 .02941 L
.46351 .01731 L
.48639 .01644 L
.51066 .03632 L
.53649 .02336 L
.5641 .06744 L
.59376 .02422 L
.6258 .02336 L
.66062 .15041 L
.69877 .18412 L
.74094 .18758 L
.78808 .18153 L
.84152 .25845 L
.90322 .38724 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;Ooo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P006?oo0P001?oo00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03Ooo0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool0
0_oo10000_oo0`002?oo0P001?oo00<00?ooool00_oo10007?oo000/ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool03_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00Coo`04003ooooo0008ool00`00ooooo`0Mool002coo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0Dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`04ool01000ooooo`002Ooo00<00?ooool07?oo000/ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000ooo0P00
5ooo00@00?ooool000Soo`04003ooooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00@00?oooooo
o`<000Ooo`04003ooooo000:ool00`00ooooo`0Kool002coo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02_oo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool01@00oooooooo0000
2Ooo00@00?ooool000_oo`03003ooooo01[oo`00;?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000<ool01000ooooo`002?oo0`004?oo00@00?ooool000Soo`<000?oo`03003ooooo00Ooo`04
003ooooo0008ool01000ooooo`007?oo000]ool2000:ool20004ool2000?ool2000:ool20004ool2
000Hool2000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2
000;ool01000oooooooo10001ooo0P002_oo0P007Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo
000Uool20005ool00`00ool00004ool01@00oooooooo00008_oo00<00?ooool05_oo00<00?ooool0
4?oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
8Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo0P00
0_oo0`001_oo1@002Ooo0P000_oo1`004Ooo0`005?oo1@00W?oo000Tool01000ooooo`001?oo00<0
0?ooool01?oo0P000ooo1P001Ooo2@000_oo0P001ooo1@001_oo1P000ooo3@001?oo0`001Ooo0`00
1ooo1P00S?oo000Tool01000ooooo`001?oo00<00?ooool0;Ooo00<00?ooool00`005_oo10002ooo
0P000ooo0P001_oo0P002?oo00<00?ooool02Ooo2000K_oo000Tool01000ooooo`001?oo00<00?oo
ool0;_oo0P00:_oo0`002_oo00<00?ooool00ooo0P0000?oo`00ool02?oo00<00?ooool01Ooo00<0
0?ooool0K?oo000Uool20005ool2001Yool200000ooo00000003ool00`00ooooo`07ool00`00oooo
o`06ool00`00ooooo`1[ool002coo`03003ooooo06[oo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Ooo`03003ooooo06_oo`00;?oo00<00?ooool0L_oo00<00?ooool00ooo00<00?ooool0
2?oo00<00?ooool0Jooo000/ool2001cool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`1[
ool002coo`03003ooooo07?oo`05003oooooool0000<ool00`00ooooo`1Zool002coo`03003ooooo
07Coo`03003oo`0000goo`03003ooooo06[oo`00;?oo00<00?ooool0M?oo00<00?oo00003Ooo00<0
0?ooool0J_oo000/ool2001fool00`00ooooo`0=ool00`00ooooo`1Yool002coo`03003ooooo08Go
o`03003ooooo06Woo`00;?oo00<00?ooool0QOoo00<00?ooool0JOoo000/ool00`00ooooo`26ool0
0`00ooooo`1Xool002coo`8008Ooo`03003ooooo06Soo`006?oo10000ooo0P001?oo0P001Ooo00<0
0?ooool0Q_oo00<00?ooool0J?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo08Koo`03003ooooo06Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool20028ool00`00ooooo`1Wool001[oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Qooo00<00?ooool0Iooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Ooo`03003ooooo06Ooo`006?oo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`28ool00`00ooooo`1Vool001[o
o`03003ooooo00;oo`8000Coo`8000Goo`8008Woo`03003ooooo06Koo`00;?oo00<00?ooool0R?oo
00<00?ooool0I_oo000/ool00`00ooooo`29ool00`00ooooo`1Uool002coo`03003ooooo08Woo`03
003ooooo06Goo`00;?oo0P00R_oo00<00?ooool0IOoo000/ool00`00ooooo`29ool00`00ooooo`1U
ool002coo`03003ooooo08[oo`03003ooooo06Coo`00;?oo0P00Rooo00<00?ooool0I?oo000/ool0
0`00ooooo`2;ool00`00ooooo`1Sool002coo`03003ooooo08coo`03003ooooo06;oo`00;?oo00<0
0?ooool0SOoo00<00?ooool0HOoo000/ool2002?ool2001Qool002coo`03003ooooo093oo`03003o
oooo05koo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0TOoo00<00?ooool0GOoo000Hool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09;oo`D000Woo`H004_o
o`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Hool90006ool00`00
ooooo`18ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Y_oo00<00?ooool0B?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:Ooo`03003ooooo04Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0A_oo000Iool20004ool20004ool20005ool2002Y
ool00`00ooooo`16ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0Z_oo
00<00?ooool0A?oo000/ool2002[ool00`00ooooo`14ool002coo`03003ooooo0:_oo`03003ooooo
04?oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2]ool00`00ooooo`11
ool002coo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool0
0`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo0P00
/Ooo00<00?ooool0?_oo000Iool20004ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0n
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03
003ooooo03goo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002bool0
0`00ooooo`0mool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo
00<00?ooool0??oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;;oo`03003ooooo03coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/ooo00<00?ooool0>ooo000Iool20004ool20004ool20005ool2002dool00`00
ooooo`0kool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?oo
ool0>_oo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`800;Koo`03003ooooo03Woo`00
;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002co
o`800;Ooo`03003ooooo03Soo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00oooo
o`2gool00`00ooooo`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo0P00^Ooo00<0
0?ooool0=_oo000/ool00`00ooooo`2iool00`00ooooo`0eool001[oo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0;Woo`03003ooooo03Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0dool001Ooo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0=?oo000Gool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0cool001Soo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<ooo000Iool20003
ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo03;oo`006_oo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00
ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo
000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00
;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool20030ool00`00ooooo`0_ool002coo`03003o
oooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20031ool0
0`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`006?oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0`?oo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<7oo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20032ool00`00ooooo`0]ool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0;?oo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/ool001Soo`@000?o
o`8000Coo`8000Goo`800<Coo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo
000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00
;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003o
oooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool0
0`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<0
0?ooool0:?oo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Oo
o`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02Koo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool09_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003o
oooo02Goo`006Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool09Ooo000/ool0
0`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00
booo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_o
o`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003=ool00`00oooo
o`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool0
8_oo000/ool2003>ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo
00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008
ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Goo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Tool0
06[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo
001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98339, -83.729, \
0.00508847, 5.42554}}],

Cell[BoxData[
    \(0.08784105487074853`\)], "Print"],

Cell[BoxData[
    \(0.0929170068027211`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.0137191 0.000995946 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .01372 -6 -4.5 ]
[-0.0125 .01372 0 4.5 ]
[-0.0125 .11331 -18 -4.5 ]
[-0.0125 .11331 0 4.5 ]
[-0.0125 .21291 -18 -4.5 ]
[-0.0125 .21291 0 4.5 ]
[-0.0125 .3125 -18 -4.5 ]
[-0.0125 .3125 0 4.5 ]
[-0.0125 .4121 -18 -4.5 ]
[-0.0125 .4121 0 4.5 ]
[-0.0125 .51169 -18 -4.5 ]
[-0.0125 .51169 0 4.5 ]
[-0.0125 .61129 -18 -4.5 ]
[-0.0125 .61129 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01372 m
.00625 .01372 L
s
[(0)] -0.0125 .01372 1 0 Mshowa
0 .11331 m
.00625 .11331 L
s
[(100)] -0.0125 .11331 1 0 Mshowa
0 .21291 m
.00625 .21291 L
s
[(200)] -0.0125 .21291 1 0 Mshowa
0 .3125 m
.00625 .3125 L
s
[(300)] -0.0125 .3125 1 0 Mshowa
0 .4121 m
.00625 .4121 L
s
[(400)] -0.0125 .4121 1 0 Mshowa
0 .51169 m
.00625 .51169 L
s
[(500)] -0.0125 .51169 1 0 Mshowa
0 .61129 m
.00625 .61129 L
s
[(600)] -0.0125 .61129 1 0 Mshowa
.125 Mabswid
0 .03364 m
.00375 .03364 L
s
0 .05356 m
.00375 .05356 L
s
0 .07348 m
.00375 .07348 L
s
0 .09339 m
.00375 .09339 L
s
0 .13323 m
.00375 .13323 L
s
0 .15315 m
.00375 .15315 L
s
0 .17307 m
.00375 .17307 L
s
0 .19299 m
.00375 .19299 L
s
0 .23283 m
.00375 .23283 L
s
0 .25275 m
.00375 .25275 L
s
0 .27266 m
.00375 .27266 L
s
0 .29258 m
.00375 .29258 L
s
0 .33242 m
.00375 .33242 L
s
0 .35234 m
.00375 .35234 L
s
0 .37226 m
.00375 .37226 L
s
0 .39218 m
.00375 .39218 L
s
0 .43202 m
.00375 .43202 L
s
0 .45194 m
.00375 .45194 L
s
0 .47185 m
.00375 .47185 L
s
0 .49177 m
.00375 .49177 L
s
0 .53161 m
.00375 .53161 L
s
0 .55153 m
.00375 .55153 L
s
0 .57145 m
.00375 .57145 L
s
0 .59137 m
.00375 .59137 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01571 m
.03065 .01571 L
.03762 .01671 L
.04473 .01571 L
.05197 .01472 L
.05936 .01472 L
.06691 .01571 L
.07461 .01571 L
.08248 .01671 L
.09052 .01472 L
.09875 .01571 L
.10716 .01571 L
.11577 .01671 L
.12459 .01472 L
.13362 .01571 L
.14289 .01571 L
.15239 .01571 L
.16215 .01571 L
.17218 .01571 L
.18249 .01571 L
.19309 .01571 L
.20402 .0177 L
.21528 .01571 L
.22689 .01571 L
.23889 .01472 L
.2513 .01571 L
.26414 .02268 L
.27745 .0177 L
.29126 .0177 L
.30561 .02368 L
.32055 .0187 L
.33612 .01571 L
.35239 .01571 L
.36941 .01472 L
.38726 .05953 L
.40603 .02368 L
.42582 .0177 L
.44673 .01671 L
.46892 .02069 L
.49253 .0177 L
.51778 .03762 L
.54489 .0177 L
.57418 .02169 L
.60602 .03762 L
.6409 .0426 L
.67945 .0187 L
.72255 .01671 L
.77141 .21988 L
.82782 .21191 L
.89454 .32744 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00?oo`8000;oo`P00003ool0000000@00003ool0000000l000?oo`T0013oo`T00:;oo`009ooo00@0
0?ooool000Coo`03003ooooo00Coo`8000Soo`03003ooooo00Coo`03003ooooo00ooo`<000Woo`80
00;oo`H000?oo`<000Soo`03003ooooo00Sooa4000[oo`<001[oo`X005Koo`009ooo00@00?ooool0
00Coo`03003ooooo03Goo`8000Koo`<000coo`03003ooooo00Coo`<0017oo`03003ooooo00Goo`80
00?oo`D001?oo`8000Woo`03003ooooo05Coo`009ooo00@00?ooool000Coo`03003ooooo04coo`03
003ooooo00Coo`03003ooooo01;oo`8000Coo`03003ooooo00Soo`8000ooo`8000_oo`03003ooooo
05Coo`00:?oo0P001Ooo0P00C_oo00<00?ooool00_oo00<00?ooool05Ooo00@00?oo000000goo`80
00_oo`8000koo`03003ooooo05?oo`00;ooo00<00?ooool0COoo00<00?ooool00_oo00<00?ooool0
5_oo00<00?ooool03ooo1@001?oo0P004?oo00<00?ooool0Dooo000_ool00`00ooooo`1=ool01@00
oooooooo0000<?oo10004_oo00<00?ooool0Dooo000_ool00`00ooooo`1>ool01000ooooo`00A_oo
00<00?ooool0Dooo000_ool2001?ool00`00ool00018ool00`00ooooo`1Bool002ooo`03003ooooo
04ooo`8004Soo`03003ooooo05;oo`00;ooo00<00?ooool0Cooo00<00?ooool0Aooo00<00?ooool0
D_oo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057o
o`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03
003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_ool2002L
ool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0Vooo00<00?ooool0D?oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo053oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool2002Mool00`00ooooo`1?ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0Cooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09coo`03003ooooo
04ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Lool00`00oooo
o`1?ool001goo`03003ooooo00;oo`8000Coo`8000Goo`8009koo`03003ooooo04koo`00;ooo00<0
0?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003o
oooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2002Oool0
0`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<0
0?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`800:3oo`03003ooooo04co
o`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00
ooooo`2Pool00`00ooooo`1;ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:3oo`03003o
oooo04_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2P
ool00`00ooooo`1;ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
X_oo00<00?ooool01_oo1000@?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:7oo`03003ooooo00H000Coo`03003ooooo03goo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Qool3000:ool00`00ooooo`0mool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003o
oooo03coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2
002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0
/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;?oo`03003o
oooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_
ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000Lool20004ool20004
ool20005ool00`00ooooo`2hool00`00ooooo`0cool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0bool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000L
ool20004ool20004ool20005ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2o
ool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<0
0?ooool0:ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo
02_oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo
00<00?ooool0:_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<7oo`03003ooooo02[oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0Zool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<?oo`03003o
oooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`80
0<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`<000Coo`8000Coo`8000Goo`03
003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`37ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00b?oo00<00?ooool09?oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool40003ool20004
ool20005ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Lool2
0004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00kooo000Kool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`00mOoo000Lool30003ool20004ool2003fool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0
05Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001X
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo
001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[
ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -72.5313, \
0.00556564, 4.70851}}],

Cell[BoxData[
    \(0.13319398579050204`\)], "Print"],

Cell[BoxData[
    \(0.3107985294117647`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0141306 0.000584512 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01413 -6 -4.5 ]
[-0.0125 .01413 0 4.5 ]
[-0.0125 .13103 -18 -4.5 ]
[-0.0125 .13103 0 4.5 ]
[-0.0125 .24794 -18 -4.5 ]
[-0.0125 .24794 0 4.5 ]
[-0.0125 .36484 -18 -4.5 ]
[-0.0125 .36484 0 4.5 ]
[-0.0125 .48174 -18 -4.5 ]
[-0.0125 .48174 0 4.5 ]
[-0.0125 .59864 -24 -4.5 ]
[-0.0125 .59864 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01413 m
.00625 .01413 L
s
[(0)] -0.0125 .01413 1 0 Mshowa
0 .13103 m
.00625 .13103 L
s
[(200)] -0.0125 .13103 1 0 Mshowa
0 .24794 m
.00625 .24794 L
s
[(400)] -0.0125 .24794 1 0 Mshowa
0 .36484 m
.00625 .36484 L
s
[(600)] -0.0125 .36484 1 0 Mshowa
0 .48174 m
.00625 .48174 L
s
[(800)] -0.0125 .48174 1 0 Mshowa
0 .59864 m
.00625 .59864 L
s
[(1000)] -0.0125 .59864 1 0 Mshowa
.125 Mabswid
0 .04336 m
.00375 .04336 L
s
0 .07258 m
.00375 .07258 L
s
0 .10181 m
.00375 .10181 L
s
0 .16026 m
.00375 .16026 L
s
0 .18948 m
.00375 .18948 L
s
0 .21871 m
.00375 .21871 L
s
0 .27716 m
.00375 .27716 L
s
0 .30639 m
.00375 .30639 L
s
0 .33561 m
.00375 .33561 L
s
0 .39406 m
.00375 .39406 L
s
0 .42329 m
.00375 .42329 L
s
0 .45251 m
.00375 .45251 L
s
0 .51097 m
.00375 .51097 L
s
0 .54019 m
.00375 .54019 L
s
0 .56942 m
.00375 .56942 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .0153 L
.03472 .0153 L
.04033 .01472 L
.04605 .0153 L
.05189 .0153 L
.05784 .0153 L
.06393 .0153 L
.07014 .0153 L
.07649 .0153 L
.08299 .01472 L
.08963 .0153 L
.09643 .0153 L
.10339 .01472 L
.11053 .0153 L
.11785 .0153 L
.12535 .01472 L
.13306 .01588 L
.14097 .01472 L
.14912 .0153 L
.15749 .0153 L
.16612 .01472 L
.17501 .01588 L
.18418 .01472 L
.19366 .0153 L
.20346 .01588 L
.2136 .01588 L
.2241 .01588 L
.23501 .0153 L
.24634 .01588 L
.25814 .01647 L
.27044 .01472 L
.28328 .01588 L
.29673 .01588 L
.31082 .0153 L
.32565 .0153 L
.34127 .01472 L
.35779 .01472 L
.3753 .01647 L
.39395 .0153 L
.41389 .01588 L
.43531 .01588 L
.45843 .02114 L
.48358 .01705 L
.51112 .01588 L
.54157 .02114 L
.5756 .01822 L
.61419 .02056 L
.65873 .01998 L
.71141 .08603 L
Mistroke
.7759 .02465 L
.85903 .23098 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;ooo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`006_oo000^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
5ooo000^ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool05ooo000^ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
6_oo000^ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool06_oo000^ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Jool002ooo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo<@000_oo
5P001?oo3@002ooo1@00P_oo000Wool01000ooooo`001?oo00<00?ooool0<ooo0P005_oo10003Ooo
0P001?oo1@001Ooo0`001Ooo5P00I?oo000Wool01000ooooo`001?oo00<00?ooool0G_oo10003Ooo
1@005_oo00<00?ooool05Ooo00<00?ooool0BOoo000Wool01000ooooo`001?oo00<00?ooool0Rooo
00<00?ooool04ooo0P00Booo000Xool20005ool00`00ooooo`2;ool00`00ooooo`0Bool01000oooo
o`00B_oo000_ool00`00ooooo`2<ool00`00ooooo`0@ool01@00oooooooo0000B_oo000_ool2002>
ool00`00ooooo`0>ool00`00ooooo`03ool00`00ooooo`17ool002ooo`03003ooooo08koo`03003o
oooo00coo`03003ooooo00Coo`03003ooooo04Ooo`00;ooo00<00?ooool0S_oo00<00?ooool02_oo
0P001ooo00<00?ooool0Aooo000_ool00`00ooooo`2?ool00`00ooooo`08ool00`00ooooo`08ool0
0`00ooooo`16ool002ooo`03003ooooo093oo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo
04Koo`00;ooo00<00?ooool0TOoo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool0AOoo000_
ool00`00ooooo`2Bool00`00ooooo`02ool00`00ooooo`0<ool00`00ooooo`15ool002ooo`8009?o
o`05003oooooool0000?ool00`00ooooo`15ool002ooo`03003ooooo09?oo`03003oo`00017oo`03
003ooooo04Coo`00;ooo00<00?ooool0U?oo00<00?ooool04?oo00<00?ooool0A?oo000_ool00`00
ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03
003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00
ooooo`11ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo043oo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2[ool00`00ooooo`10
ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[?oo00<00?ooool0
@?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:co
o`03003ooooo03ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2/ool00`00ooooo`0oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:goo`03003ooooo03koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003o
oooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0
??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo
00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00
ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo
00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03
003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2eool00`00ooooo`0fool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Jool50002ool01000oooo
o`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03Koo`006_oo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003o
oooo02koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00
ooooo`0^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0;Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003ooooo02goo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02co
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool20004ool20005ool00`00
ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Q
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
5Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<
ool00`00ooooo`0Oool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<koo`03003ooooo01koo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3^ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0k_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1N
ool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo
0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10119, -124.29, \
0.00704788, 8.02279}}],

Cell[BoxData[
    \(0.19271408567600792`\)], "Print"],

Cell[BoxData[
    \(0.5480345132743363`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0138165 0.000898632 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01382 -6 -4.5 ]
[-0.0125 .01382 0 4.5 ]
[-0.0125 .10368 -18 -4.5 ]
[-0.0125 .10368 0 4.5 ]
[-0.0125 .19354 -18 -4.5 ]
[-0.0125 .19354 0 4.5 ]
[-0.0125 .28341 -18 -4.5 ]
[-0.0125 .28341 0 4.5 ]
[-0.0125 .37327 -18 -4.5 ]
[-0.0125 .37327 0 4.5 ]
[-0.0125 .46313 -18 -4.5 ]
[-0.0125 .46313 0 4.5 ]
[-0.0125 .553 -18 -4.5 ]
[-0.0125 .553 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01382 m
.00625 .01382 L
s
[(0)] -0.0125 .01382 1 0 Mshowa
0 .10368 m
.00625 .10368 L
s
[(100)] -0.0125 .10368 1 0 Mshowa
0 .19354 m
.00625 .19354 L
s
[(200)] -0.0125 .19354 1 0 Mshowa
0 .28341 m
.00625 .28341 L
s
[(300)] -0.0125 .28341 1 0 Mshowa
0 .37327 m
.00625 .37327 L
s
[(400)] -0.0125 .37327 1 0 Mshowa
0 .46313 m
.00625 .46313 L
s
[(500)] -0.0125 .46313 1 0 Mshowa
0 .553 m
.00625 .553 L
s
[(600)] -0.0125 .553 1 0 Mshowa
.125 Mabswid
0 .03179 m
.00375 .03179 L
s
0 .04976 m
.00375 .04976 L
s
0 .06773 m
.00375 .06773 L
s
0 .08571 m
.00375 .08571 L
s
0 .12165 m
.00375 .12165 L
s
0 .13962 m
.00375 .13962 L
s
0 .1576 m
.00375 .1576 L
s
0 .17557 m
.00375 .17557 L
s
0 .21152 m
.00375 .21152 L
s
0 .22949 m
.00375 .22949 L
s
0 .24746 m
.00375 .24746 L
s
0 .26543 m
.00375 .26543 L
s
0 .30138 m
.00375 .30138 L
s
0 .31935 m
.00375 .31935 L
s
0 .33732 m
.00375 .33732 L
s
0 .3553 m
.00375 .3553 L
s
0 .39124 m
.00375 .39124 L
s
0 .40921 m
.00375 .40921 L
s
0 .42719 m
.00375 .42719 L
s
0 .44516 m
.00375 .44516 L
s
0 .4811 m
.00375 .4811 L
s
0 .49908 m
.00375 .49908 L
s
0 .51705 m
.00375 .51705 L
s
0 .53502 m
.00375 .53502 L
s
0 .57097 m
.00375 .57097 L
s
0 .58894 m
.00375 .58894 L
s
0 .60691 m
.00375 .60691 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01561 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .01561 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01472 L
.06734 .01472 L
.0727 .01472 L
.07819 .01472 L
.08381 .01472 L
.08956 .01472 L
.09546 .01472 L
.10151 .01561 L
.10771 .01472 L
.11407 .01561 L
.12062 .01561 L
.12734 .01472 L
.13426 .01561 L
.14139 .01472 L
.14874 .01651 L
.15632 .01472 L
.16415 .01561 L
.17224 .01561 L
.18062 .01561 L
.1893 .01472 L
.19831 .01561 L
.20767 .01651 L
.21742 .01472 L
.22758 .01472 L
.2382 .01561 L
.2493 .01651 L
.26095 .01472 L
.2732 .01651 L
.28611 .01651 L
.29975 .01561 L
.31423 .01561 L
.32964 .01561 L
.34611 .01561 L
.3638 .01741 L
.38291 .01472 L
.40369 .01561 L
.42644 .01561 L
.4516 .01561 L
.47972 .01561 L
.5116 .01921 L
.5484 .01651 L
.59193 .02011 L
Mistroke
.64521 .06594 L
.71389 .01831 L
.8107 .10368 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo6P0000?oo`0000002@000_oo1`000_oo0`001_oo3@000ooo6`00Qooo000Wool01000oooo
o`001?oo00<00?ooool07?oo00<00?ooool02Ooo0P001ooo0P000ooo1P003Ooo0`006ooo5@006Ooo
00<00?ooool0E_oo000Wool01000ooooo`001?oo00<00?ooool0O?oo00<00?ooool05?oo0P0000?o
o`00ool0E_oo000Wool01000ooooo`001?oo00<00?ooool0OOoo00<00?ooool04_oo00<00?ooool0
0_oo00<00?ooool0E?oo000Xool20005ool2001oool00`00ooooo`0?ool20006ool2001Dool002oo
o`03003ooooo07ooo`03003ooooo00goo`03003ooooo00Soo`03003ooooo057oo`00;ooo00<00?oo
ool0P?oo0P002ooo0P003?oo00<00?ooool0D?oo000_ool00`00ooooo`22ool00`00ooooo`07ool0
0`00ooooo`0=ool00`00ooooo`1?ool002ooo`8008Coo`03003ooooo00Coo`80017oo`03003ooooo
04koo`00;ooo00<00?ooool0Q?oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0COoo000_
ool00`00ooooo`25ool01000ool000005_oo0P00COoo000_ool20027ool00`00ooooo`0Hool00`00
ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?oo
ool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Koo`03003ooooo04Koo`00
;ooo00<00?ooool0Y_oo0P00A_oo000Kool40003ool20004ool20005ool00`00ooooo`2Xool00`00
ooooo`13ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0ZOoo00<00?ooool0@_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800:_oo`03003ooooo047oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Zool00`00ooooo`11ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0@?oo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo043oo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_
ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?oo
ool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03
003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00
ooooo`0lool002ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000Kool40003ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Lool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03003ooooo03_oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00oooo
o`0jool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo
00<00?ooool0>_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0jool001coo`8000Coo`8000Coo`8000Goo`800;?oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00
ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?oo
ool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03
003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2fool00`00ooooo`0eool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00]ooo00<00?ooool0=Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo03Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Coo`007?oo0P001?oo0P001?oo
0P001Ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002j
ool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo
037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;coo`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2mool00`00ooooo`0^ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00__oo00<00?ooool0;_oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`800;ooo`03003ooooo02goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool3
0004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02Soo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Ooo`006ooo10000ooo0P001?oo0P001Ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000Lool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0R
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo
00<00?ooool08_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool08Ooo000Lool30003ool20004ool20005ool2003<ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03
003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo
001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007co
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Eool00?oo
ob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;o
o`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool3
0004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -80.4942, \
0.00853011, 5.2184}}],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[BoxData[
    \(0.7697`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0139728 0.000742249 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16242 -18 -4.5 ]
[-0.0125 .16242 0 4.5 ]
[-0.0125 .31087 -18 -4.5 ]
[-0.0125 .31087 0 4.5 ]
[-0.0125 .45932 -18 -4.5 ]
[-0.0125 .45932 0 4.5 ]
[-0.0125 .60777 -18 -4.5 ]
[-0.0125 .60777 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16242 m
.00625 .16242 L
s
[(200)] -0.0125 .16242 1 0 Mshowa
0 .31087 m
.00625 .31087 L
s
[(400)] -0.0125 .31087 1 0 Mshowa
0 .45932 m
.00625 .45932 L
s
[(600)] -0.0125 .45932 1 0 Mshowa
0 .60777 m
.00625 .60777 L
s
[(800)] -0.0125 .60777 1 0 Mshowa
.125 Mabswid
0 .05109 m
.00375 .05109 L
s
0 .0882 m
.00375 .0882 L
s
0 .12531 m
.00375 .12531 L
s
0 .19954 m
.00375 .19954 L
s
0 .23665 m
.00375 .23665 L
s
0 .27376 m
.00375 .27376 L
s
0 .34799 m
.00375 .34799 L
s
0 .3851 m
.00375 .3851 L
s
0 .42221 m
.00375 .42221 L
s
0 .49643 m
.00375 .49643 L
s
0 .53355 m
.00375 .53355 L
s
0 .57066 m
.00375 .57066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01546 L
.03472 .01546 L
.04033 .0162 L
.04605 .01546 L
.05189 .01546 L
.05784 .01472 L
.06393 .0162 L
.07014 .01472 L
.07649 .01546 L
.08299 .01546 L
.08963 .01546 L
.09643 .01472 L
.10339 .01546 L
.11053 .01546 L
.11785 .01472 L
.12535 .01546 L
.13306 .01472 L
.14097 .01472 L
.14912 .01546 L
.15749 .01546 L
.16612 .0162 L
.17501 .01472 L
.18418 .0162 L
.19366 .01546 L
.20346 .0162 L
.2136 .01546 L
.2241 .01472 L
.23501 .01546 L
.24634 .01546 L
.25814 .01546 L
.27044 .01694 L
.28328 .01546 L
.29673 .01694 L
.31082 .01694 L
.32565 .01472 L
.34127 .01546 L
.35779 .01546 L
.3753 .01694 L
.39395 .01917 L
.41389 .01546 L
.43531 .0162 L
.45843 .01768 L
.48358 .0162 L
.51112 .01546 L
.54157 .01768 L
.5756 .01694 L
.61419 .0162 L
.65873 .07706 L
.71141 .11789 L
Mistroke
.7759 .08523 L
.85903 .2129 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo<`000ooo
0`001_oo2P002?oo2P001Ooo2`003ooo1@00L?oo000Tool01000ooooo`001?oo00<00?ooool0=Ooo
0`000ooo1P002_oo20002_oo1@002ooo3`001Ooo00<00?ooool0KOoo000Tool01000ooooo`001?oo
00<00?ooool0POoo00<00?ooool0KOoo000Tool01000ooooo`001?oo00<00?ooool0P_oo00<00?oo
ool0K?oo000Uool20005ool00`00ooooo`23ool00`00ooooo`1[ool002coo`03003ooooo08?oo`03
003ooooo06_oo`00;?oo00<00?ooool0Q?oo00<00?ooool0J_oo000/ool00`00ooooo`25ool00`00
ooooo`1Yool002coo`8008Ooo`03003ooooo06Soo`00;?oo00<00?ooool0Q_oo00<00?ooool0J?oo
000/ool00`00ooooo`27ool00`00ooooo`1Wool002coo`03003ooooo08Soo`03003ooooo06Koo`00
;?oo00<00?ooool0R?oo00<00?ooool0I_oo000/ool00`00ooooo`29ool00`00ooooo`1Uool002co
o`03003ooooo08[oo`03003ooooo06Coo`00;?oo00<00?ooool0Rooo0P005?oo0P00C_oo000/ool2
002>ool00`00ooooo`0?ool20002ool00`00ooooo`1;ool002coo`03003ooooo08koo`03003ooooo
00coo`8000Coo`03003ooooo04_oo`00;?oo00<00?ooool0Sooo00<00?ooool02Ooo0P001ooo00<0
0?ooool0B_oo000/ool00`00ooooo`2@ool00`00ooooo`06ool2000:ool00`00ooooo`19ool002co
o`03003ooooo097oo`8000Coo`8000coo`03003ooooo04Woo`00;?oo00<00?ooool0Tooo00@00?oo
000000ooo`03003ooooo04Soo`00;?oo00<00?ooool0U?oo00<00?ooool04?oo00<00?ooool0Aooo
000/ool00`00ooooo`2Wool00`00ooooo`17ool002coo`800:Woo`03003ooooo04Koo`00;?oo00<0
0?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`03003o
oooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00oooo
o`2[ool00`00ooooo`13ool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo
04;oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool0
0`00ooooo`11ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[_oo
00<00?ooool0@Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:koo`03003ooooo043oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2_ool00`00ooooo`0oool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03ooo`006Ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03
003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool2002d
ool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo
00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Goo`03
003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00
ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo0P00]ooo00<00?ooool0>?oo
000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00
;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002co
o`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2
002iool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0
^?oo00<00?ooool0=_oo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Wo
o`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Jool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2jool00`00ooooo`0dool001[oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0=?oo000Gool50002ool01000
ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo03Coo`005ooo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<ooo000Hool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo03?oo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0cool001[o
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?oo
ool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo
0;coo`03003ooooo03;oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00
ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?oo
ool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo
033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_
ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool0
0`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<0
0?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003o
oooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool20032ool0
0`00ooooo`0]ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<0
0?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003o
oooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000Iool20004ool20004ool20005ool0
0`00ooooo`33ool00`00ooooo`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<?oo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00aOoo00<00?ooool0:_oo000Hool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02[oo`006?oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Zool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Iool30003ool2
0004ool20005ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo
02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0X
ool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool0
0`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<0
0?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003o
oooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool2003:ool0
0`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<0
0?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003o
oooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00oooo
o`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/
ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo
00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03
003ooooo0<coo`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<0
0?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3=ool00`00ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800?;oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3aool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0?7oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`00n?oo000Iool20004ool20004ool2003iool0
0?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001T
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo
001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo
001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -97.6639, \
0.00704788, 6.31785}}],

Cell[BoxData[
    \(0.17516350827355623`\)], "Print"],

Cell[BoxData[
    \(0.1451181818181818`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0130846 0.00163048 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01308 -6 -4.5 ]
[-0.0125 .01308 0 4.5 ]
[-0.0125 .09461 -12 -4.5 ]
[-0.0125 .09461 0 4.5 ]
[-0.0125 .17613 -18 -4.5 ]
[-0.0125 .17613 0 4.5 ]
[-0.0125 .25766 -18 -4.5 ]
[-0.0125 .25766 0 4.5 ]
[-0.0125 .33918 -18 -4.5 ]
[-0.0125 .33918 0 4.5 ]
[-0.0125 .4207 -18 -4.5 ]
[-0.0125 .4207 0 4.5 ]
[-0.0125 .50223 -18 -4.5 ]
[-0.0125 .50223 0 4.5 ]
[-0.0125 .58375 -18 -4.5 ]
[-0.0125 .58375 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01308 m
.00625 .01308 L
s
[(0)] -0.0125 .01308 1 0 Mshowa
0 .09461 m
.00625 .09461 L
s
[(50)] -0.0125 .09461 1 0 Mshowa
0 .17613 m
.00625 .17613 L
s
[(100)] -0.0125 .17613 1 0 Mshowa
0 .25766 m
.00625 .25766 L
s
[(150)] -0.0125 .25766 1 0 Mshowa
0 .33918 m
.00625 .33918 L
s
[(200)] -0.0125 .33918 1 0 Mshowa
0 .4207 m
.00625 .4207 L
s
[(250)] -0.0125 .4207 1 0 Mshowa
0 .50223 m
.00625 .50223 L
s
[(300)] -0.0125 .50223 1 0 Mshowa
0 .58375 m
.00625 .58375 L
s
[(350)] -0.0125 .58375 1 0 Mshowa
.125 Mabswid
0 .02939 m
.00375 .02939 L
s
0 .04569 m
.00375 .04569 L
s
0 .062 m
.00375 .062 L
s
0 .0783 m
.00375 .0783 L
s
0 .11091 m
.00375 .11091 L
s
0 .12722 m
.00375 .12722 L
s
0 .14352 m
.00375 .14352 L
s
0 .15983 m
.00375 .15983 L
s
0 .19244 m
.00375 .19244 L
s
0 .20874 m
.00375 .20874 L
s
0 .22505 m
.00375 .22505 L
s
0 .24135 m
.00375 .24135 L
s
0 .27396 m
.00375 .27396 L
s
0 .29027 m
.00375 .29027 L
s
0 .30657 m
.00375 .30657 L
s
0 .32288 m
.00375 .32288 L
s
0 .35549 m
.00375 .35549 L
s
0 .37179 m
.00375 .37179 L
s
0 .3881 m
.00375 .3881 L
s
0 .4044 m
.00375 .4044 L
s
0 .43701 m
.00375 .43701 L
s
0 .45331 m
.00375 .45331 L
s
0 .46962 m
.00375 .46962 L
s
0 .48592 m
.00375 .48592 L
s
0 .51853 m
.00375 .51853 L
s
0 .53484 m
.00375 .53484 L
s
0 .55114 m
.00375 .55114 L
s
0 .56745 m
.00375 .56745 L
s
0 .60006 m
.00375 .60006 L
s
0 .61636 m
.00375 .61636 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01635 L
.03472 .01472 L
.04033 .01472 L
.04605 .02124 L
.05189 .01472 L
.05784 .01635 L
.06393 .01961 L
.07014 .01472 L
.07649 .01472 L
.08299 .01472 L
.08963 .01472 L
.09643 .01472 L
.10339 .01635 L
.11053 .01798 L
.11785 .01635 L
.12535 .01635 L
.13306 .01472 L
.14097 .01635 L
.14912 .01635 L
.15749 .01472 L
.16612 .01635 L
.17501 .01635 L
.18418 .01798 L
.19366 .01635 L
.20346 .01635 L
.2136 .01472 L
.2241 .01472 L
.23501 .01472 L
.24634 .01798 L
.25814 .01961 L
.27044 .01798 L
.28328 .01635 L
.29673 .01798 L
.31082 .01635 L
.32565 .01635 L
.34127 .02287 L
.35779 .01635 L
.3753 .02287 L
.39395 .01635 L
.41389 .01635 L
.43531 .01635 L
.45843 .01798 L
.48358 .01798 L
.51112 .01798 L
.54157 .01798 L
.5756 .02287 L
.61419 .04406 L
.65873 .01798 L
.71141 .13048 L
Mistroke
.7759 .12559 L
.85903 .0832 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo00@00?oo
000000;oo`03003ooooo00L000Koo`8000Coo`03003ooooo00Soo`L00<7oo`009?oo00@00?ooool0
00Coo`03003ooooo00?oo`05003ooooo003oo`030007ool60002ool400000ooo000000080007oolD
0004ool30004oolU000Eool00`00ooooo`1Uool002Coo`04003ooooo0004ool00`00ooooo`07ool0
0`00ooooo`0jool40003ool4000Uool5000>ool3001Wool002Coo`04003ooooo0004ool2001jool2
000:ool20003ool00`00ooooo`1Tool002Goo`8000Goo`03003ooooo07_oo`8000Koo`8000Goo`03
003ooooo06Coo`00;?oo00<00?ooool0OOoo0P000_oo0P002?oo00<00?ooool0Hooo000/ool00`00
ooooo`1oool2000:ool00`00ooooo`1Sool002coo`8008goo`03003ooooo06;oo`00;?oo00<00?oo
ool0S?oo00<00?ooool0H_oo000/ool00`00ooooo`2=ool00`00ooooo`1Qool002coo`8008koo`03
003ooooo067oo`00;?oo00<00?ooool0S_oo00<00?ooool0H?oo000/ool00`00ooooo`2>ool00`00
ooooo`1Pool002coo`03003ooooo08koo`03003ooooo063oo`00;?oo0P00T?oo00<00?ooool0Gooo
000Nool30004ool20005ool00`00ooooo`2?ool00`00ooooo`0Qool2000lool0027oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2@ool00`00ooooo`0Nool200000ooo003oo`0kool0027o
o`04003ooooo0002ool00`00ooooo`02ool2002Aool00`00ooooo`0Lool20003ool00`00ooooo`0j
ool001koo`<000?oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`0Iool20006ool00`00
ooooo`0iool001koo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`0G
ool20008ool00`00ooooo`0iool001koo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2B
ool00`00ooooo`0Dool2000:ool00`00ooooo`0iool001koo`@000?oo`8000Goo`8009?oo`03003o
oooo01;oo`8000coo`03003ooooo03Woo`00;?oo00<00?ooool0Tooo00<00?ooool03ooo0P003ooo
00<00?ooool0>?oo000/ool00`00ooooo`2Cool00`00ooooo`0=ool2000Aool00`00ooooo`0hool0
02coo`8009Goo`03003ooooo00Coo`P001?oo`03003ooooo03Soo`00;?oo00<00?ooool0U?oo1`00
6ooo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Oo
o`03003ooooo03Ooo`00;?oo0P00^?oo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00oooo
o`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo0P00^Ooo00<00?ooool0=_oo000/
ool00`00ooooo`2hool00`00ooooo`0fool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0;So
o`03003ooooo03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2hool00`00ooooo`0fool001[oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00^_oo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03Goo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0eool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo0P00^_oo00<00?ooool0=Ooo000Jool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;[oo`03003ooooo
03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0dool002co
o`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2
002lool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0
^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`800;goo`03003o
oooo03;oo`006?oo10000_oo0`001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0<_oo000Jool0
0`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0<_oo
000Jool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0<_oo
000Jool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo037oo`00
6_oo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0aool001So
o`<000?oo`03003ooooo00?oo`04003ooooo0004ool2002nool00`00ooooo`0aool001[oo`04003o
ooooool40003ool20005ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03
003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool2002oool00`00ooooo`0`
ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo
000/ool20030ool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<0
0?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`800<3o
o`03003ooooo02ooo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0;_oo
000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02koo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00
ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`?oo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<7oo`03003ooooo02goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Iool20004ool20004ool20005ool20032
ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`_oo
00<00?ooool0;?oo000/ool20033ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo
02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/
ool002coo`800<Coo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool0
0`00ooooo`33ool00`00ooooo`0[ool002coo`800<Coo`03003ooooo02_oo`00;?oo00<00?ooool0
a?oo00<00?ooool0:_oo000Hool40002ool30004ool20005ool00`00ooooo`34ool00`00ooooo`0Z
ool001Soo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00
ooooo`0Zool001Woo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool20035ool00`00
ooooo`0Zool001[oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000Kool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Wo
o`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool20036ool00`00ooooo`0Y
ool001Woo`8000?oo`@000?oo`8000Goo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?oo
ool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Ooo`03
003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00
ooooo`0Xool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo
000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00
;?oo0P00b?oo00<00?ooool09ooo000Iool20004ool20004ool20005ool00`00ooooo`38ool00`00
ooooo`0Vool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Soo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0039ool00`00ooooo`0Vool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Soo`03003ooooo02Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000Iool20004ool20004ool20005ool2003:
ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo
00<00?ooool09Ooo000/ool2003;ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo
02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0T
ool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool0
0`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0
booo00<00?ooool08ooo000Iool20003ool30004ool20005ool00`00ooooo`3<ool00`00ooooo`0R
ool001Soo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool08_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<0
0?ooool08_oo000Iool20003ool30003ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool0
8_oo000Kool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo027oo`00
6?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool2003>ool00`00ooooo`0Qool0
01Woo`8000?oo`@000?oo`8000Goo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0
lOoo000/ool2003bool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo
0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<006Goo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00IOoo001Tool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo06Goo`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00FOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`<000Coo`8000Coo`80
0003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Wool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001U
ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00I?oo001Tool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000I?oo001Uool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo001hool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`1^ool007Ooo`8000_oo`8002Soo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -43.9151, \
0.00704788, 2.8761}}],

Cell[BoxData[
    \(0.35837963896568265`\)], "Print"],

Cell[BoxData[
    \(0.31467993730407523`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.013867 0.000848132 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01387 -6 -4.5 ]
[-0.0125 .01387 0 4.5 ]
[-0.0125 .09868 -18 -4.5 ]
[-0.0125 .09868 0 4.5 ]
[-0.0125 .18349 -18 -4.5 ]
[-0.0125 .18349 0 4.5 ]
[-0.0125 .26831 -18 -4.5 ]
[-0.0125 .26831 0 4.5 ]
[-0.0125 .35312 -18 -4.5 ]
[-0.0125 .35312 0 4.5 ]
[-0.0125 .43793 -18 -4.5 ]
[-0.0125 .43793 0 4.5 ]
[-0.0125 .52275 -18 -4.5 ]
[-0.0125 .52275 0 4.5 ]
[-0.0125 .60756 -18 -4.5 ]
[-0.0125 .60756 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01387 m
.00625 .01387 L
s
[(0)] -0.0125 .01387 1 0 Mshowa
0 .09868 m
.00625 .09868 L
s
[(100)] -0.0125 .09868 1 0 Mshowa
0 .18349 m
.00625 .18349 L
s
[(200)] -0.0125 .18349 1 0 Mshowa
0 .26831 m
.00625 .26831 L
s
[(300)] -0.0125 .26831 1 0 Mshowa
0 .35312 m
.00625 .35312 L
s
[(400)] -0.0125 .35312 1 0 Mshowa
0 .43793 m
.00625 .43793 L
s
[(500)] -0.0125 .43793 1 0 Mshowa
0 .52275 m
.00625 .52275 L
s
[(600)] -0.0125 .52275 1 0 Mshowa
0 .60756 m
.00625 .60756 L
s
[(700)] -0.0125 .60756 1 0 Mshowa
.125 Mabswid
0 .03083 m
.00375 .03083 L
s
0 .04779 m
.00375 .04779 L
s
0 .06475 m
.00375 .06475 L
s
0 .08172 m
.00375 .08172 L
s
0 .11564 m
.00375 .11564 L
s
0 .13261 m
.00375 .13261 L
s
0 .14957 m
.00375 .14957 L
s
0 .16653 m
.00375 .16653 L
s
0 .20046 m
.00375 .20046 L
s
0 .21742 m
.00375 .21742 L
s
0 .23438 m
.00375 .23438 L
s
0 .25134 m
.00375 .25134 L
s
0 .28527 m
.00375 .28527 L
s
0 .30223 m
.00375 .30223 L
s
0 .31919 m
.00375 .31919 L
s
0 .33616 m
.00375 .33616 L
s
0 .37008 m
.00375 .37008 L
s
0 .38705 m
.00375 .38705 L
s
0 .40401 m
.00375 .40401 L
s
0 .42097 m
.00375 .42097 L
s
0 .4549 m
.00375 .4549 L
s
0 .47186 m
.00375 .47186 L
s
0 .48882 m
.00375 .48882 L
s
0 .50578 m
.00375 .50578 L
s
0 .53971 m
.00375 .53971 L
s
0 .55667 m
.00375 .55667 L
s
0 .57363 m
.00375 .57363 L
s
0 .5906 m
.00375 .5906 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01556 L
.04218 .01472 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01556 L
.06734 .01472 L
.0727 .01472 L
.07819 .01726 L
.08381 .01472 L
.08956 .01556 L
.09546 .01472 L
.10151 .01472 L
.10771 .01472 L
.11407 .01472 L
.12062 .01472 L
.12734 .01472 L
.13426 .01641 L
.14139 .01556 L
.14874 .01556 L
.15632 .01472 L
.16415 .01472 L
.17224 .01556 L
.18062 .01472 L
.1893 .01472 L
.19831 .01472 L
.20767 .01641 L
.21742 .01556 L
.22758 .01811 L
.2382 .01472 L
.2493 .01556 L
.26095 .01472 L
.2732 .01556 L
.28611 .01811 L
.29975 .01556 L
.31423 .0232 L
.32964 .01472 L
.34611 .01641 L
.3638 .01472 L
.38291 .01641 L
.40369 .01556 L
.42644 .01556 L
.4516 .01641 L
.47972 .0215 L
.5116 .01726 L
.5484 .02998 L
.59193 .01556 L
Mistroke
.64521 .01726 L
.71389 .01726 L
.8107 .13176 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo2`0000?oo`0000002@0000?oo`00000030000_oo0P000ooo2P000ooo0P001Ooo0P001?oo
0`001Ooo2P007ooo1`00KOoo000Wool01000ooooo`001?oo00<00?ooool03Ooo00<00?ooool02Ooo
00<00?ooool03?oo0P000_oo0`002_oo0`000_oo0P0000?oo`0000000_oo10000ooo1@002_oo1@00
1ooo1@002ooo0`001ooo5@00F?oo000Wool01000ooooo`001?oo00<00?ooool0@?oo00<00?ooool0
7Ooo1`001Ooo10001?oo0`007ooo00<00?ooool0EOoo000Wool01000ooooo`001?oo00<00?ooool0
L?oo10008ooo00<00?ooool0E?oo000Xool20005ool2002Iool00`00ooooo`1Cool002ooo`03003o
oooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool2002Kool0
0`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<0
0?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04go
o`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`800:7oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000Kool40003
ool20004ool20005ool00`00ooooo`2Rool00`00ooooo`19ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0B?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Goo`03003ooooo04Ooo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`16
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y_oo
00<00?ooool0AOoo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ko
o`03003ooooo04Goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00Z?oo00<00?ooool0A?oo
000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00
;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003o
oooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool0
0`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<0
0?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:koo`03003ooooo03ko
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03koo`007?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002_ool00`00ooooo`0mool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?oo
ool0?Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:oo
o`03003ooooo03coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0[ooo00<00?ooool0??oo000Lool20004ool20004ool20005ool2002`ool00`00ooooo`0l
ool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo
000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<0
0?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;?o
o`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0
>?oo000Lool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002eool00`00ooooo`0gool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003o
oooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]Ooo00<00?ooool0=_oo000Lool20004ool20004ool20005ool2002fool00`00ooooo`0fool002oo
o`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2
002gool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003o
oooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000M
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo
000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo037oo`006_oo
00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0
<?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03
003ooooo033oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`8000Goo`800;goo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<0
0?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool0
01_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0[ool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Z
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Kool40003ool20004ool20005ool20033ool00`00ooooo`0Yool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Oo
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003o
oooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
aooo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0038ool00`00ooooo`0Tool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aooo00<00?ooool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool20039ool00`00ooooo`0Sool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03
003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool001coo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01koo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=
ool00`00ooooo`0Nool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
0P00kooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0>koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3^ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`006ooo10000ooo0P001?oo
0P00m_oo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000X
ool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -85.3465, \
0.00853011, 5.52911}}],

Cell[BoxData[
    \(0.4447328362330638`\)], "Print"],

Cell[BoxData[
    \(0.5535755555555556`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0095519 0.00516319 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .00955 -6 -4.5 ]
[-0.0125 .00955 0 4.5 ]
[-0.0125 .11282 -12 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21608 -12 -4.5 ]
[-0.0125 .21608 0 4.5 ]
[-0.0125 .31934 -12 -4.5 ]
[-0.0125 .31934 0 4.5 ]
[-0.0125 .42261 -12 -4.5 ]
[-0.0125 .42261 0 4.5 ]
[-0.0125 .52587 -18 -4.5 ]
[-0.0125 .52587 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00955 m
.00625 .00955 L
s
[(0)] -0.0125 .00955 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(20)] -0.0125 .11282 1 0 Mshowa
0 .21608 m
.00625 .21608 L
s
[(40)] -0.0125 .21608 1 0 Mshowa
0 .31934 m
.00625 .31934 L
s
[(60)] -0.0125 .31934 1 0 Mshowa
0 .42261 m
.00625 .42261 L
s
[(80)] -0.0125 .42261 1 0 Mshowa
0 .52587 m
.00625 .52587 L
s
[(100)] -0.0125 .52587 1 0 Mshowa
.125 Mabswid
0 .03537 m
.00375 .03537 L
s
0 .06118 m
.00375 .06118 L
s
0 .087 m
.00375 .087 L
s
0 .13863 m
.00375 .13863 L
s
0 .16445 m
.00375 .16445 L
s
0 .19026 m
.00375 .19026 L
s
0 .2419 m
.00375 .2419 L
s
0 .26771 m
.00375 .26771 L
s
0 .29353 m
.00375 .29353 L
s
0 .34516 m
.00375 .34516 L
s
0 .37098 m
.00375 .37098 L
s
0 .39679 m
.00375 .39679 L
s
0 .44842 m
.00375 .44842 L
s
0 .47424 m
.00375 .47424 L
s
0 .50006 m
.00375 .50006 L
s
0 .55169 m
.00375 .55169 L
s
0 .5775 m
.00375 .5775 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .01472 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01472 L
.06734 .01472 L
.0727 .01472 L
.07819 .01472 L
.08381 .01472 L
.08956 .01472 L
.09546 .01472 L
.10151 .01472 L
.10771 .01472 L
.11407 .01472 L
.12062 .01472 L
.12734 .01472 L
.13426 .01472 L
.14139 .01472 L
.14874 .01472 L
.15632 .01472 L
.16415 .01988 L
.17224 .01472 L
.18062 .01472 L
.1893 .01472 L
.19831 .01472 L
.20767 .01988 L
.21742 .01988 L
.22758 .01472 L
.2382 .01472 L
.2493 .01988 L
.26095 .01472 L
.2732 .01988 L
.28611 .01472 L
.29975 .01472 L
.31423 .01472 L
.32964 .01988 L
.34611 .01988 L
.3638 .01472 L
.38291 .01988 L
.40369 .01472 L
.42644 .01988 L
.4516 .01988 L
.47972 .01988 L
.5116 .01988 L
.5484 .01988 L
.59193 .01988 L
Mistroke
.64521 .02504 L
.71389 .01988 L
.8107 .04569 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002Soo`8000GoomH001_oo`009ooo00@00?ooool000Coo`03003ooooo00Koo`03003ooooo017o
o`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_o
o`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo01koo`009ooo00@00?ooool000Coo`800>ooo`009ooo00@00?oo
ool000Coo`03003ooooo00;ooad000;oo`L000Coo`D000;oo`<000?oo`T000Ooo`<000Goo`D009So
o`009ooo00@00?ooool000Coo`03003ooooo01ooo`8000Ooo`@000Goo`8000?oo`<000Woo`L000?o
o`D000Goob/000goo`T005Ooo`009ooo00@00?ooool000Coo`03003ooooo087oo`d000Woo`@005?o
o`00:?oo0P001Ooo00<00?ooool0Vooo0`00D?oo000_ool00`00ooooo`2Nool4001<ool002ooo`80
0:?oo`<004Woo`00;ooo00<00?ooool0YOoo1000AOoo000_ool00`00ooooo`2Yool20013ool002oo
o`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2
002/ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0
Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:co
o`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool00`00oooo
o`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0
?_oo000Qool40003ool20005ool00`00ooooo`2^ool00`00ooooo`0mool0027oo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0mool002;oo`03003ooooo00;oo`04003o
oooo0004ool2002_ool00`00ooooo`0mool002?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`2^ool00`00ooooo`0mool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2_ool00`00ooooo`0lool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo
00<00?ooool0??oo000Rool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03
003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`
ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo
00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo
03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0i
ool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo
000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002?oo`03003o
oooo00;oo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`008ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`008?oo1@000_oo00@00?ooool000Coo`80
0;Koo`03003ooooo03Koo`008?oo00@00?ooool000?oo`04003ooooo0004ool00`00ooooo`2eool0
0`00ooooo`0fool0027oo`03003oo`0000?oo`04003ooooo0004ool00`00ooooo`2eool00`00oooo
o`0fool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool002?oo`03
003ooooo00;oo`8000Goo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`008_oo0P001?oo0P001Ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_o
o`03003ooooo033oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0`
ool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool0027oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool0027oo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool002;oo`<000?oo`8000Goo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003o
oooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`008_oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Q
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`008Ooo00@0
0?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0Yool002;oo`8000?oo`04003ooooo
0004ool00`00ooooo`32ool00`00ooooo`0Yool0027oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`_oo00<00?ooool0:Ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02Woo`008_oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000K
ool40003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo02?oo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00
ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0bOoo00<00?ooool08_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Woo`03003ooooo02;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool0
0`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Co
o`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006oo
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo
8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3
001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00
J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Ko
o`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -13.1837, \
0.00853011, 0.90824}}],

Cell[BoxData[
    \(0.9082183626944035`\)], "Print"],

Cell[BoxData[
    \(0.7798388888888889`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(625423\/5000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.10969 2.2358 0.014193 0.00017404 [
[.87389 -0.0125 -11 -9.8125 ]
[.87389 -0.0125 11 0 ]
[-0.0125 .01419 -6 -4.5 ]
[-0.0125 .01419 0 4.5 ]
[-0.0125 .10121 -18 -4.5 ]
[-0.0125 .10121 0 4.5 ]
[-0.0125 .18823 -24 -4.5 ]
[-0.0125 .18823 0 4.5 ]
[-0.0125 .27525 -24 -4.5 ]
[-0.0125 .27525 0 4.5 ]
[-0.0125 .36227 -24 -4.5 ]
[-0.0125 .36227 0 4.5 ]
[-0.0125 .44929 -24 -4.5 ]
[-0.0125 .44929 0 4.5 ]
[-0.0125 .53631 -24 -4.5 ]
[-0.0125 .53631 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.87389 0 m
.87389 .00625 L
s
gsave
.87389 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.96643 0 m
.96643 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01419 m
.00625 .01419 L
s
[(0)] -0.0125 .01419 1 0 Mshowa
0 .10121 m
.00625 .10121 L
s
[(500)] -0.0125 .10121 1 0 Mshowa
0 .18823 m
.00625 .18823 L
s
[(1000)] -0.0125 .18823 1 0 Mshowa
0 .27525 m
.00625 .27525 L
s
[(1500)] -0.0125 .27525 1 0 Mshowa
0 .36227 m
.00625 .36227 L
s
[(2000)] -0.0125 .36227 1 0 Mshowa
0 .44929 m
.00625 .44929 L
s
[(2500)] -0.0125 .44929 1 0 Mshowa
0 .53631 m
.00625 .53631 L
s
[(3000)] -0.0125 .53631 1 0 Mshowa
.125 Mabswid
0 .0316 m
.00375 .0316 L
s
0 .049 m
.00375 .049 L
s
0 .06641 m
.00375 .06641 L
s
0 .08381 m
.00375 .08381 L
s
0 .11862 m
.00375 .11862 L
s
0 .13602 m
.00375 .13602 L
s
0 .15343 m
.00375 .15343 L
s
0 .17083 m
.00375 .17083 L
s
0 .20564 m
.00375 .20564 L
s
0 .22304 m
.00375 .22304 L
s
0 .24045 m
.00375 .24045 L
s
0 .25785 m
.00375 .25785 L
s
0 .29266 m
.00375 .29266 L
s
0 .31006 m
.00375 .31006 L
s
0 .32747 m
.00375 .32747 L
s
0 .34487 m
.00375 .34487 L
s
0 .37968 m
.00375 .37968 L
s
0 .39708 m
.00375 .39708 L
s
0 .41449 m
.00375 .41449 L
s
0 .43189 m
.00375 .43189 L
s
0 .4667 m
.00375 .4667 L
s
0 .4841 m
.00375 .4841 L
s
0 .50151 m
.00375 .50151 L
s
0 .51891 m
.00375 .51891 L
s
0 .55372 m
.00375 .55372 L
s
0 .57112 m
.00375 .57112 L
s
0 .58853 m
.00375 .58853 L
s
0 .60593 m
.00375 .60593 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06513 .01506 L
.1083 .01593 L
.15347 .01663 L
.20084 .01559 L
.25065 .01489 L
.30315 .01541 L
.35865 .01559 L
.41751 .01976 L
.48018 .02011 L
.54717 .02063 L
.61913 .02655 L
.69685 .12245 L
.78134 .16787 L
.87389 .28639 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00iOoo0P001?oo00<00?ooool00_oo1000;?oo003Tool01000ooooo`002_oo00<0
0?ooool0:ooo003Tool01000ooooo`002_oo00<00?ooool0:ooo003Tool01000ooooo`002_oo00<0
0?ooool0:ooo003Tool01000ooooo`002_oo00<00?ooool0:ooo003Tool01000ooooo`002?oo0`00
;Ooo003Uool2000;ool00`00ooooo`0[ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0;Ooo`03003ooooo017oo`03003ooooo01goo`00:_oo00@00?ooool000Coo`03
003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaL000[oobd009_oo`00:_oo00@00?ooool0
00Coo`03003ooooo01Woo`X002goobD007Koo`00:_oo00@00?ooool000Coo`03003ooooo07Goo`P0
06koo`00:_oo00@00?ooool000Coo`03003ooooo07goo`D006Woo`00:ooo0P001Ooo0P00Pooo00<0
0?ooool0I_oo000bool00`00ooooo`23ool00`00ooooo`1Uool003;oo`03003ooooo08?oo`03003o
oooo06Goo`00<_oo0P00QOoo00<00?ooool0I?oo000bool00`00ooooo`25ool00`00ooooo`1Sool0
03;oo`03003ooooo08Koo`03003ooooo06;oo`00<_oo00<00?ooool0Qooo00<00?ooool0HOoo000b
ool20028ool00`00ooooo`1Qool003;oo`03003ooooo08Soo`03003ooooo063oo`00<_oo00<00?oo
ool0ROoo00<00?ooool0Gooo000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`8008coo`03
003ooooo05goo`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000Nool30004ool20004ool20005
ool00`00ooooo`2<ool00`00ooooo`1Lool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0SOoo00<00?ooool0Fooo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8008ooo`03003ooooo05[oo`007_oo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2?ool00`00ooooo`1Iool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Sooo00<00?ooool0FOoo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`80097oo`03003ooooo05Soo`007_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0TOoo00<00?ooool0Eooo000bool00`00ooooo`2Bool2001Gool003;oo`03
003ooooo09Coo`8005Goo`00<_oo0P00Uooo0P00Dooo000bool00`00ooooo`2Hool2001Aool003;o
o`03003ooooo09[oo`03003ooooo04koo`00<_oo00<00?ooool0Vooo0P00C_oo000bool2002Nool2
001<ool003;oo`03003ooooo09ooo`8004[oo`00<_oo00<00?ooool0XOoo0P00B?oo000bool2002T
ool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`13ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0:Ooo`03003ooooo04;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10
ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:Woo`03003ooooo03ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00Z_oo00<0
0?ooool0?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03003o
oooo03goo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool0
03;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000b
ool2002`ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?oo
ool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?oo`03
003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Hool40002ool30004ool20004
ool20005ool00`00ooooo`2dool00`00ooooo`0dool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo
03?oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]_oo00<00?ooool0<_oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2gool00`00ooooo`0aool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000Jool01000oooooooo10000ooo0P001?oo
0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool0
03;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00
ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?oo
ool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03
003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_?oo00<00?ooool0;?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool001Woo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02coo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[
ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800;ooo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800<3oo`03
003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0`_oo
00<00?ooool09_oo000Hool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Vool001[oo`04003oooooool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006ooo
00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0
9Ooo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2
0034ool00`00ooooo`0Uool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo
023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08?oo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Wo
o`03003ooooo01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Z
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Tool0
06[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_o
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002E
ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.49707, -418.509, \
0.00210317, 27.0184}}],

Cell[BoxData[
    \(0.07724782002269115`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0136149 0.000550097 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01361 -6 -4.5 ]
[-0.0125 .01361 0 4.5 ]
[-0.0125 .12363 -18 -4.5 ]
[-0.0125 .12363 0 4.5 ]
[-0.0125 .23365 -18 -4.5 ]
[-0.0125 .23365 0 4.5 ]
[-0.0125 .34367 -18 -4.5 ]
[-0.0125 .34367 0 4.5 ]
[-0.0125 .45369 -18 -4.5 ]
[-0.0125 .45369 0 4.5 ]
[-0.0125 .56371 -24 -4.5 ]
[-0.0125 .56371 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01361 m
.00625 .01361 L
s
[(0)] -0.0125 .01361 1 0 Mshowa
0 .12363 m
.00625 .12363 L
s
[(200)] -0.0125 .12363 1 0 Mshowa
0 .23365 m
.00625 .23365 L
s
[(400)] -0.0125 .23365 1 0 Mshowa
0 .34367 m
.00625 .34367 L
s
[(600)] -0.0125 .34367 1 0 Mshowa
0 .45369 m
.00625 .45369 L
s
[(800)] -0.0125 .45369 1 0 Mshowa
0 .56371 m
.00625 .56371 L
s
[(1000)] -0.0125 .56371 1 0 Mshowa
.125 Mabswid
0 .04112 m
.00375 .04112 L
s
0 .06862 m
.00375 .06862 L
s
0 .09613 m
.00375 .09613 L
s
0 .15114 m
.00375 .15114 L
s
0 .17864 m
.00375 .17864 L
s
0 .20615 m
.00375 .20615 L
s
0 .26116 m
.00375 .26116 L
s
0 .28866 m
.00375 .28866 L
s
0 .31617 m
.00375 .31617 L
s
0 .37118 m
.00375 .37118 L
s
0 .39868 m
.00375 .39868 L
s
0 .42619 m
.00375 .42619 L
s
0 .4812 m
.00375 .4812 L
s
0 .5087 m
.00375 .5087 L
s
0 .53621 m
.00375 .53621 L
s
0 .59122 m
.00375 .59122 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0607 .01747 L
.09924 .01637 L
.13957 .01802 L
.18186 .01802 L
.22633 .01747 L
.2732 .01747 L
.32275 .01747 L
.3753 .01802 L
.43125 .01857 L
.49106 .01527 L
.55531 .03617 L
.6247 .01912 L
.70012 .07082 L
.78275 .04607 L
.87409 .07193 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oo`@005Woo`P008Coo`00
:_oo00@00?ooool000Coo`03003ooooo00KooeT000Soo`<001Ooo`8006Soo`00:_oo00@00?ooool0
00Coo`03003ooooo06[oo`80017oo`@000;oo`8006Koo`00:_oo00@00?ooool000Coo`03003ooooo
06coo`<000[oo`@000Soo`03003ooooo06?oo`00:ooo0P001Ooo00<00?ooool0Kooo0`000ooo1000
3Ooo0P00Hooo000bool00`00ooooo`1bool3000Cool00`00ooooo`1Pool003;oo`8008[oo`03003o
oooo05ooo`00<_oo00<00?ooool0R_oo0P005_oo0`00A_oo000bool00`00ooooo`2<ool00`00oooo
o`0?ool40003ool40012ool003;oo`03003ooooo08goo`8000coo`<000_oo`@003koo`00<_oo00<0
0?ooool0Sooo00<00?ooool01_oo0`004_oo1000>_oo000bool00`00ooooo`2@ool20002ool4000I
ool4000fool003;oo`8009?oo`80027oo`<003?oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo
000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2iool00`00ooooo`0_ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo
02ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0_ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo
00<00?ooool0;ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Woo`03003ooooo02ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2jool00`00ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`80
0;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo
00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo
02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0:ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;koo`03003ooooo02[oo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
002oool00`00ooooo`0Zool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;koo`03003ooooo02[oo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001ooo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Pool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`007ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo02Koo`007_oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo
02Goo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo
000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`007ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo027oo`007ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo
000Oool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?oo
ool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo01goo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00
Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool0
0`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000
ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P00
0_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@
ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -131.357, \
0.00235573, 8.54809}}],

Cell[BoxData[
    \(0.09057311222072702`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0143094 0.000405654 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .09544 -18 -4.5 ]
[-0.0125 .09544 0 4.5 ]
[-0.0125 .17657 -18 -4.5 ]
[-0.0125 .17657 0 4.5 ]
[-0.0125 .2577 -18 -4.5 ]
[-0.0125 .2577 0 4.5 ]
[-0.0125 .33883 -18 -4.5 ]
[-0.0125 .33883 0 4.5 ]
[-0.0125 .41996 -24 -4.5 ]
[-0.0125 .41996 0 4.5 ]
[-0.0125 .50109 -24 -4.5 ]
[-0.0125 .50109 0 4.5 ]
[-0.0125 .58222 -24 -4.5 ]
[-0.0125 .58222 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .09544 m
.00625 .09544 L
s
[(200)] -0.0125 .09544 1 0 Mshowa
0 .17657 m
.00625 .17657 L
s
[(400)] -0.0125 .17657 1 0 Mshowa
0 .2577 m
.00625 .2577 L
s
[(600)] -0.0125 .2577 1 0 Mshowa
0 .33883 m
.00625 .33883 L
s
[(800)] -0.0125 .33883 1 0 Mshowa
0 .41996 m
.00625 .41996 L
s
[(1000)] -0.0125 .41996 1 0 Mshowa
0 .50109 m
.00625 .50109 L
s
[(1200)] -0.0125 .50109 1 0 Mshowa
0 .58222 m
.00625 .58222 L
s
[(1400)] -0.0125 .58222 1 0 Mshowa
.125 Mabswid
0 .03459 m
.00375 .03459 L
s
0 .05487 m
.00375 .05487 L
s
0 .07516 m
.00375 .07516 L
s
0 .11572 m
.00375 .11572 L
s
0 .13601 m
.00375 .13601 L
s
0 .15629 m
.00375 .15629 L
s
0 .19685 m
.00375 .19685 L
s
0 .21714 m
.00375 .21714 L
s
0 .23742 m
.00375 .23742 L
s
0 .27798 m
.00375 .27798 L
s
0 .29827 m
.00375 .29827 L
s
0 .31855 m
.00375 .31855 L
s
0 .35912 m
.00375 .35912 L
s
0 .3794 m
.00375 .3794 L
s
0 .39968 m
.00375 .39968 L
s
0 .44025 m
.00375 .44025 L
s
0 .46053 m
.00375 .46053 L
s
0 .48081 m
.00375 .48081 L
s
0 .52138 m
.00375 .52138 L
s
0 .54166 m
.00375 .54166 L
s
0 .56194 m
.00375 .56194 L
s
0 .60251 m
.00375 .60251 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01593 m
.04965 .01512 L
.07664 .01472 L
.10488 .01512 L
.13451 .01593 L
.16565 .01715 L
.19847 .01512 L
.23318 .01512 L
.26999 .01634 L
.30917 .01634 L
.35106 .01715 L
.39605 .01918 L
.44465 .01755 L
.49748 .0208 L
.55535 .01674 L
.61932 .02121 L
.69083 .02283 L
.7719 .02202 L
.86549 .11735 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo6`001ooo3`00^ooo000Wool01000ooooo`001?oo00<0
0?ooool07Ooo1`003oooA`00M?oo000Wool01000ooooo`001?oo00<00?ooool0N_oo:000C?oo000W
ool01000ooooo`001?oo00<00?ooool0X_oo00<00?ooool0BOoo000Xool20005ool2002Tool00`00
ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?oo
ool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo
04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002oo
o`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2
002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03coo`007?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool2002aool00`00ooooo`0kool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?oo
ool0>?oo000Lool20004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool002ooo`80
0;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2e
ool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?oo
ool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo
03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002oo
o`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000Mool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000J
ool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo03?oo`006_oo00@0
0?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo
000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003o
oooo03?oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00
ooooo`0bool001goo`03003ooooo00;oo`8000Coo`8000Goo`800;[oo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Lool20004ool20004ool20005ool00`00
ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;coo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;coo`03003ooooo02ooo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool30003ool20004
ool20005ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`80
0;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo
02coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02_o
o`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`Ooo00<00?ooool0:_oo000Lool20004ool20004ool20005ool20032ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`005Ooo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03
003ooooo02Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool001Go
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`005Ooo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool0
8ooo000Gool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38
ool00`00ooooo`0Sool001Ooo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo0P00bOoo00<00?ooool08ooo000Gool00`00ooooo`03ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`005ooo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00
ooooo`0Rool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Woo`03003ooooo02;oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[o
o`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023o
o`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`@0
00Coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`005ooo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<
ool00`00ooooo`0Oool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00cOoo00<00?ooool07ooo000Gool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`07003oooooool00?oo
00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Go
o`<000Coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
7_oo000Gool00`00ooooo`03ool00`00ooooo`02ool20004ool20005ool2003>ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool0
0`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002
ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`000000
0P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001E
ool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03
003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -179.842, \
0.00336355, 11.5918}}],

Cell[BoxData[
    \(0.1506528099297338`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0136985 0.000508293 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0137 -6 -4.5 ]
[-0.0125 .0137 0 4.5 ]
[-0.0125 .11536 -18 -4.5 ]
[-0.0125 .11536 0 4.5 ]
[-0.0125 .21702 -18 -4.5 ]
[-0.0125 .21702 0 4.5 ]
[-0.0125 .31867 -18 -4.5 ]
[-0.0125 .31867 0 4.5 ]
[-0.0125 .42033 -18 -4.5 ]
[-0.0125 .42033 0 4.5 ]
[-0.0125 .52199 -24 -4.5 ]
[-0.0125 .52199 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0137 m
.00625 .0137 L
s
[(0)] -0.0125 .0137 1 0 Mshowa
0 .11536 m
.00625 .11536 L
s
[(200)] -0.0125 .11536 1 0 Mshowa
0 .21702 m
.00625 .21702 L
s
[(400)] -0.0125 .21702 1 0 Mshowa
0 .31867 m
.00625 .31867 L
s
[(600)] -0.0125 .31867 1 0 Mshowa
0 .42033 m
.00625 .42033 L
s
[(800)] -0.0125 .42033 1 0 Mshowa
0 .52199 m
.00625 .52199 L
s
[(1000)] -0.0125 .52199 1 0 Mshowa
.125 Mabswid
0 .03911 m
.00375 .03911 L
s
0 .06453 m
.00375 .06453 L
s
0 .08994 m
.00375 .08994 L
s
0 .14077 m
.00375 .14077 L
s
0 .16619 m
.00375 .16619 L
s
0 .1916 m
.00375 .1916 L
s
0 .24243 m
.00375 .24243 L
s
0 .26785 m
.00375 .26785 L
s
0 .29326 m
.00375 .29326 L
s
0 .34409 m
.00375 .34409 L
s
0 .3695 m
.00375 .3695 L
s
0 .39492 m
.00375 .39492 L
s
0 .44575 m
.00375 .44575 L
s
0 .47116 m
.00375 .47116 L
s
0 .49658 m
.00375 .49658 L
s
0 .54741 m
.00375 .54741 L
s
0 .57282 m
.00375 .57282 L
s
0 .59824 m
.00375 .59824 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01522 m
.04012 .01472 L
.05716 .01472 L
.07499 .01522 L
.09369 .01472 L
.11335 .01472 L
.13407 .01522 L
.15598 .01472 L
.17921 .01573 L
.20395 .01573 L
.23039 .01522 L
.25879 .01472 L
.28947 .01472 L
.32282 .01573 L
.35935 .01522 L
.39973 .01573 L
.44487 .01573 L
.49605 .01573 L
.55513 .01522 L
.62501 .03149 L
.71053 .0198 L
.82079 .13976 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooL`00NOoo000Wool01000ooooo`001?oo00<00?ooool0MOoo10006?oo1000
FOoo000Wool01000ooooo`001?oo00<00?ooool0NOoo10003_oo1P001?oo00<00?ooool0E_oo000W
ool01000ooooo`001?oo00<00?ooool0OOoo10001?oo1P002ooo00<00?ooool0EOoo000Xool20005
ool00`00ooooo`21ool4000Bool00`00ooooo`1Dool002ooo`8009Woo`03003ooooo05?oo`00;ooo
00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03
003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00
ooooo`2Lool00`00ooooo`1?ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0W_oo
00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03
003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002Sool00`00ooooo`19
ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo
000_ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo
0:Koo`03003ooooo04Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Vool00`00ooooo`15ool001coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo0P00Z?oo00<00?ooool0A?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`12ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo047oo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_
ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo
0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo
0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_
ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/Ooo00<00?oo
ool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003o
oooo03[oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0j
ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03
003ooooo03Woo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2bool00`00ooooo`0iool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/_oo00<00?ooool0>Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0
>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00
ooooo`0cool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
<ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00oooo
o`0bool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool0<_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo03;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2jool00`00ooooo`0aool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo
0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20031ool00`00ooooo`0[ool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Eool40003ool20004ool20004ool20005
ool00`00ooooo`37ool00`00ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?oo
ool09?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`38ool00`00ooooo`0Sool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool08ooo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00
J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo001bool3002[
ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003
ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`050000
0ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00
Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006
ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003
ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05oo
o`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -142.325, \
0.00532834, 9.25112}}],

Cell[BoxData[
    \(0.27830905340867357`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0130253 0.000563257 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01303 -6 -4.5 ]
[-0.0125 .01303 0 4.5 ]
[-0.0125 .12568 -18 -4.5 ]
[-0.0125 .12568 0 4.5 ]
[-0.0125 .23833 -18 -4.5 ]
[-0.0125 .23833 0 4.5 ]
[-0.0125 .35098 -18 -4.5 ]
[-0.0125 .35098 0 4.5 ]
[-0.0125 .46363 -18 -4.5 ]
[-0.0125 .46363 0 4.5 ]
[-0.0125 .57628 -24 -4.5 ]
[-0.0125 .57628 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01303 m
.00625 .01303 L
s
[(0)] -0.0125 .01303 1 0 Mshowa
0 .12568 m
.00625 .12568 L
s
[(200)] -0.0125 .12568 1 0 Mshowa
0 .23833 m
.00625 .23833 L
s
[(400)] -0.0125 .23833 1 0 Mshowa
0 .35098 m
.00625 .35098 L
s
[(600)] -0.0125 .35098 1 0 Mshowa
0 .46363 m
.00625 .46363 L
s
[(800)] -0.0125 .46363 1 0 Mshowa
0 .57628 m
.00625 .57628 L
s
[(1000)] -0.0125 .57628 1 0 Mshowa
.125 Mabswid
0 .04119 m
.00375 .04119 L
s
0 .06935 m
.00375 .06935 L
s
0 .09751 m
.00375 .09751 L
s
0 .15384 m
.00375 .15384 L
s
0 .182 m
.00375 .182 L
s
0 .21017 m
.00375 .21017 L
s
0 .26649 m
.00375 .26649 L
s
0 .29465 m
.00375 .29465 L
s
0 .32282 m
.00375 .32282 L
s
0 .37914 m
.00375 .37914 L
s
0 .40731 m
.00375 .40731 L
s
0 .43547 m
.00375 .43547 L
s
0 .49179 m
.00375 .49179 L
s
0 .51996 m
.00375 .51996 L
s
0 .54812 m
.00375 .54812 L
s
0 .60445 m
.00375 .60445 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05671 .01978 L
.09106 .01584 L
.12702 .01528 L
.16473 .01584 L
.20438 .01697 L
.24617 .01584 L
.29035 .01528 L
.33721 .01809 L
.3871 .01697 L
.44042 .02654 L
.49771 .02767 L
.55958 .02035 L
.62683 .02542 L
.7005 .09301 L
.78194 .04288 L
.87298 .36281 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`?oo0P001?oo00<00?ooool00_oo1000DOoo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002?oo0`00
D_oo0030ool2000;ool00`00ooooo`1@ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?oo`@000OooaL000Wooa<00:_oo`00:_oo00@00?ooool000Coo`03003ooooo00Koo`L0
01Ooo`T001?ooa8001ooo`X0073oo`00:_oo00@00?ooool000Coo`03003ooooo05;oo`H001?oo`H0
00[oo`P006Soo`00:_oo00@00?ooool000Coo`03003ooooo05Sooa<001Soo`03003ooooo06Goo`00
:ooo0P001Ooo00<00?ooool0Q?oo00<00?ooool0I?oo000bool00`00ooooo`25ool00`00ooooo`1S
ool003;oo`8008Ooo`03003ooooo01[oo`03003ooooo04Goo`00<_oo00<00?ooool0Qooo00<00?oo
ool05ooo0`00Aooo000bool00`00ooooo`28ool00`00ooooo`0Eool01@00oooooooo0000A_oo000b
ool00`00ooooo`29ool00`00ooooo`0Bool20004ool00`00ooooo`14ool003;oo`03003ooooo08[o
o`80017oo`03003ooooo00Coo`03003ooooo04Coo`00<_oo00<00?ooool0S?oo00<00?ooool03?oo
0P001ooo00<00?ooool0A?oo000bool2002>ool00`00ooooo`09ool2000:ool00`00ooooo`13ool0
03;oo`03003ooooo08koo`03003ooooo00Ooo`03003ooooo00[oo`03003ooooo04?oo`00<_oo00<0
0?ooool0Sooo00<00?ooool01?oo0P003Ooo00<00?ooool0@ooo000bool00`00ooooo`2@ool00`00
ooooo`02ool00`00ooooo`0>ool00`00ooooo`12ool003;oo`03003ooooo097oo`04003oo`00000A
ool00`00ooooo`12ool003;oo`03003ooooo09;oo`03003ooooo017oo`03003ooooo04;oo`00<_oo
0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo
0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Nool40003ool20004
ool20005ool00`00ooooo`2Xool00`00ooooo`10ool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo000Oool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800:Woo`03003ooooo043oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0oool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00oooo
o`0oool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<0
0?ooool0Z_oo00<00?ooool0?_oo000bool2002[ool00`00ooooo`0nool003;oo`03003ooooo0:[o
o`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool0
0`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool0
03;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Woo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool001goo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00/?oo00<00?ooool0>Ooo000Mool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo
000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03So
o`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000bool0
0`00ooooo`2aool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;o
o`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool0
0`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0
=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Co
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00
ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`007ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03;oo`007_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037o
o`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003o
oooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00oooo
o`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`80
0;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02Soo`007ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000O
ool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo
00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004
ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo
00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool07?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001l
ool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8006Goo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013o
o`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.52701, -127.241, \
0.00264207, 8.34837}}],

Cell[BoxData[
    \(0.09671916983162668`\)], "Print"],

Cell[BoxData[
    \(0.029595`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0137642 0.000475447 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01376 -6 -4.5 ]
[-0.0125 .01376 0 4.5 ]
[-0.0125 .10885 -18 -4.5 ]
[-0.0125 .10885 0 4.5 ]
[-0.0125 .20394 -18 -4.5 ]
[-0.0125 .20394 0 4.5 ]
[-0.0125 .29903 -18 -4.5 ]
[-0.0125 .29903 0 4.5 ]
[-0.0125 .39412 -18 -4.5 ]
[-0.0125 .39412 0 4.5 ]
[-0.0125 .48921 -24 -4.5 ]
[-0.0125 .48921 0 4.5 ]
[-0.0125 .5843 -24 -4.5 ]
[-0.0125 .5843 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01376 m
.00625 .01376 L
s
[(0)] -0.0125 .01376 1 0 Mshowa
0 .10885 m
.00625 .10885 L
s
[(200)] -0.0125 .10885 1 0 Mshowa
0 .20394 m
.00625 .20394 L
s
[(400)] -0.0125 .20394 1 0 Mshowa
0 .29903 m
.00625 .29903 L
s
[(600)] -0.0125 .29903 1 0 Mshowa
0 .39412 m
.00625 .39412 L
s
[(800)] -0.0125 .39412 1 0 Mshowa
0 .48921 m
.00625 .48921 L
s
[(1000)] -0.0125 .48921 1 0 Mshowa
0 .5843 m
.00625 .5843 L
s
[(1200)] -0.0125 .5843 1 0 Mshowa
.125 Mabswid
0 .03754 m
.00375 .03754 L
s
0 .06131 m
.00375 .06131 L
s
0 .08508 m
.00375 .08508 L
s
0 .13263 m
.00375 .13263 L
s
0 .1564 m
.00375 .1564 L
s
0 .18017 m
.00375 .18017 L
s
0 .22772 m
.00375 .22772 L
s
0 .25149 m
.00375 .25149 L
s
0 .27526 m
.00375 .27526 L
s
0 .3228 m
.00375 .3228 L
s
0 .34658 m
.00375 .34658 L
s
0 .37035 m
.00375 .37035 L
s
0 .41789 m
.00375 .41789 L
s
0 .44167 m
.00375 .44167 L
s
0 .46544 m
.00375 .46544 L
s
0 .51298 m
.00375 .51298 L
s
0 .53676 m
.00375 .53676 L
s
0 .56053 m
.00375 .56053 L
s
0 .60807 m
.00375 .60807 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04965 .01662 L
.07664 .01614 L
.10488 .01709 L
.13451 .01614 L
.16565 .01472 L
.19847 .01614 L
.23318 .01662 L
.26999 .01519 L
.30917 .01757 L
.35106 .01614 L
.39605 .01804 L
.44465 .01662 L
.49748 .01899 L
.55535 .01662 L
.61932 .02613 L
.69083 .01662 L
.7719 .12074 L
.86549 .28762 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo0`001_oo1@001ooo50002?oo20002Ooo2@00XOoo000W
ool01000ooooo`001?oo00<00?ooool01Ooo1P001Ooo1`005?oo20002?oo2@002Ooo:P005_oo1000
GOoo000Wool01000ooooo`001?oo00<00?ooool0Mooo1`001ooo20001?oo00<00?ooool0F_oo000W
ool01000ooooo`001?oo00<00?ooool0O_oo1`003Ooo00<00?ooool0FOoo000Xool20005ool00`00
ooooo`2Bool00`00ooooo`1Iool002ooo`8009Coo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo
00<00?ooool0Eooo000_ool00`00ooooo`2Eool00`00ooooo`1Fool002ooo`03003ooooo09Goo`03
003ooooo05Koo`00;ooo00<00?ooool0U_oo00<00?ooool0EOoo000_ool2002Hool00`00ooooo`1D
ool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo
000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00
;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003o
oooo09coo`03003ooooo04ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?oo
ool0C_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09ko
o`03003ooooo04goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002P
ool00`00ooooo`1<ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Wooo00<00?ooool0C?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:3oo`03003ooooo04_oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0B_oo000Lool20004ool20004ool20005
ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<00?oo
ool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo
0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00
ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?oo
ool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo
04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:[oo`03003ooooo047oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo
0004ool2002/ool00`00ooooo`10ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:_oo`03003ooooo043oo`006ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0oool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03003ooooo03goo`00;ooo
00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03
003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00
ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002eool00`00ooooo`0g
ool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo
000Lool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0=Ooo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0dool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0=?oo000Lool30003ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo02koo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo
02goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo
00<00?ooool0;Ooo000Lool20004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03
003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
5Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34
ool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`35ool00`00ooooo`0Vool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo02Koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool001Goo`@000;oo`@000?oo`8000Coo`8000Goo`03
003ooooo0<_oo`03003ooooo023oo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Gool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01ooo`005ooo00<00?ooool0
0ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Oool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0c?oo00<00?ooool07ooo000Eool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001Ooo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001F
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool0
0ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003o
oooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -152.296, \
0.00336355, 9.89022}}],

Cell[BoxData[
    \(0.13237364683042832`\)], "Print"],

Cell[BoxData[
    \(0.2712452054794521`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0137896 0.000462739 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01379 -6 -4.5 ]
[-0.0125 .01379 0 4.5 ]
[-0.0125 .10634 -18 -4.5 ]
[-0.0125 .10634 0 4.5 ]
[-0.0125 .19889 -18 -4.5 ]
[-0.0125 .19889 0 4.5 ]
[-0.0125 .29143 -18 -4.5 ]
[-0.0125 .29143 0 4.5 ]
[-0.0125 .38398 -18 -4.5 ]
[-0.0125 .38398 0 4.5 ]
[-0.0125 .47653 -24 -4.5 ]
[-0.0125 .47653 0 4.5 ]
[-0.0125 .56908 -24 -4.5 ]
[-0.0125 .56908 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01379 m
.00625 .01379 L
s
[(0)] -0.0125 .01379 1 0 Mshowa
0 .10634 m
.00625 .10634 L
s
[(200)] -0.0125 .10634 1 0 Mshowa
0 .19889 m
.00625 .19889 L
s
[(400)] -0.0125 .19889 1 0 Mshowa
0 .29143 m
.00625 .29143 L
s
[(600)] -0.0125 .29143 1 0 Mshowa
0 .38398 m
.00625 .38398 L
s
[(800)] -0.0125 .38398 1 0 Mshowa
0 .47653 m
.00625 .47653 L
s
[(1000)] -0.0125 .47653 1 0 Mshowa
0 .56908 m
.00625 .56908 L
s
[(1200)] -0.0125 .56908 1 0 Mshowa
.125 Mabswid
0 .03693 m
.00375 .03693 L
s
0 .06006 m
.00375 .06006 L
s
0 .0832 m
.00375 .0832 L
s
0 .12947 m
.00375 .12947 L
s
0 .15261 m
.00375 .15261 L
s
0 .17575 m
.00375 .17575 L
s
0 .22202 m
.00375 .22202 L
s
0 .24516 m
.00375 .24516 L
s
0 .2683 m
.00375 .2683 L
s
0 .31457 m
.00375 .31457 L
s
0 .33771 m
.00375 .33771 L
s
0 .36084 m
.00375 .36084 L
s
0 .40712 m
.00375 .40712 L
s
0 .43025 m
.00375 .43025 L
s
0 .45339 m
.00375 .45339 L
s
0 .49967 m
.00375 .49967 L
s
0 .5228 m
.00375 .5228 L
s
0 .54594 m
.00375 .54594 L
s
0 .59221 m
.00375 .59221 L
s
0 .61535 m
.00375 .61535 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01472 L
.06366 .01518 L
.08497 .01472 L
.10731 .01472 L
.1308 .01472 L
.15557 .01564 L
.18175 .01518 L
.20951 .01472 L
.23907 .0161 L
.27067 .01703 L
.30461 .01981 L
.34127 .01657 L
.38112 .01518 L
.42477 .01888 L
.47303 .01564 L
.52697 .01703 L
.58813 .01564 L
.65873 .01842 L
.74223 .03785 L
.84443 .13318 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooc8001Koo`T000[oo`/000coo`h006Woo`00:_oo00@00?ooool000Coo`03
003ooooo03CooaH000Woo`X000_oo``000koo`X005ooo`00:_oo00@00?ooool000Coo`03003ooooo
08coo`@005_oo`00:_oo00@00?ooool000Coo`03003ooooo093oo`D005Koo`00:ooo0P001Ooo00<0
0?ooool0UOoo1000D_oo000bool2002Jool3001?ool003;oo`03003ooooo09coo`03003ooooo04co
o`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool0
03;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo0P00XOoo0P00BOoo000bool00`00ooooo`2R
ool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo
00<00?ooool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo
04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10
ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0nool001oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[?oo0P00?_oo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_o
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00
ooooo`0jool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:ooo`03003ooooo03Woo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0
>?oo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`80
0;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000Pool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2dool00`00ooooo`0dool0023oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Mool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800;Koo`03003ooooo03?oo`007Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Nool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0
<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool0
03;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03
003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000Oool20004ool20004ool20005
ool00`00ooooo`2jool00`00ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0;Ooo000Nool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`007_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Oool30003
ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02co
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000b
ool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo
0;koo`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0`?oo00<00?ooool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<7oo`03003ooooo02Soo`007ooo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Oool20004
ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000b
ool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?oo
ool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03
003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00
ooooo`0Sool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aOoo00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Sool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo
02;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40002ool40003ool20004
ool20005ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003oooooool00005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001[o
o`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool07Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<go
o`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/ool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0
FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001n
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo0`00
Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1L
ool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -156.533, \
0.00445891, 10.1618}}],

Cell[BoxData[
    \(0.2106740137879863`\)], "Print"],

Cell[BoxData[
    \(0.5136815533980582`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0142994 0.000415681 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09744 -18 -4.5 ]
[-0.0125 .09744 0 4.5 ]
[-0.0125 .18057 -18 -4.5 ]
[-0.0125 .18057 0 4.5 ]
[-0.0125 .26371 -18 -4.5 ]
[-0.0125 .26371 0 4.5 ]
[-0.0125 .34684 -18 -4.5 ]
[-0.0125 .34684 0 4.5 ]
[-0.0125 .42998 -24 -4.5 ]
[-0.0125 .42998 0 4.5 ]
[-0.0125 .51312 -24 -4.5 ]
[-0.0125 .51312 0 4.5 ]
[-0.0125 .59625 -24 -4.5 ]
[-0.0125 .59625 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09744 m
.00625 .09744 L
s
[(200)] -0.0125 .09744 1 0 Mshowa
0 .18057 m
.00625 .18057 L
s
[(400)] -0.0125 .18057 1 0 Mshowa
0 .26371 m
.00625 .26371 L
s
[(600)] -0.0125 .26371 1 0 Mshowa
0 .34684 m
.00625 .34684 L
s
[(800)] -0.0125 .34684 1 0 Mshowa
0 .42998 m
.00625 .42998 L
s
[(1000)] -0.0125 .42998 1 0 Mshowa
0 .51312 m
.00625 .51312 L
s
[(1200)] -0.0125 .51312 1 0 Mshowa
0 .59625 m
.00625 .59625 L
s
[(1400)] -0.0125 .59625 1 0 Mshowa
.125 Mabswid
0 .03508 m
.00375 .03508 L
s
0 .05587 m
.00375 .05587 L
s
0 .07665 m
.00375 .07665 L
s
0 .11822 m
.00375 .11822 L
s
0 .139 m
.00375 .139 L
s
0 .15979 m
.00375 .15979 L
s
0 .20136 m
.00375 .20136 L
s
0 .22214 m
.00375 .22214 L
s
0 .24292 m
.00375 .24292 L
s
0 .28449 m
.00375 .28449 L
s
0 .30528 m
.00375 .30528 L
s
0 .32606 m
.00375 .32606 L
s
0 .36763 m
.00375 .36763 L
s
0 .38841 m
.00375 .38841 L
s
0 .4092 m
.00375 .4092 L
s
0 .45076 m
.00375 .45076 L
s
0 .47155 m
.00375 .47155 L
s
0 .49233 m
.00375 .49233 L
s
0 .5339 m
.00375 .5339 L
s
0 .55468 m
.00375 .55468 L
s
0 .57547 m
.00375 .57547 L
s
0 .61704 m
.00375 .61704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01555 m
.03656 .01472 L
.04988 .01472 L
.06383 .01513 L
.07845 .01555 L
.09382 .01555 L
.11002 .01555 L
.12715 .01513 L
.14532 .01555 L
.16466 .01472 L
.18533 .01555 L
.20754 .01513 L
.23153 .01555 L
.2576 .01513 L
.28616 .01555 L
.31774 .01638 L
.35304 .01513 L
.39305 .01513 L
.43925 .01555 L
.49388 .01596 L
.56075 .01929 L
.64696 .01638 L
.76847 .13152 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooc`000OoobP007koo`00:_oo00@00?ooool000Coo`03003ooooo03ko
o`L002Sooa/006?oo`00:_oo00@00?ooool000Coo`03003ooooo08Soo`03003ooooo063oo`00:_oo
00@00?ooool000Coo`03003ooooo08Woo`03003ooooo05ooo`00:ooo0P001Ooo0P00Rooo00<00?oo
ool0G_oo000bool00`00ooooo`2;ool00`00ooooo`1Mool003;oo`03003ooooo08coo`03003ooooo
05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00ooooo`1J
ool003;oo`80093oo`03003ooooo05Woo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool0
0`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00
U?oo0P00E_oo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`03003ooooo09Koo`03003o
oooo05;oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0Uooo00<00?ooool0DOoo000Nool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Soo`03003ooooo053o
o`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Jool00`00ooooo`1?
ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0V_oo
00<00?ooool0C_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo09_oo`03003ooooo04goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0W?oo00<00?ooool0C?oo000Oool20004ool20004ool20005ool2002Nool00`00
ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?oo
ool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo
04Soo`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;o
o`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool2
002Tool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`008?oo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0Y?oo00<00?ooool0A?oo000Pool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04Coo`007Ooo1@000_oo
00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001goo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04?oo`007_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`13ool0
01ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0@_oo
000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00Z_oo00<00?oo
ool0?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo
03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0n
ool003;oo`800:coo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Oool2
0004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0lool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00[_oo00<00?ooool0>ooo000Nool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0kool0
01koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?oo
ool0>_oo000Oool30003ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`0jool003;oo`80
0;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/_oo00<00?oo
ool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo
03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;o
o`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Oool2
0004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0dool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Coo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0<ooo000Oool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0bool001ooo`8000Coo`8000Coo`8000Goo`800;Ooo`03003ooooo03;oo`00<_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo
0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00
ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00
<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`2kool00`00ooooo`0]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;?oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo
000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool0
03;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo
00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000Hool40002ool40003ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Coo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
0035ool00`00ooooo`0Tool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Jool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo
00<00?ooool08_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Rool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;
ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo
00<00?ooool07Ooo000Hool40004ool00`00ooooo`02ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Lool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`050002ool01000oooo
o`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo
000Jool01`00oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
jooo000Hool30004ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`00
6_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00k?oo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00
M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002E
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -175.48, \
0.00681464, 11.3122}}],

Cell[BoxData[
    \(0.38306374865044496`\)], "Print"],

Cell[BoxData[
    \(0.7566703971119133`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0134397 0.000637707 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01344 -6 -4.5 ]
[-0.0125 .01344 0 4.5 ]
[-0.0125 .14098 -18 -4.5 ]
[-0.0125 .14098 0 4.5 ]
[-0.0125 .26852 -18 -4.5 ]
[-0.0125 .26852 0 4.5 ]
[-0.0125 .39606 -18 -4.5 ]
[-0.0125 .39606 0 4.5 ]
[-0.0125 .52361 -18 -4.5 ]
[-0.0125 .52361 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01344 m
.00625 .01344 L
s
[(0)] -0.0125 .01344 1 0 Mshowa
0 .14098 m
.00625 .14098 L
s
[(200)] -0.0125 .14098 1 0 Mshowa
0 .26852 m
.00625 .26852 L
s
[(400)] -0.0125 .26852 1 0 Mshowa
0 .39606 m
.00625 .39606 L
s
[(600)] -0.0125 .39606 1 0 Mshowa
0 .52361 m
.00625 .52361 L
s
[(800)] -0.0125 .52361 1 0 Mshowa
.125 Mabswid
0 .04533 m
.00375 .04533 L
s
0 .07721 m
.00375 .07721 L
s
0 .1091 m
.00375 .1091 L
s
0 .17287 m
.00375 .17287 L
s
0 .20475 m
.00375 .20475 L
s
0 .23664 m
.00375 .23664 L
s
0 .30041 m
.00375 .30041 L
s
0 .33229 m
.00375 .33229 L
s
0 .36418 m
.00375 .36418 L
s
0 .42795 m
.00375 .42795 L
s
0 .45983 m
.00375 .45983 L
s
0 .49172 m
.00375 .49172 L
s
0 .55549 m
.00375 .55549 L
s
0 .58738 m
.00375 .58738 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01535 L
.07006 .01535 L
.09479 .01535 L
.12072 .01535 L
.14798 .01599 L
.17672 .01599 L
.2071 .01535 L
.23933 .01535 L
.27363 .01727 L
.3103 .01854 L
.3497 .01599 L
.39224 .01727 L
.43849 .01663 L
.48915 .01663 L
.54515 .01727 L
.60776 .02556 L
.67874 .02683 L
.76067 .09443 L
.85758 .30168 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<ooo002?ool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0dool008ooo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo03?oo`00Sooo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo03;o
o`00Sooo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo037oo`00Sooo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool003?oo`00T?oo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`8003Coo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0>?oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo<P003ooo2@00X_oo000Wool01000ooooo`001?oo00<0
0?ooool0=?oo3`002Ooo;000M_oo000Wool01000ooooo`001?oo00<00?ooool0N?oo3P00J?oo000W
ool01000ooooo`001?oo00<00?ooool0Q_oo2000H?oo000Xool20005ool00`00ooooo`2>ool00`00
ooooo`1Mool002ooo`03003ooooo08ooo`8005goo`00;ooo00<00?ooool0TOoo00<00?ooool0F_oo
000_ool2002Cool00`00ooooo`1Iool002ooo`03003ooooo09?oo`8005Woo`00;ooo00<00?ooool0
UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Oo
o`03003ooooo05Coo`00;ooo00<00?ooool0V?oo0P00E?oo000_ool2002Kool00`00ooooo`1Aool0
02ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo0P00D?oo000_ool00`00
ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?oo
ool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`800:7oo`03
003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00
ooooo`1:ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?oo
ool0BOoo000Kool40003ool20004ool20005ool00`00ooooo`2Sool00`00ooooo`18ool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0B?oo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800:Goo`03003ooooo04Oo
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Tool0
0`00ooooo`17ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Y?oo00<00?ooool0Aooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Uool00`00ooooo`16ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Go
o`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0
A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00
ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00
ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?oo
ool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0:ooo`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00/Ooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0
>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_
ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool00`00
ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?oo
ool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo
037oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo033o
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<0
0?ooool0;ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;coo`03003ooooo02ooo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03
003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Ooo`03003ooooo02Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Lool20004ool20004ool20005
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3
002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0HOoo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Wool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
06Soo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.58215, -113.036, \
0.00384204, 7.37373}}],

Cell[BoxData[
    \(0.16024934588459147`\)], "Print"],

Cell[BoxData[
    \(0.05468867924528302`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0144281 0.000286984 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15792 -18 -4.5 ]
[-0.0125 .15792 0 4.5 ]
[-0.0125 .30141 -24 -4.5 ]
[-0.0125 .30141 0 4.5 ]
[-0.0125 .4449 -24 -4.5 ]
[-0.0125 .4449 0 4.5 ]
[-0.0125 .5884 -24 -4.5 ]
[-0.0125 .5884 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15792 m
.00625 .15792 L
s
[(500)] -0.0125 .15792 1 0 Mshowa
0 .30141 m
.00625 .30141 L
s
[(1000)] -0.0125 .30141 1 0 Mshowa
0 .4449 m
.00625 .4449 L
s
[(1500)] -0.0125 .4449 1 0 Mshowa
0 .5884 m
.00625 .5884 L
s
[(2000)] -0.0125 .5884 1 0 Mshowa
.125 Mabswid
0 .04313 m
.00375 .04313 L
s
0 .07182 m
.00375 .07182 L
s
0 .10052 m
.00375 .10052 L
s
0 .12922 m
.00375 .12922 L
s
0 .18662 m
.00375 .18662 L
s
0 .21532 m
.00375 .21532 L
s
0 .24402 m
.00375 .24402 L
s
0 .27271 m
.00375 .27271 L
s
0 .33011 m
.00375 .33011 L
s
0 .35881 m
.00375 .35881 L
s
0 .38751 m
.00375 .38751 L
s
0 .41621 m
.00375 .41621 L
s
0 .4736 m
.00375 .4736 L
s
0 .5023 m
.00375 .5023 L
s
0 .531 m
.00375 .531 L
s
0 .5597 m
.00375 .5597 L
s
0 .61709 m
.00375 .61709 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .015 L
.05716 .01529 L
.07499 .01615 L
.09369 .015 L
.11335 .015 L
.13407 .01558 L
.15598 .01529 L
.17921 .01615 L
.20395 .01644 L
.23039 .01558 L
.25879 .01558 L
.28947 .015 L
.32282 .01644 L
.35935 .01529 L
.39973 .01615 L
.44487 .01672 L
.49605 .01816 L
.55513 .0239 L
.62501 .02419 L
.71053 .13381 L
.82079 .28391 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000ooo90001Ooo50001ooo4@00Uooo000Wool01000ooooo`001?oo00<00?ooool0
9_oo1@005?oo1`004Ooo5P00POoo000Wool01000ooooo`001?oo00<00?ooool0KOoo5P00Jooo000W
ool01000ooooo`001?oo00<00?ooool0Pooo00<00?ooool0J?oo000Xool20005ool00`00ooooo`24
ool00`00ooooo`1Wool002ooo`03003ooooo08Coo`03003ooooo06Ooo`00;ooo0P00Q_oo00<00?oo
ool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1Uool002ooo`03003ooooo08Ooo`03003ooooo
06Coo`00;ooo00<00?ooool0Qooo00<00?ooool0I?oo000_ool00`00ooooo`28ool00`00ooooo`1S
ool002ooo`03003ooooo08Woo`03003ooooo06;oo`00;ooo0P00Rooo00<00?ooool0HOoo000_ool0
0`00ooooo`2;ool00`00ooooo`1Pool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<0
0?ooool0S?oo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`03003o
oooo08koo`03003ooooo05goo`00;ooo0P00T?oo00<00?ooool0G?oo000_ool00`00ooooo`2?ool0
0`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo00<00?ooool0TOoo00<0
0?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003o
oooo05Woo`00;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool2002Eool00`00ooooo`1Gool0
02ooo`03003ooooo09Goo`03003ooooo05Koo`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_
ool00`00ooooo`2Fool00`00ooooo`1Eool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo09Oo
o`03003ooooo05Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Hool00`00ooooo`1Cool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00VOoo00<00?ooool0Dooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo09Woo`03003ooooo05;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Jool00`00ooooo`1Aool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Vooo00<00?ooool0D?oo000Kool40003ool20004ool20005ool0
0`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo0P00
W_oo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ko
o`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00X_oo00<00?ooool0
B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04So
o`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool0
02ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00
ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?oo
ool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo
0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00
ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?oo
ool0?ooo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0nool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:goo`03003ooooo03koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00[ooo00<00?ooool0?Ooo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0m
ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:ooo`03003ooooo03coo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0??oo000Gool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool0
02ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_
ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo
0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?oo
ool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool001Goo`@000;o
o`<000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`005ooo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_
ool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
__oo00<00?ooool0;_oo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0^ool001Ooo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`005Ooo0`000ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001Ooo`04003o
ooooool40003ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00
aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Eool40003ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Pool001Goo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07ooo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Oool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01ko
o`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
02ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1C
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00
O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00
oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool0
06Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -254.622, \
0.00532834, 16.3852}}],

Cell[BoxData[
    \(0.20786128629545467`\)], "Print"],

Cell[BoxData[
    \(0.2875701570680628`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0140323 0.000682835 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01403 -6 -4.5 ]
[-0.0125 .01403 0 4.5 ]
[-0.0125 .1506 -18 -4.5 ]
[-0.0125 .1506 0 4.5 ]
[-0.0125 .28717 -18 -4.5 ]
[-0.0125 .28717 0 4.5 ]
[-0.0125 .42373 -18 -4.5 ]
[-0.0125 .42373 0 4.5 ]
[-0.0125 .5603 -18 -4.5 ]
[-0.0125 .5603 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01403 m
.00625 .01403 L
s
[(0)] -0.0125 .01403 1 0 Mshowa
0 .1506 m
.00625 .1506 L
s
[(200)] -0.0125 .1506 1 0 Mshowa
0 .28717 m
.00625 .28717 L
s
[(400)] -0.0125 .28717 1 0 Mshowa
0 .42373 m
.00625 .42373 L
s
[(600)] -0.0125 .42373 1 0 Mshowa
0 .5603 m
.00625 .5603 L
s
[(800)] -0.0125 .5603 1 0 Mshowa
.125 Mabswid
0 .04817 m
.00375 .04817 L
s
0 .08232 m
.00375 .08232 L
s
0 .11646 m
.00375 .11646 L
s
0 .18474 m
.00375 .18474 L
s
0 .21888 m
.00375 .21888 L
s
0 .25302 m
.00375 .25302 L
s
0 .32131 m
.00375 .32131 L
s
0 .35545 m
.00375 .35545 L
s
0 .38959 m
.00375 .38959 L
s
0 .45788 m
.00375 .45788 L
s
0 .49202 m
.00375 .49202 L
s
0 .52616 m
.00375 .52616 L
s
0 .59444 m
.00375 .59444 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0154 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01608 L
.11335 .0154 L
.13407 .01608 L
.15598 .0154 L
.17921 .0154 L
.20395 .01676 L
.23039 .01676 L
.25879 .0154 L
.28947 .0154 L
.32282 .01813 L
.35935 .0154 L
.39973 .01608 L
.44487 .02018 L
.49605 .01745 L
.55513 .01813 L
.62501 .02018 L
.71053 .03452 L
.82079 .08573 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo90002ooo3P001ooo4@00V_oo000Tool01000ooooo`001?oo00<00?ooool0
9_oo2`003_oo1`004Ooo;P00K?oo000Tool01000ooooo`001?oo00<00?ooool0QOoo1P00I_oo000T
ool01000ooooo`001?oo00<00?ooool0Rooo1P00H?oo000Uool20005ool00`00ooooo`2Aool5001K
ool002coo`03003ooooo09Koo`8005Woo`00;?oo00<00?ooool0V?oo0P00Eooo000/ool2002Kool2
001Eool002coo`03003ooooo09coo`8005?oo`00;?oo00<00?ooool0W_oo0P00DOoo000/ool00`00
ooooo`2Pool3001>ool002coo`03003ooooo0:?oo`8004coo`00;?oo00<00?ooool0YOoo0P00B_oo
000/ool00`00ooooo`2Wool20018ool002coo`03003ooooo0:Woo`8004Koo`00;?oo0P00[?oo0P00
A?oo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047o
o`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool0
02coo`03003ooooo0:goo`03003ooooo047oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/
ool2002_ool00`00ooooo`10ool002coo`03003ooooo0:koo`03003ooooo043oo`00;?oo00<00?oo
ool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo
0:ooo`03003ooooo03ooo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0
?_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03
003ooooo03koo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002aool0
0`00ooooo`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0/?oo00<00?ooool0?_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;7oo`03003ooooo03goo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000Iool20004ool20004ool20005ool0
0`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<0
0?ooool0/_oo00<00?ooool0??oo000/ool2002cool00`00ooooo`0lool002coo`03003ooooo0;?o
o`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2cool0
0`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<0
0?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003o
oooo03[oo`00;?oo0P00]_oo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool0
02coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo
00<00?ooool0]_oo00<00?ooool0>?oo000/ool2002hool00`00ooooo`0gool002coo`03003ooooo
0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2h
ool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`006_oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03Goo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0eool001Ooo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Goo`006?oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0eool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0=?oo000J
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003o
oooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002lool0
0`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<0
0?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003o
oooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00oooo
o`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/
ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo
00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20030
ool00`00ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo
00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03
003ooooo02goo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00oooo
o`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003o
oooo02coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00
ooooo`0/ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`_oo00<00?ooool0;?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<;oo`03003ooooo02coo`006Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<0
0?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003o
oooo02_oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool0
02coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/
ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo
00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`80
0<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`37
ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo
00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03
003ooooo02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0V
ool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo
000/ool00`00ooooo`39ool00`00ooooo`0Uool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo
0<[oo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b_oo00<00?ooool09?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003;ool00`00ooooo`0Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Sool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02?oo`006Ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool0
02coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00cOoo00<00?ooool08_oo000/ool00`00
ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?oo
ool0lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo0`00Jooo001Uool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J?oo001Uool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06So
o`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00Soo`<006_oo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Jooo
0029ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Jooo001/ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Zool00?ooob7oo`00oooo8Ooo003ooolQool0
06Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001Uool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05coo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1L
ool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00I?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Oool007Woo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Oool007Soo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@005koo`00oooo8Ooo001_ool3002^ool0073oo`03003ooooo
0:goo`00IOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Oo
o`00I?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Hool006Goo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Hool008ooo`03003ooooo013oo`03003ooooo01Koo`03003ooooo06;oo`00Sooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -106.434, \
0.00532834, 6.8864}}],

Cell[BoxData[
    \(0.32700131277247135`\)], "Print"],

Cell[BoxData[
    \(0.5256533333333333`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0137438 0.000971293 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01374 -6 -4.5 ]
[-0.0125 .01374 0 4.5 ]
[-0.0125 .11087 -18 -4.5 ]
[-0.0125 .11087 0 4.5 ]
[-0.0125 .208 -18 -4.5 ]
[-0.0125 .208 0 4.5 ]
[-0.0125 .30513 -18 -4.5 ]
[-0.0125 .30513 0 4.5 ]
[-0.0125 .40226 -18 -4.5 ]
[-0.0125 .40226 0 4.5 ]
[-0.0125 .49939 -18 -4.5 ]
[-0.0125 .49939 0 4.5 ]
[-0.0125 .59652 -18 -4.5 ]
[-0.0125 .59652 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01374 m
.00625 .01374 L
s
[(0)] -0.0125 .01374 1 0 Mshowa
0 .11087 m
.00625 .11087 L
s
[(100)] -0.0125 .11087 1 0 Mshowa
0 .208 m
.00625 .208 L
s
[(200)] -0.0125 .208 1 0 Mshowa
0 .30513 m
.00625 .30513 L
s
[(300)] -0.0125 .30513 1 0 Mshowa
0 .40226 m
.00625 .40226 L
s
[(400)] -0.0125 .40226 1 0 Mshowa
0 .49939 m
.00625 .49939 L
s
[(500)] -0.0125 .49939 1 0 Mshowa
0 .59652 m
.00625 .59652 L
s
[(600)] -0.0125 .59652 1 0 Mshowa
.125 Mabswid
0 .03317 m
.00375 .03317 L
s
0 .0526 m
.00375 .0526 L
s
0 .07202 m
.00375 .07202 L
s
0 .09145 m
.00375 .09145 L
s
0 .1303 m
.00375 .1303 L
s
0 .14972 m
.00375 .14972 L
s
0 .16915 m
.00375 .16915 L
s
0 .18858 m
.00375 .18858 L
s
0 .22743 m
.00375 .22743 L
s
0 .24685 m
.00375 .24685 L
s
0 .26628 m
.00375 .26628 L
s
0 .28571 m
.00375 .28571 L
s
0 .32456 m
.00375 .32456 L
s
0 .34398 m
.00375 .34398 L
s
0 .36341 m
.00375 .36341 L
s
0 .38284 m
.00375 .38284 L
s
0 .42169 m
.00375 .42169 L
s
0 .44111 m
.00375 .44111 L
s
0 .46054 m
.00375 .46054 L
s
0 .47996 m
.00375 .47996 L
s
0 .51882 m
.00375 .51882 L
s
0 .53824 m
.00375 .53824 L
s
0 .55767 m
.00375 .55767 L
s
0 .57709 m
.00375 .57709 L
s
0 .61595 m
.00375 .61595 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01569 m
.03656 .01569 L
.04988 .01569 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01569 L
.12715 .01569 L
.14532 .01569 L
.16466 .01569 L
.18533 .01666 L
.20754 .01472 L
.23153 .01569 L
.2576 .01569 L
.28616 .01763 L
.31774 .01666 L
.35304 .01666 L
.39305 .01472 L
.43925 .01569 L
.49388 .01666 L
.56075 .01666 L
.64696 .0186 L
.76847 .0254 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oob0000Gooa0001Kooa<008koo`009ooo00@00?ooool000Coo`03003o
oooo02;oo`D0013ooaH001?ooc@005[oo`009ooo00@00?ooool000Coo`03003ooooo09Coo`d004go
o`009ooo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04_oo`00:?oo0P001Ooo0P00X_oo
00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03
003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Sool00`00ooooo`19
ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo
000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Goo`03003ooooo04Ooo`00;ooo00<0
0?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003o
oooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Uool0
0`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0Y_oo00<00?ooool0AOoo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo04Coo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2002Xool00`00ooooo`14ool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0A?oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?o
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`13
ool001goo`03003ooooo00;oo`8000Coo`8000Goo`800:Woo`03003ooooo04?oo`00;ooo00<00?oo
ool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo
0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00
ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?oo
ool0@?oo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00
;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002oo
o`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool40003ool2
0004ool20005ool00`00ooooo`2^ool00`00ooooo`0mool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0?Ooo000Lool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800:ooo`03003ooooo03goo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0lool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00
ooooo`0lool001coo`8000Coo`8000Coo`8000Goo`800;7oo`03003ooooo03_oo`00;ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo
0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00
ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?oo
ool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00
;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002oo
o`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00oooo
o`2eool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo
03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo
00<00?ooool0=Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Oo
o`03003ooooo03Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0eool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]ooo00<00?ooool0=?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2gool00`00ooooo`0dool001coo`8000Coo`8000Coo`8000Goo`800;Soo`03
003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003o
oooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0;goo`03003ooooo02koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001[oo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Jool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00
ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002oo
o`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<0
0?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`<000Coo`8000Coo`8000Go
o`03003ooooo0<Coo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00a_oo00<00?ooool09_oo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool40003ool2
0004ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00oooo
o`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000L
ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Lool30003ool20004
ool20005ool2003_ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001l
ool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006So
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000
ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P00
0_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@
ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Oo
o`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -74.5276, \
0.00681464, 4.84126}}],

Cell[BoxData[
    \(0.5539774511094101`\)], "Print"],

Cell[BoxData[
    \(0.760933781512605`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.013893 0.000822072 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .0961 -18 -4.5 ]
[-0.0125 .0961 0 4.5 ]
[-0.0125 .17831 -18 -4.5 ]
[-0.0125 .17831 0 4.5 ]
[-0.0125 .26051 -18 -4.5 ]
[-0.0125 .26051 0 4.5 ]
[-0.0125 .34272 -18 -4.5 ]
[-0.0125 .34272 0 4.5 ]
[-0.0125 .42493 -18 -4.5 ]
[-0.0125 .42493 0 4.5 ]
[-0.0125 .50714 -18 -4.5 ]
[-0.0125 .50714 0 4.5 ]
[-0.0125 .58934 -18 -4.5 ]
[-0.0125 .58934 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .0961 m
.00625 .0961 L
s
[(100)] -0.0125 .0961 1 0 Mshowa
0 .17831 m
.00625 .17831 L
s
[(200)] -0.0125 .17831 1 0 Mshowa
0 .26051 m
.00625 .26051 L
s
[(300)] -0.0125 .26051 1 0 Mshowa
0 .34272 m
.00625 .34272 L
s
[(400)] -0.0125 .34272 1 0 Mshowa
0 .42493 m
.00625 .42493 L
s
[(500)] -0.0125 .42493 1 0 Mshowa
0 .50714 m
.00625 .50714 L
s
[(600)] -0.0125 .50714 1 0 Mshowa
0 .58934 m
.00625 .58934 L
s
[(700)] -0.0125 .58934 1 0 Mshowa
.125 Mabswid
0 .03033 m
.00375 .03033 L
s
0 .04678 m
.00375 .04678 L
s
0 .06322 m
.00375 .06322 L
s
0 .07966 m
.00375 .07966 L
s
0 .11254 m
.00375 .11254 L
s
0 .12898 m
.00375 .12898 L
s
0 .14542 m
.00375 .14542 L
s
0 .16187 m
.00375 .16187 L
s
0 .19475 m
.00375 .19475 L
s
0 .21119 m
.00375 .21119 L
s
0 .22763 m
.00375 .22763 L
s
0 .24407 m
.00375 .24407 L
s
0 .27696 m
.00375 .27696 L
s
0 .2934 m
.00375 .2934 L
s
0 .30984 m
.00375 .30984 L
s
0 .32628 m
.00375 .32628 L
s
0 .35916 m
.00375 .35916 L
s
0 .3756 m
.00375 .3756 L
s
0 .39205 m
.00375 .39205 L
s
0 .40849 m
.00375 .40849 L
s
0 .44137 m
.00375 .44137 L
s
0 .45781 m
.00375 .45781 L
s
0 .47425 m
.00375 .47425 L
s
0 .49069 m
.00375 .49069 L
s
0 .52358 m
.00375 .52358 L
s
0 .54002 m
.00375 .54002 L
s
0 .55646 m
.00375 .55646 L
s
0 .5729 m
.00375 .5729 L
s
0 .60579 m
.00375 .60579 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01554 L
.05716 .01554 L
.07499 .01554 L
.09369 .01636 L
.11335 .01636 L
.13407 .01636 L
.15598 .018 L
.17921 .01554 L
.20395 .01636 L
.23039 .01554 L
.25879 .018 L
.28947 .01554 L
.32282 .01636 L
.35935 .018 L
.39973 .02047 L
.44487 .01636 L
.49605 .01965 L
.55513 .01965 L
.62501 .02458 L
.71053 .02047 L
.82079 .12898 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo3@004_oo1@001Ooo1P001ooo1`00/_oo000Tool01000ooooo`001?oo00<0
0?ooool03ooo4P001Ooo1@001_oo1`001ooo?0004?oo2P00G?oo000Tool01000ooooo`001?oo00<0
0?ooool0Nooo40002_oo00<00?ooool0FOoo000Tool01000ooooo`001?oo0P00Uooo00<00?ooool0
F?oo000Uool20005ool00`00ooooo`2Gool00`00ooooo`1Gool002coo`03003ooooo09Soo`03003o
oooo05Koo`00;?oo00<00?ooool0VOoo00<00?ooool0EOoo000/ool2002Kool00`00ooooo`1Dool0
02coo`03003ooooo09_oo`03003ooooo05?oo`00;?oo00<00?ooool0W?oo00<00?ooool0D_oo000/
ool2002Nool00`00ooooo`1Aool002coo`03003ooooo09koo`03003ooooo053oo`00;?oo00<00?oo
ool0Wooo00<00?ooool0Cooo000/ool00`00ooooo`2Pool2001?ool002coo`800:?oo`03003ooooo
04coo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0Xooo00<00?ooool0Booo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04[o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Vool00`00oooo
o`19ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
Y_oo00<00?ooool0B?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:Ooo`03003ooooo04Ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Xool00`00ooooo`16ool001[oo`03003ooooo00;oo`8000Coo`8000Goo`800:[o
o`03003ooooo04Goo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2[ool0
0`00ooooo`13ool002coo`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0
@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:goo`03003ooooo047o
o`00;?oo0P00[_oo00<00?ooool0@Ooo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03
003ooooo0:koo`03003ooooo043oo`00;?oo0P00[ooo00<00?ooool0@?oo000/ool00`00ooooo`2_
ool00`00ooooo`0oool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03oo
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00
ooooo`0oool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/Ooo00<0
0?ooool0?_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;3oo`03003ooooo03koo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2`ool00`00ooooo`0nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;;oo`03003ooooo03goo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;;o
o`03003ooooo03coo`00;?oo0P00/ooo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00oooo
o`0lool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo0P00]?oo00<00?ooool0>ooo000/
ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo
00<00?ooool0]?oo00<00?ooool0>_oo000/ool2002eool00`00ooooo`0jool001Woo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Coo`03003ooooo03[oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03Woo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0iool001_oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0>?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0hool0
01Woo`8000Coo`8000Coo`8000Goo`800;Ooo`03003ooooo03Soo`00;?oo00<00?ooool0]ooo00<0
0?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Soo`03003ooooo03Oo
o`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool0
02coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo0P00^_oo00<00?ooool0=Ooo000/ool00`00
ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo0P00^ooo
00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool001[oo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0;[oo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0cool001Ooo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0<ooo000Gool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0cool001Soo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0<_oo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo03;oo`006_oo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2mool0
0`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0
<Ooo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033o
o`00;?oo0P00_ooo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20031
ool00`00ooooo`0^ool001Soo`<000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02ko
o`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00
ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<0
0?ooool0;Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03
003ooooo02goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`31ool00`00ooooo`0]ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`_oo00<00?ooool0;?oo000Hool40003ool20004ool20005ool20033ool00`00oooo
o`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0
:ooo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo
00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`80
0<Goo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35
ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?oo
ool0:Ooo000Iool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Xool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02So
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool0
:?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
02Ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo
00<00?ooool09ooo000Iool30003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Vool0
02coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/
ool2003:ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?oo
ool0bOoo00<00?ooool09Ooo000/ool2003;ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03
003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`800<coo`03003ooooo02?oo`006Ooo00<00?ooool00ooo0P001?oo0P001Ooo
00<00?ooool0booo00<00?ooool08ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo02;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool08_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo027oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool08Ooo
000Hool40003ool20004ool20005ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0
lOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0
Y?oo001Tool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001U
ool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo
001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
06Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Tool006Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001Uool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[o
o`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`00J_oo001Tool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool006[oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool006[oo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool0
06ooo`<00:koo`00L?oo00<00?ooool0[Ooo001Uool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00Eooo001Tool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00F?oo001Tool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00F?oo001Tool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00IOoo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05Soo`00Sooo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0H_oo002?ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -88.2372, \
0.00532834, 5.72003}}],

Cell[BoxData[
    \(0.30550514042013516`\)], "Print"],

Cell[BoxData[
    \(0.07725757575757576`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0138796 0.000417746 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .09743 -18 -4.5 ]
[-0.0125 .09743 0 4.5 ]
[-0.0125 .18098 -18 -4.5 ]
[-0.0125 .18098 0 4.5 ]
[-0.0125 .26453 -18 -4.5 ]
[-0.0125 .26453 0 4.5 ]
[-0.0125 .34808 -18 -4.5 ]
[-0.0125 .34808 0 4.5 ]
[-0.0125 .43163 -24 -4.5 ]
[-0.0125 .43163 0 4.5 ]
[-0.0125 .51517 -24 -4.5 ]
[-0.0125 .51517 0 4.5 ]
[-0.0125 .59872 -24 -4.5 ]
[-0.0125 .59872 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .09743 m
.00625 .09743 L
s
[(200)] -0.0125 .09743 1 0 Mshowa
0 .18098 m
.00625 .18098 L
s
[(400)] -0.0125 .18098 1 0 Mshowa
0 .26453 m
.00625 .26453 L
s
[(600)] -0.0125 .26453 1 0 Mshowa
0 .34808 m
.00625 .34808 L
s
[(800)] -0.0125 .34808 1 0 Mshowa
0 .43163 m
.00625 .43163 L
s
[(1000)] -0.0125 .43163 1 0 Mshowa
0 .51517 m
.00625 .51517 L
s
[(1200)] -0.0125 .51517 1 0 Mshowa
0 .59872 m
.00625 .59872 L
s
[(1400)] -0.0125 .59872 1 0 Mshowa
.125 Mabswid
0 .03477 m
.00375 .03477 L
s
0 .05565 m
.00375 .05565 L
s
0 .07654 m
.00375 .07654 L
s
0 .11832 m
.00375 .11832 L
s
0 .1392 m
.00375 .1392 L
s
0 .16009 m
.00375 .16009 L
s
0 .20187 m
.00375 .20187 L
s
0 .22275 m
.00375 .22275 L
s
0 .24364 m
.00375 .24364 L
s
0 .28541 m
.00375 .28541 L
s
0 .3063 m
.00375 .3063 L
s
0 .32719 m
.00375 .32719 L
s
0 .36896 m
.00375 .36896 L
s
0 .38985 m
.00375 .38985 L
s
0 .41074 m
.00375 .41074 L
s
0 .45251 m
.00375 .45251 L
s
0 .4734 m
.00375 .4734 L
s
0 .49429 m
.00375 .49429 L
s
0 .53606 m
.00375 .53606 L
s
0 .55695 m
.00375 .55695 L
s
0 .57784 m
.00375 .57784 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03656 .01472 L
.04988 .01513 L
.06383 .01472 L
.07845 .01472 L
.09382 .01513 L
.11002 .01472 L
.12715 .01472 L
.14532 .01555 L
.16466 .01472 L
.18533 .01472 L
.20754 .01513 L
.23153 .01472 L
.2576 .01513 L
.28616 .01513 L
.31774 .01597 L
.35304 .01472 L
.39305 .01472 L
.43925 .01555 L
.49388 .01764 L
.56075 .0168 L
.64696 .02056 L
.76847 .10369 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooeh008_oo`00:_oo00@00?ooool000Coo`03003ooooo063oobP006?o
o`00:_oo00@00?ooool000Coo`03003ooooo08Soo`80067oo`00:_oo00@00?ooool000Coo`03003o
oooo08[oo`03003ooooo05koo`00:ooo0P001Ooo0P00S?oo00<00?ooool0GOoo000bool00`00oooo
o`2<ool2001Mool003;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo00<00?ooool0Sooo0P00
F_oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`8009?oo`03003ooooo05Koo`00<_oo
00<00?ooool0Tooo0P00E_oo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`03003ooooo
09Koo`03003ooooo05;oo`00<_oo0P00V?oo0P00D_oo000bool00`00ooooo`2Iool00`00ooooo`1?
ool003;oo`03003ooooo09[oo`8004ooo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0W?oo
00<00?ooool0C?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo09goo`03003ooooo04_oo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2002Oool2001;ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0X?oo00<00?ooool0B?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0Aooo000Oool20004ool20004ool20005
ool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?oo
ool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00
ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?oo
ool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00
<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Pool00`00ooooo`02ool20004ool20005ool00`00
ooooo`2Vool00`00ooooo`12ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Mool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800:Soo`03003ooooo047oo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo000Nool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo043oo`007ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`10ool0023oo`03003ooooo00;oo`80
00Coo`8000Goo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000b
ool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo
0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo
0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/
ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?oo
ool0>ooo000Oool20004ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`0jool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03[o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool0
>_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo
03Woo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool0
0`00ooooo`0iool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0>?oo000Oool30003ool20004ool20005ool00`00ooooo`2`ool00`00oooo
o`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo
0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000Oool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0
<_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2gool00`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo033o
o`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00
ooooo`0/ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Zool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo
02[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool001Soo`@000;oo`@000?oo`80
00Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Jool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02?oo`00
6_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`36ool00`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000Hool40004ool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`05
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo
00<00?ooool06ooo000Jool01`00oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0jooo000Hool30004ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0>_oo`006_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001O
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0
05koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053o
o`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -173.608, \
0.00681464, 11.2563}}],

Cell[BoxData[
    \(0.39555668079964185`\)], "Print"],

Cell[BoxData[
    \(0.30597638190954773`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0137037 0.00101135 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0137 -6 -4.5 ]
[-0.0125 .0137 0 4.5 ]
[-0.0125 .11484 -18 -4.5 ]
[-0.0125 .11484 0 4.5 ]
[-0.0125 .21597 -18 -4.5 ]
[-0.0125 .21597 0 4.5 ]
[-0.0125 .31711 -18 -4.5 ]
[-0.0125 .31711 0 4.5 ]
[-0.0125 .41824 -18 -4.5 ]
[-0.0125 .41824 0 4.5 ]
[-0.0125 .51938 -18 -4.5 ]
[-0.0125 .51938 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0137 m
.00625 .0137 L
s
[(0)] -0.0125 .0137 1 0 Mshowa
0 .11484 m
.00625 .11484 L
s
[(100)] -0.0125 .11484 1 0 Mshowa
0 .21597 m
.00625 .21597 L
s
[(200)] -0.0125 .21597 1 0 Mshowa
0 .31711 m
.00625 .31711 L
s
[(300)] -0.0125 .31711 1 0 Mshowa
0 .41824 m
.00625 .41824 L
s
[(400)] -0.0125 .41824 1 0 Mshowa
0 .51938 m
.00625 .51938 L
s
[(500)] -0.0125 .51938 1 0 Mshowa
.125 Mabswid
0 .03393 m
.00375 .03393 L
s
0 .05416 m
.00375 .05416 L
s
0 .07438 m
.00375 .07438 L
s
0 .09461 m
.00375 .09461 L
s
0 .13507 m
.00375 .13507 L
s
0 .15529 m
.00375 .15529 L
s
0 .17552 m
.00375 .17552 L
s
0 .19575 m
.00375 .19575 L
s
0 .2362 m
.00375 .2362 L
s
0 .25643 m
.00375 .25643 L
s
0 .27665 m
.00375 .27665 L
s
0 .29688 m
.00375 .29688 L
s
0 .33733 m
.00375 .33733 L
s
0 .35756 m
.00375 .35756 L
s
0 .37779 m
.00375 .37779 L
s
0 .39802 m
.00375 .39802 L
s
0 .43847 m
.00375 .43847 L
s
0 .4587 m
.00375 .4587 L
s
0 .47892 m
.00375 .47892 L
s
0 .49915 m
.00375 .49915 L
s
0 .5396 m
.00375 .5396 L
s
0 .55983 m
.00375 .55983 L
s
0 .58006 m
.00375 .58006 L
s
0 .60028 m
.00375 .60028 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01573 L
.04988 .01573 L
.06383 .01472 L
.07845 .01573 L
.09382 .01472 L
.11002 .01573 L
.12715 .01472 L
.14532 .01573 L
.16466 .01674 L
.18533 .01674 L
.20754 .01573 L
.23153 .01674 L
.2576 .01573 L
.28616 .01674 L
.31774 .01674 L
.35304 .01674 L
.39305 .01674 L
.43925 .01876 L
.49388 .01775 L
.56075 .02078 L
.64696 .02281 L
.76847 .04404 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?ooa`000Woo`D000Goo`H00;Ooo`009ooo00@00?ooool000Coo`03003o
oooo01koo`T000Goo`D000KoodL0073oo`009ooo00@00?ooool000Coo`03003ooooo07koo`d006?o
o`009ooo00@00?ooool000Coo`03003ooooo08_oo`H005goo`00:?oo0P001Ooo0P00T_oo1P00Eooo
000_ool00`00ooooo`2Gool6001Aool002ooo`03003ooooo09goo`@004goo`00;ooo00<00?ooool0
X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`800:;oo`03003o
oooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00oooo
o`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_
ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo
00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Uool00`00ooooo`17ool002ooo`03003ooooo
0:Goo`03003ooooo04Koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0
A_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Go
o`03003ooooo04Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2
002Wool00`00ooooo`15ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0Y_oo00<00?ooool0AOoo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo04Goo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Wool00`00ooooo`14ool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool0
0`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<0
0?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:Wo
o`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool0
0`00ooooo`11ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[Ooo00<0
0?ooool0?_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:koo`03003ooooo03goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
002_ool00`00ooooo`0mool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:ooo`03003ooooo03coo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0??oo000Lool20004ool20004ool2
0005ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<0
0?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<0
0?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03So
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool0
02ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool20004
ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0eool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0
=?oo000Lool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Wo
o`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0
<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037o
o`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002lool00`00ooooo`0`ool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00__oo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0;goo`03003ooooo02koo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001[oo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Jool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001_oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo
02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20037ool00`00oooo
o`0Uool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Oo
o`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00
Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?o
o`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Iool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Kool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00
ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -71.5361, \
0.00681464, 4.64951}}],

Cell[BoxData[
    \(0.545852202582272`\)], "Print"],

Cell[BoxData[
    \(0.5341291139240506`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0441453 0.0588604 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .07358 -6 -4.5 ]
[-0.0125 .07358 0 4.5 ]
[-0.0125 .1913 -6 -4.5 ]
[-0.0125 .1913 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .42674 -6 -4.5 ]
[-0.0125 .42674 0 4.5 ]
[-0.0125 .54446 -12 -4.5 ]
[-0.0125 .54446 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07358 m
.00625 .07358 L
s
[(2)] -0.0125 .07358 1 0 Mshowa
0 .1913 m
.00625 .1913 L
s
[(4)] -0.0125 .1913 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(6)] -0.0125 .30902 1 0 Mshowa
0 .42674 m
.00625 .42674 L
s
[(8)] -0.0125 .42674 1 0 Mshowa
0 .54446 m
.00625 .54446 L
s
[(10)] -0.0125 .54446 1 0 Mshowa
.125 Mabswid
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .16187 m
.00375 .16187 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .45617 m
.00375 .45617 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .04415 m
.00375 .04415 L
s
0 .01472 m
.00375 .01472 L
s
0 .57389 m
.00375 .57389 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .07358 L
.06383 .07358 L
.07845 .01472 L
.09382 .07358 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .07358 L
.18533 .01472 L
.20754 .01472 L
.23153 .07358 L
.2576 .07358 L
.28616 .01472 L
.31774 .13244 L
.35304 .01472 L
.39305 .07358 L
.43925 .01472 L
.49388 .07358 L
.56075 .13244 L
.64696 .13244 L
.76847 .13244 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10008_oo
001Qool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool08Ooo001Qool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Qool0067oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo027oo`00HOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
027oo`00HOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008ooo001Rool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool08Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo000/ool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool20003ool40008ool00`00oooo
o`03ool90007ool6000@ool00`00ooooo`0;ool00`00ooooo`0?ool00`00ooooo`2Dool002coo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo00koo`03003ooooo00_oo`8000ooo`03003oo`0009Goo`00;?oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool03?oo00<00?oo00002ooo00<00?oo00003ooo00@00?ooool009Coo`00
;?oo00<00?ooool01_oo00<00?ooool01?oo00<00?oo00000ooo00<00?ooool01ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool03?oo00<00?oo00002ooo00@00?ooool000goo`03003ooooo
00;oo`03003ooooo097oo`00;?oo00<00?ooool01_oo00<00?ooool01?oo00<00?oo00000ooo00<0
0?ooool01ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool02_oo00@00?ooool000_oo`05
003oooooool0000;ool00`00ooooo`04ool00`00ooooo`2@ool002coo`03003ooooo00Koo`03003o
oooo00Coo`03003oo`0000?oo`03003ooooo00Soo`05003oooooool00008ool00`00ooooo`0:ool0
1000ooooo`002ooo00D00?ooooooo`0000_oo`03003ooooo00Goo`03003ooooo08ooo`00;?oo0P00
1ooo00<00?ooool01?oo00<00?oo00000ooo00<00?ooool02?oo00D00?ooooooo`0000Soo`03003o
oooo00Woo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00Ooo`03003o
oooo00Ooo`03003ooooo08koo`00;?oo00<00?ooool01ooo00<00?ooool00_oo00L00?ooooooo`00
ool0000;ool01@00oooooooo00002Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool01ooo
00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool0S_oo000/ool00`00oooo
o`07ool00`00ooooo`02ool01`00oooooooo003oo`0000_oo`05003oooooool00009ool00`00oooo
o`07ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`0:ool00`00ooooo`2=ool002coo`03003ooooo00Ooo`03003ooooo00;oo`07003oooooool00?oo
00003?oo00<00?oo00002_oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01_oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool0S?oo000/ool00`00ooooo`07ool0
0`00ooooo`02ool01`00oooooooo003oo`0000coo`03003oo`0000_oo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Ooo`05003oooooool0000?ool00`00ooooo`2;ool0
02Coo`@000Coo`03003ooooo00Soo`04003ooooo0005ool00`00ooooo`0;ool00`00ool0000;ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`08ool00`00ool0000Aool0
0`00ooooo`2:ool002Coo`03003ooooo00Goo`03003ooooo00Soo`04003ooooo0005ool00`00oooo
o`0<ool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`05ool00`00oooo
o`08ool00`00ool0000Bool00`00ooooo`29ool002Goo`03003ooooo00Coo`8000Woo`@000Goo`03
003ooooo00coo`03003ooooo00_oo`L000Woo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo
01;oo`03003ooooo08Soo`009_oo00<00?ooool00ooo00<00?ooool0?_oo00<00?ooool00ooo00<0
0?ooool08?oo00<00?ooool0Qooo000Wool00`00ooooo`02ool00`00ooooo`0nool00`00ooooo`03
ool00`00ooooo`0Qool00`00ooooo`26ool002Coo`04003ooooo0004ool00`00ooooo`0nool00`00
ooooo`03ool00`00ooooo`0Rool20026ool002Goo`8000Goo`03003ooooo03ooo`05003oooooool0
000Wool00`00ooooo`23ool002coo`03003ooooo03ooo`05003oooooool0000Xool00`00ooooo`22
ool002coo`80043oo`05003oooooool0000Yool00`00ooooo`21ool002coo`03003ooooo043oo`03
003oo`0002_oo`03003ooooo083oo`00;?oo00<00?ooool0@?oo00<00?oo0000;?oo00<00?ooool0
Oooo000/ool00`00ooooo`10ool00`00ool0000]ool2001oool002coo`03003ooooo043oo`03003o
o`0002ooo`03003ooooo07coo`00;?oo00<00?ooool0@Ooo00<00?ooool0;ooo00<00?ooool0Nooo
000/ool20012ool00`00ooooo`0`ool]001@ool002coo`03003ooooo0:3oo`03003ooooo04koo`00
;?oo00<00?ooool0XOoo00<00?ooool0COoo000/ool00`00ooooo`2Qool00`00ooooo`1=ool002co
o`03003ooooo0:;oo`03003ooooo04coo`00;?oo00<00?ooool0X_oo00<00?ooool0C?oo000/ool2
002Tool00`00ooooo`1;ool002coo`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?ooool0
Y?oo00<00?ooool0B_oo000/ool00`00ooooo`2Tool00`00ooooo`1:ool002coo`03003ooooo0:Co
o`03003ooooo04[oo`009_oo00<00?ooool00ooo00<00?ooool0YOoo00<00?ooool0BOoo000Vool0
0`00ooooo`03ool00`00ooooo`2Uool00`00ooooo`19ool002?oo`D000Coo`800:Ooo`03003ooooo
04Soo`008ooo00@00?ooool000Goo`03003ooooo0:Koo`03003ooooo04Soo`009?oo00<00?oo0000
1Ooo00<00?ooool0Yooo00<00?ooool0Aooo000Uool20005ool00`00ooooo`2Wool00`00ooooo`17
ool002Koo`03003ooooo00?oo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo00<00?ooool0Z?oo
00<00?ooool0A_oo000/ool2002Zool00`00ooooo`15ool002coo`03003ooooo0:Woo`03003ooooo
04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14
ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo
000/ool2002/ool00`00ooooo`13ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<0
0?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003o
oooo0:goo`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool2002_ool0
0`00ooooo`10ool002coo`03003ooooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0[ooo00<0
0?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003o
oooo03koo`009Ooo0P001Ooo00<00?ooool0/?oo00<00?ooool0?_oo000Tool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0?Ooo000Tool01000ooooo`001?oo0P00/_oo00<00?ooool0?Ooo
000Tool30005ool00`00ooooo`2bool00`00ooooo`0lool002Coo`03003ooooo00Goo`03003ooooo
0;;oo`03003ooooo03coo`009?oo00<00?ooool01Ooo00<00?ooool0/_oo00<00?ooool0??oo000U
ool30004ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_o
o`00;?oo0P00]Ooo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03
003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00
ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo0P00]ooo
00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03
003ooooo03Ooo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00
ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?oo
ool0=Ooo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00
;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002Go
o`8000Goo`03003ooooo0;_oo`03003ooooo03?oo`009?oo00@00?ooool000Coo`03003ooooo0;co
o`03003ooooo03;oo`009?oo00@00?ooool000Coo`800;goo`03003ooooo03;oo`009Ooo0P001Ooo
00<00?ooool0_Ooo00<00?ooool0<Ooo000Tool01000ooooo`001?oo00<00?ooool0_Ooo00<00?oo
ool0<Ooo000Tool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0<?oo000Uool20005ool0
0`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00
`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0<3o
o`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool0
0`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`ooo00<00?ooool0
;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_o
o`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool0
02coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/
ool20036ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?oo
ool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool001koo`@000?oo`80
00Goo`03003ooooo0<Ooo`03003ooooo02Ooo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo0<Ooo`03003ooooo02Ooo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`80
0<Woo`03003ooooo02Koo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<So
o`03003ooooo02Koo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo02Koo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Goo`00
8?oo00<00?ooool00_oo0P001Ooo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:
ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?oo
ool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003ooooo
02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Q
ool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool0
02coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool0
07Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`00IOoo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0H_oo001Uool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Uool006Coo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Wool008Woo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0IOoo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool40002ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Iool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@000;oo`@005Soo`00oooo8Ooo001_ool3002^ool0073oo`03003ooooo0:goo`00IOoo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Ooo`00I?oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo0`001?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool0001Hool006Goo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03
003ooooo013oo`03003ooooo01Koo`03003ooooo06;oo`00Sooo00<00?ooool01?oo00<00?ooool0
2?oo0P005ooo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71795, -0.246329, \
0.00681464, 0.0798886}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0136666 0.000209691 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01367 -6 -4.5 ]
[-0.0125 .01367 0 4.5 ]
[-0.0125 .11851 -18 -4.5 ]
[-0.0125 .11851 0 4.5 ]
[-0.0125 .22336 -24 -4.5 ]
[-0.0125 .22336 0 4.5 ]
[-0.0125 .3282 -24 -4.5 ]
[-0.0125 .3282 0 4.5 ]
[-0.0125 .43305 -24 -4.5 ]
[-0.0125 .43305 0 4.5 ]
[-0.0125 .5379 -24 -4.5 ]
[-0.0125 .5379 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01367 m
.00625 .01367 L
s
[(0)] -0.0125 .01367 1 0 Mshowa
0 .11851 m
.00625 .11851 L
s
[(500)] -0.0125 .11851 1 0 Mshowa
0 .22336 m
.00625 .22336 L
s
[(1000)] -0.0125 .22336 1 0 Mshowa
0 .3282 m
.00625 .3282 L
s
[(1500)] -0.0125 .3282 1 0 Mshowa
0 .43305 m
.00625 .43305 L
s
[(2000)] -0.0125 .43305 1 0 Mshowa
0 .5379 m
.00625 .5379 L
s
[(2500)] -0.0125 .5379 1 0 Mshowa
.125 Mabswid
0 .03464 m
.00375 .03464 L
s
0 .0556 m
.00375 .0556 L
s
0 .07657 m
.00375 .07657 L
s
0 .09754 m
.00375 .09754 L
s
0 .13948 m
.00375 .13948 L
s
0 .16045 m
.00375 .16045 L
s
0 .18142 m
.00375 .18142 L
s
0 .20239 m
.00375 .20239 L
s
0 .24433 m
.00375 .24433 L
s
0 .2653 m
.00375 .2653 L
s
0 .28627 m
.00375 .28627 L
s
0 .30723 m
.00375 .30723 L
s
0 .34917 m
.00375 .34917 L
s
0 .37014 m
.00375 .37014 L
s
0 .39111 m
.00375 .39111 L
s
0 .41208 m
.00375 .41208 L
s
0 .45402 m
.00375 .45402 L
s
0 .47499 m
.00375 .47499 L
s
0 .49596 m
.00375 .49596 L
s
0 .51693 m
.00375 .51693 L
s
0 .55886 m
.00375 .55886 L
s
0 .57983 m
.00375 .57983 L
s
0 .6008 m
.00375 .6008 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.09094 .01513 L
.16214 .01534 L
.23793 .01786 L
.31896 .02101 L
.406 .01681 L
.5 .01828 L
.60219 .03086 L
.71412 .02478 L
.83786 .24286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`ooo0P001?oo00<00?ooool00_oo1000C_oo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002?oo0`00
Cooo0033ool2000;ool00`00ooooo`1=ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02Goo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oobD00<Coo`00:_oo00@0
0?ooool000Coo`03003ooooo02Oooa4001;oob40083oo`00:_oo00@00?ooool000Coo`03003ooooo
03Sooa80027oo`L001goo`L005Goo`00:_oo00@00?ooool000Coo`03003ooooo07;oo`P000Woo``0
00Ooo`03003ooooo05;oo`00:ooo0P001Ooo0P00Nooo2@004ooo00<00?ooool0D_oo000bool00`00
ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Ooo`03003ooooo057oo`00<_oo00<00?oo
ool0V?oo00<00?ooool0D?oo000bool00`00ooooo`2Hool00`00ooooo`1@ool003;oo`8009[oo`03
003ooooo04ooo`00<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00
ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo0P00W?oo00<00?ooool0COoo
000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo09coo`03003ooooo04coo`00
<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;o
o`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000Nool30004ool2
0004ool20005ool00`00ooooo`2Oool00`00ooooo`19ool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0B?oo000Qool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800:7oo`03003ooooo04Soo`007_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`17ool001koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0Aooo000Nool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:;oo`03003ooooo04Koo`00
7_oo10000ooo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000bool2002Tool00`00
ooooo`15ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?oo
ool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`800:Koo`03003ooooo04?oo`00
<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;o
o`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool2
002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0
ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:_oo`03003o
oooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00oooo
o`0mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0[?oo00<00?ooool0??oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002^ool00`00ooooo`0kool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0[_oo00<00?ooool0>_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0jool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00
<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00oooo
o`2bool00`00ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003o
oooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<0
0?ooool0]Ooo00<00?ooool0<ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0bool001[oo`04
003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03;oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]ooo00<00?ooool0<Ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo037oo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Go
o`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003o
oooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00oooo
o`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<0
0?ooool0:_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2nool00`00ooooo`0Zool001Woo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02Woo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2oool00`00ooooo`0Yool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000Hool40002ool30004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`03
003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo
00<00?ooool08Ooo000Iool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Woo`03003ooooo023oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Kool01000ooooo`001Ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo
01ooo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo
00<00?ooool0V?oo001`ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Tool0077oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Z
ool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00J_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Zool009Goo`03003ooooo01[o
o`04003ooooo001Zool007Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00
LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool005koo`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?oo
ob7oo`00oooo8Ooo001aool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?o
o`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0073oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool0073oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001N
ool0077oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool00000
0ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05koo`00ROoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0J?oo0029ool00`00
ooooo`0?ool00`00ooooo`0Fool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35114, -344.243, \
0.0017341, 22.3635}}],

Cell[BoxData[
    \(0.10047728387244735`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0139275 0.000262535 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .1452 -18 -4.5 ]
[-0.0125 .1452 0 4.5 ]
[-0.0125 .27646 -24 -4.5 ]
[-0.0125 .27646 0 4.5 ]
[-0.0125 .40773 -24 -4.5 ]
[-0.0125 .40773 0 4.5 ]
[-0.0125 .539 -24 -4.5 ]
[-0.0125 .539 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .1452 m
.00625 .1452 L
s
[(500)] -0.0125 .1452 1 0 Mshowa
0 .27646 m
.00625 .27646 L
s
[(1000)] -0.0125 .27646 1 0 Mshowa
0 .40773 m
.00625 .40773 L
s
[(1500)] -0.0125 .40773 1 0 Mshowa
0 .539 m
.00625 .539 L
s
[(2000)] -0.0125 .539 1 0 Mshowa
.125 Mabswid
0 .04018 m
.00375 .04018 L
s
0 .06643 m
.00375 .06643 L
s
0 .09269 m
.00375 .09269 L
s
0 .11894 m
.00375 .11894 L
s
0 .17145 m
.00375 .17145 L
s
0 .1977 m
.00375 .1977 L
s
0 .22396 m
.00375 .22396 L
s
0 .25021 m
.00375 .25021 L
s
0 .30272 m
.00375 .30272 L
s
0 .32897 m
.00375 .32897 L
s
0 .35522 m
.00375 .35522 L
s
0 .38148 m
.00375 .38148 L
s
0 .43398 m
.00375 .43398 L
s
0 .46024 m
.00375 .46024 L
s
0 .48649 m
.00375 .48649 L
s
0 .51274 m
.00375 .51274 L
s
0 .56525 m
.00375 .56525 L
s
0 .5915 m
.00375 .5915 L
s
0 .61776 m
.00375 .61776 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01577 m
.07336 .01472 L
.12591 .0155 L
.18186 .01577 L
.24167 .01498 L
.30592 .01629 L
.3753 .01498 L
.45073 .01734 L
.53336 .02259 L
.6247 .01944 L
.7268 .01892 L
.84256 .06538 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo=@003ooo3`00U_oo000Zool01000ooooo`001?oo00<00?ooool0=ooo3`003ooo4@00
4_oo8P00DOoo000Zool01000ooooo`001?oo00<00?ooool0I_oo4P008_oo0P00Cooo000Zool01000
ooooo`001?oo00<00?ooool0W?oo0P00COoo000[ool20005ool00`00ooooo`2Nool3001:ool003;o
o`03003ooooo0:7oo`8004Soo`00<_oo0P00Y?oo0`00AOoo000bool00`00ooooo`2Vool20013ool0
03;oo`03003ooooo0:Soo`80047oo`00<_oo00<00?ooool0Z_oo0`00?_oo000bool00`00ooooo`2]
ool2000lool003;oo`800;3oo`8003[oo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool0
0`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?o
o`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool0
0`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Go
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool0
01koo`<000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Coo`008Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0dool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]Ooo00<00?ooool0=?oo000Nool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0c
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Nool40003ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00oooo
o`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0
]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003o
oooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00oooo
o`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`00<_oo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002k
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002l
ool00`00ooooo`0]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0/ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00oooo
o`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`Ooo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
6?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03
003ooooo02Koo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20033ool00`00ooooo`0Vool001[oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`00
6_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35
ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo
02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Wo
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003o
oooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Nool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool0
03;oo`03003ooooo0>_oo`00<_oo0P00k?oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Q
ool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00
ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Go
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;o
o`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -275.947, \
0.00234929, 17.8621}}],

Cell[BoxData[
    \(0.13287665923317127`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0135655 0.000383206 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01357 -6 -4.5 ]
[-0.0125 .01357 0 4.5 ]
[-0.0125 .10937 -18 -4.5 ]
[-0.0125 .10937 0 4.5 ]
[-0.0125 .20517 -18 -4.5 ]
[-0.0125 .20517 0 4.5 ]
[-0.0125 .30097 -18 -4.5 ]
[-0.0125 .30097 0 4.5 ]
[-0.0125 .39677 -24 -4.5 ]
[-0.0125 .39677 0 4.5 ]
[-0.0125 .49257 -24 -4.5 ]
[-0.0125 .49257 0 4.5 ]
[-0.0125 .58837 -24 -4.5 ]
[-0.0125 .58837 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01357 m
.00625 .01357 L
s
[(0)] -0.0125 .01357 1 0 Mshowa
0 .10937 m
.00625 .10937 L
s
[(250)] -0.0125 .10937 1 0 Mshowa
0 .20517 m
.00625 .20517 L
s
[(500)] -0.0125 .20517 1 0 Mshowa
0 .30097 m
.00625 .30097 L
s
[(750)] -0.0125 .30097 1 0 Mshowa
0 .39677 m
.00625 .39677 L
s
[(1000)] -0.0125 .39677 1 0 Mshowa
0 .49257 m
.00625 .49257 L
s
[(1250)] -0.0125 .49257 1 0 Mshowa
0 .58837 m
.00625 .58837 L
s
[(1500)] -0.0125 .58837 1 0 Mshowa
.125 Mabswid
0 .03273 m
.00375 .03273 L
s
0 .05189 m
.00375 .05189 L
s
0 .07105 m
.00375 .07105 L
s
0 .09021 m
.00375 .09021 L
s
0 .12853 m
.00375 .12853 L
s
0 .14769 m
.00375 .14769 L
s
0 .16685 m
.00375 .16685 L
s
0 .18601 m
.00375 .18601 L
s
0 .22433 m
.00375 .22433 L
s
0 .24349 m
.00375 .24349 L
s
0 .26265 m
.00375 .26265 L
s
0 .28181 m
.00375 .28181 L
s
0 .32013 m
.00375 .32013 L
s
0 .33929 m
.00375 .33929 L
s
0 .35845 m
.00375 .35845 L
s
0 .37761 m
.00375 .37761 L
s
0 .41593 m
.00375 .41593 L
s
0 .43509 m
.00375 .43509 L
s
0 .45425 m
.00375 .45425 L
s
0 .47341 m
.00375 .47341 L
s
0 .51173 m
.00375 .51173 L
s
0 .53089 m
.00375 .53089 L
s
0 .55005 m
.00375 .55005 L
s
0 .56921 m
.00375 .56921 L
s
0 .60753 m
.00375 .60753 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01548 m
.06 .0151 L
.09839 .01586 L
.13926 .01472 L
.18294 .01548 L
.22987 .01472 L
.28055 .0151 L
.33565 .01472 L
.396 .01472 L
.46271 .01778 L
.53729 .01586 L
.62184 .01701 L
.71945 .02008 L
.8349 .02046 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooEP003ooo4@00Looo000Zool01000ooooo`001?oo00<0
0?ooool0F?oo3`004Ooo>000>ooo000Zool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0
>Ooo000Zool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000[ool20005ool2002a
ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo
00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo
03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0g
ool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool0
0`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<0
0?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`007_oo10000_oo0`001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo
000Nool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?oo
ool0=Ooo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00]Ooo00<00?oo
ool0=?oo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo
03Coo`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool0
01koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0]?oo00<00?oo
ool0=?oo000Oool20003ool40003ool20005ool2002fool00`00ooooo`0cool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2e
ool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?oo
ool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo
03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;o
o`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool0
0`00ooooo`2gool00`00ooooo`0aool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000Nool30004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0`
ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;[oo`03
003ooooo02ooo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0_ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Woo`03003ooooo02ooo`007_oo10000ooo0P001?oo0P001Ooo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0
_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00oooo
o`0[ool001ooo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00
7ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo
02_oo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo
02_oo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Z
ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000N
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo
02[oo`007_oo10000_oo10000ooo0P001Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0X
ool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<;o
o`03003ooooo02Koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo
ool09_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`32ool00`00ooooo`0Vool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Koo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<0
0?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool001Soo`@000;oo`@000;oo`<000Co
o`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00D00?ooooooo`0000Soo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo00;oo`03
003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Qool001[oo`03
003ooooo00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
8Ooo000Jool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Pool001[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`80
0<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000;oo`<000Co
o`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<0
0?ooool07?oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3=ool00`00ooooo`0Kool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`04003oooooool4
0003ool20004ool20005ool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003o
oolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0Iooo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006goo`00KOoo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00KOoo002Bool00`00ooooo`0Jool01000ooooo`00KOoo001eool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001^ool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool0
5_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -188.107, \
0.00321634, 12.2373}}],

Cell[BoxData[
    \(0.20242054909050955`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0135296 0.000592753 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01353 -6 -4.5 ]
[-0.0125 .01353 0 4.5 ]
[-0.0125 .13208 -18 -4.5 ]
[-0.0125 .13208 0 4.5 ]
[-0.0125 .25063 -18 -4.5 ]
[-0.0125 .25063 0 4.5 ]
[-0.0125 .36918 -18 -4.5 ]
[-0.0125 .36918 0 4.5 ]
[-0.0125 .48773 -18 -4.5 ]
[-0.0125 .48773 0 4.5 ]
[-0.0125 .60628 -24 -4.5 ]
[-0.0125 .60628 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01353 m
.00625 .01353 L
s
[(0)] -0.0125 .01353 1 0 Mshowa
0 .13208 m
.00625 .13208 L
s
[(200)] -0.0125 .13208 1 0 Mshowa
0 .25063 m
.00625 .25063 L
s
[(400)] -0.0125 .25063 1 0 Mshowa
0 .36918 m
.00625 .36918 L
s
[(600)] -0.0125 .36918 1 0 Mshowa
0 .48773 m
.00625 .48773 L
s
[(800)] -0.0125 .48773 1 0 Mshowa
0 .60628 m
.00625 .60628 L
s
[(1000)] -0.0125 .60628 1 0 Mshowa
.125 Mabswid
0 .04317 m
.00375 .04317 L
s
0 .0728 m
.00375 .0728 L
s
0 .10244 m
.00375 .10244 L
s
0 .16172 m
.00375 .16172 L
s
0 .19136 m
.00375 .19136 L
s
0 .22099 m
.00375 .22099 L
s
0 .28027 m
.00375 .28027 L
s
0 .30991 m
.00375 .30991 L
s
0 .33954 m
.00375 .33954 L
s
0 .39882 m
.00375 .39882 L
s
0 .42846 m
.00375 .42846 L
s
0 .45809 m
.00375 .45809 L
s
0 .51737 m
.00375 .51737 L
s
0 .54701 m
.00375 .54701 L
s
0 .57665 m
.00375 .57665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01531 m
.04858 .01472 L
.07486 .01531 L
.10284 .01472 L
.13274 .01531 L
.16486 .01472 L
.19956 .01472 L
.23727 .0159 L
.27858 .0159 L
.32425 .0159 L
.3753 .01531 L
.43318 .01472 L
.5 .01531 L
.57903 .01827 L
.67575 .02538 L
.80044 .02835 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooKP00O_oo000Wool01000ooooo`001?oo00<00?ooool0L?oo4`00Jooo000W
ool01000ooooo`001?oo00<00?ooool0Pooo5`00E?oo000Wool01000ooooo`001?oo00<00?ooool0
V_oo3P00A_oo000Xool20005ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00oooo
o`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0
@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;o
o`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00
ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03
003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00
ooooo`0nool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo03koo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0n
ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool0
?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ko
o`03003ooooo03goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2^ool00`00ooooo`0mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:ooo`03003ooooo03coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3o
o`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00oooo
o`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0
>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Wo
o`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03
003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00
ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]Ooo
00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03
003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2eool00`00ooooo`0fool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Jool50002ool01000oooo
o`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03Goo`006_oo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Woo`03003o
oooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20004ool20004ool20005
ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Kool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool30003
ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo
00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000Eool40003ool20004ool20004ool20005ool00`00
ooooo`3<ool00`00ooooo`0Oool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool07_oo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3^ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0>koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0k_oo000Gool00`00ooooo`02ool20004ool20004ool2003fool0
0?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001W
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool0
5_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -121.548, \
0.00469858, 7.91125}}],

Cell[BoxData[
    \(0.3439489981778885`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.012867 0.000462012 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01287 -6 -4.5 ]
[-0.0125 .01287 0 4.5 ]
[-0.0125 .10527 -18 -4.5 ]
[-0.0125 .10527 0 4.5 ]
[-0.0125 .19767 -18 -4.5 ]
[-0.0125 .19767 0 4.5 ]
[-0.0125 .29007 -18 -4.5 ]
[-0.0125 .29007 0 4.5 ]
[-0.0125 .38248 -18 -4.5 ]
[-0.0125 .38248 0 4.5 ]
[-0.0125 .47488 -24 -4.5 ]
[-0.0125 .47488 0 4.5 ]
[-0.0125 .56728 -24 -4.5 ]
[-0.0125 .56728 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01287 m
.00625 .01287 L
s
[(0)] -0.0125 .01287 1 0 Mshowa
0 .10527 m
.00625 .10527 L
s
[(200)] -0.0125 .10527 1 0 Mshowa
0 .19767 m
.00625 .19767 L
s
[(400)] -0.0125 .19767 1 0 Mshowa
0 .29007 m
.00625 .29007 L
s
[(600)] -0.0125 .29007 1 0 Mshowa
0 .38248 m
.00625 .38248 L
s
[(800)] -0.0125 .38248 1 0 Mshowa
0 .47488 m
.00625 .47488 L
s
[(1000)] -0.0125 .47488 1 0 Mshowa
0 .56728 m
.00625 .56728 L
s
[(1200)] -0.0125 .56728 1 0 Mshowa
.125 Mabswid
0 .03597 m
.00375 .03597 L
s
0 .05907 m
.00375 .05907 L
s
0 .08217 m
.00375 .08217 L
s
0 .12837 m
.00375 .12837 L
s
0 .15147 m
.00375 .15147 L
s
0 .17457 m
.00375 .17457 L
s
0 .22077 m
.00375 .22077 L
s
0 .24387 m
.00375 .24387 L
s
0 .26697 m
.00375 .26697 L
s
0 .31318 m
.00375 .31318 L
s
0 .33628 m
.00375 .33628 L
s
0 .35938 m
.00375 .35938 L
s
0 .40558 m
.00375 .40558 L
s
0 .42868 m
.00375 .42868 L
s
0 .45178 m
.00375 .45178 L
s
0 .49798 m
.00375 .49798 L
s
0 .52108 m
.00375 .52108 L
s
0 .54418 m
.00375 .54418 L
s
0 .59038 m
.00375 .59038 L
s
0 .61348 m
.00375 .61348 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07336 .01472 L
.12591 .0161 L
.18186 .01518 L
.24167 .0161 L
.30592 .01472 L
.3753 .01564 L
.45073 .02118 L
.53336 .01703 L
.6247 .01887 L
.7268 .02488 L
.84256 .05999 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000oooC`00V_oo000Zool01000ooooo`001?oo00<00?ooool0DOoo20003Ooo9`00G_oo000Z
ool01000ooooo`001?oo00<00?ooool0FOoo3@009ooo3@00DOoo000Zool01000ooooo`001?oo00<0
0?ooool0V_oo0`00C_oo000[ool20005ool00`00ooooo`2Mool3001;ool003;oo`800:7oo`<004So
o`00<_oo00<00?ooool0Xooo0`00AOoo000bool00`00ooooo`2Vool30012ool003;oo`03003ooooo
0:Woo`<003ooo`00<_oo00<00?ooool0[?oo0`00??oo000bool2002`ool2000jool003;oo`03003o
oooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00oooo
o`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<0
0?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool001koo`@000?oo`8000Coo`8000Go
o`03003ooooo0;;oo`03003ooooo03Koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2bool00`00ooooo`0fool001ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00/ooo00<00?ooool0=_oo000Pool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0eool001koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Goo`00
7ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00
ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0
]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0023oo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`008?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001goo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000Mool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000O
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`00
8?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002i
ool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03
003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool001ooo`8000Co
o`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002mool00`00ooooo`0/ool001koo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[
ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo
00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03
003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00
ooooo`0Zool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00
<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003o
oooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000Oool20004ool2
0004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool09ooo000Oool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0V
ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo
00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034ool00`00ooooo`0U
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo
00<00?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
a_oo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000bool20038
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000;o
o`@000?oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`00
00Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003o
oooo01goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0L
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00
ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo
0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Oo
o`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -154.509, \
0.00234929, 10.15}}],

Cell[BoxData[
    \(0.14235602611427423`\)], "Print"],

Cell[BoxData[
    \(0.021960526315789472`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0137713 0.000314593 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01377 -6 -4.5 ]
[-0.0125 .01377 0 4.5 ]
[-0.0125 .09242 -18 -4.5 ]
[-0.0125 .09242 0 4.5 ]
[-0.0125 .17107 -18 -4.5 ]
[-0.0125 .17107 0 4.5 ]
[-0.0125 .24972 -18 -4.5 ]
[-0.0125 .24972 0 4.5 ]
[-0.0125 .32836 -24 -4.5 ]
[-0.0125 .32836 0 4.5 ]
[-0.0125 .40701 -24 -4.5 ]
[-0.0125 .40701 0 4.5 ]
[-0.0125 .48566 -24 -4.5 ]
[-0.0125 .48566 0 4.5 ]
[-0.0125 .56431 -24 -4.5 ]
[-0.0125 .56431 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01377 m
.00625 .01377 L
s
[(0)] -0.0125 .01377 1 0 Mshowa
0 .09242 m
.00625 .09242 L
s
[(250)] -0.0125 .09242 1 0 Mshowa
0 .17107 m
.00625 .17107 L
s
[(500)] -0.0125 .17107 1 0 Mshowa
0 .24972 m
.00625 .24972 L
s
[(750)] -0.0125 .24972 1 0 Mshowa
0 .32836 m
.00625 .32836 L
s
[(1000)] -0.0125 .32836 1 0 Mshowa
0 .40701 m
.00625 .40701 L
s
[(1250)] -0.0125 .40701 1 0 Mshowa
0 .48566 m
.00625 .48566 L
s
[(1500)] -0.0125 .48566 1 0 Mshowa
0 .56431 m
.00625 .56431 L
s
[(1750)] -0.0125 .56431 1 0 Mshowa
.125 Mabswid
0 .0295 m
.00375 .0295 L
s
0 .04523 m
.00375 .04523 L
s
0 .06096 m
.00375 .06096 L
s
0 .07669 m
.00375 .07669 L
s
0 .10815 m
.00375 .10815 L
s
0 .12388 m
.00375 .12388 L
s
0 .13961 m
.00375 .13961 L
s
0 .15534 m
.00375 .15534 L
s
0 .1868 m
.00375 .1868 L
s
0 .20253 m
.00375 .20253 L
s
0 .21826 m
.00375 .21826 L
s
0 .23399 m
.00375 .23399 L
s
0 .26545 m
.00375 .26545 L
s
0 .28118 m
.00375 .28118 L
s
0 .29691 m
.00375 .29691 L
s
0 .31263 m
.00375 .31263 L
s
0 .34409 m
.00375 .34409 L
s
0 .35982 m
.00375 .35982 L
s
0 .37555 m
.00375 .37555 L
s
0 .39128 m
.00375 .39128 L
s
0 .42274 m
.00375 .42274 L
s
0 .43847 m
.00375 .43847 L
s
0 .4542 m
.00375 .4542 L
s
0 .46993 m
.00375 .46993 L
s
0 .50139 m
.00375 .50139 L
s
0 .51712 m
.00375 .51712 L
s
0 .53285 m
.00375 .53285 L
s
0 .54858 m
.00375 .54858 L
s
0 .58004 m
.00375 .58004 L
s
0 .59577 m
.00375 .59577 L
s
0 .6115 m
.00375 .6115 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01597 m
.06 .01534 L
.09839 .01472 L
.13926 .01534 L
.18294 .01534 L
.22987 .01566 L
.28055 .0166 L
.33565 .01566 L
.396 .01534 L
.46271 .01629 L
.53729 .01566 L
.62184 .01723 L
.71945 .01755 L
.8349 .08676 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo<P002ooo6@003ooo4@00Looo000Zool01000ooooo`00
1?oo00<00?ooool0=?oo2`006Ooo3`004Ooo7`00E?oo000Zool01000ooooo`001?oo00<00?ooool0
Uooo0P00D_oo000Zool01000ooooo`001?oo0P00V_oo0P00D?oo000[ool20005ool00`00ooooo`2K
ool00`00ooooo`1=ool003;oo`03003ooooo09coo`8004goo`00<_oo00<00?ooool0W_oo0P00Booo
000bool2002Qool00`00ooooo`18ool003;oo`03003ooooo0:7oo`8004Soo`00<_oo00<00?ooool0
Xooo0P00A_oo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`8004?oo`00<_oo
00<00?ooool0Z?oo0P00@Ooo000bool2002[ool00`00ooooo`0nool003;oo`03003ooooo0:_oo`80
03koo`007_oo10000_oo0`001?oo0P001Ooo00<00?ooool0[Ooo0P00??oo000Nool00`00ooooo`06
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Oool00`00
ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00/?oo00<00?ooool0>Ooo000Pool01000
oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`008Ooo00@00?oo
ool000Goo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001koo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`001?oo0P00/Ooo00<00?ooool0>?oo000Oool20003ool40003
ool20005ool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Oo
o`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03
003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002c
ool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo
03Goo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000Qool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002eool00`00ooooo`0dool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=?oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003o
oooo03Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00
ooooo`0cool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo
00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo
0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00
7ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000Oool00`00
ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000P
ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<?oo000P
ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`008Ooo
00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001koo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000N
ool40002ool40003ool20005ool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003o
oooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000b
ool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03
003ooooo02coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0
;?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02_oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?oo
ool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000b
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00
ooooo`0Wool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Oo
o`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool0
0`00ooooo`0Wool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00oooo
o`02ool20033ool00`00ooooo`0Vool001[oo`03003ooooo00?oo`04003oooooool30003ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Jool00`00ooooo`04ool01000ooooo`00
1Ooo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006?oo0`000ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0004ool20033ool00`00ooooo`0Vool001[oo`03003ooooo
00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003o
oooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02;oo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Jool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Qool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo
00<00?ooool08Ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo
00<00?ooool07_oo000Hool40003ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Nool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00?oo`03003ooooo00Coo`04
003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00
ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`00
6?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Mool001[oo`04003oooooool40002ool40003ool20005ool2003=ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?oo
ool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00
J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool0
08ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053o
o`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo
001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?oo
ool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -229.787, \
0.00321634, 14.9063}}],

Cell[BoxData[
    \(0.17927562615542836`\)], "Print"],

Cell[BoxData[
    \(0.26634`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0130824 0.000816371 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01308 -6 -4.5 ]
[-0.0125 .01308 0 4.5 ]
[-0.0125 .09472 -18 -4.5 ]
[-0.0125 .09472 0 4.5 ]
[-0.0125 .17636 -18 -4.5 ]
[-0.0125 .17636 0 4.5 ]
[-0.0125 .25799 -18 -4.5 ]
[-0.0125 .25799 0 4.5 ]
[-0.0125 .33963 -18 -4.5 ]
[-0.0125 .33963 0 4.5 ]
[-0.0125 .42127 -18 -4.5 ]
[-0.0125 .42127 0 4.5 ]
[-0.0125 .50291 -18 -4.5 ]
[-0.0125 .50291 0 4.5 ]
[-0.0125 .58454 -18 -4.5 ]
[-0.0125 .58454 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01308 m
.00625 .01308 L
s
[(0)] -0.0125 .01308 1 0 Mshowa
0 .09472 m
.00625 .09472 L
s
[(100)] -0.0125 .09472 1 0 Mshowa
0 .17636 m
.00625 .17636 L
s
[(200)] -0.0125 .17636 1 0 Mshowa
0 .25799 m
.00625 .25799 L
s
[(300)] -0.0125 .25799 1 0 Mshowa
0 .33963 m
.00625 .33963 L
s
[(400)] -0.0125 .33963 1 0 Mshowa
0 .42127 m
.00625 .42127 L
s
[(500)] -0.0125 .42127 1 0 Mshowa
0 .50291 m
.00625 .50291 L
s
[(600)] -0.0125 .50291 1 0 Mshowa
0 .58454 m
.00625 .58454 L
s
[(700)] -0.0125 .58454 1 0 Mshowa
.125 Mabswid
0 .02941 m
.00375 .02941 L
s
0 .04574 m
.00375 .04574 L
s
0 .06206 m
.00375 .06206 L
s
0 .07839 m
.00375 .07839 L
s
0 .11105 m
.00375 .11105 L
s
0 .12737 m
.00375 .12737 L
s
0 .1437 m
.00375 .1437 L
s
0 .16003 m
.00375 .16003 L
s
0 .19268 m
.00375 .19268 L
s
0 .20901 m
.00375 .20901 L
s
0 .22534 m
.00375 .22534 L
s
0 .24167 m
.00375 .24167 L
s
0 .27432 m
.00375 .27432 L
s
0 .29065 m
.00375 .29065 L
s
0 .30698 m
.00375 .30698 L
s
0 .3233 m
.00375 .3233 L
s
0 .35596 m
.00375 .35596 L
s
0 .37229 m
.00375 .37229 L
s
0 .38861 m
.00375 .38861 L
s
0 .40494 m
.00375 .40494 L
s
0 .4376 m
.00375 .4376 L
s
0 .45392 m
.00375 .45392 L
s
0 .47025 m
.00375 .47025 L
s
0 .48658 m
.00375 .48658 L
s
0 .51923 m
.00375 .51923 L
s
0 .53556 m
.00375 .53556 L
s
0 .55189 m
.00375 .55189 L
s
0 .56821 m
.00375 .56821 L
s
0 .60087 m
.00375 .60087 L
s
0 .6172 m
.00375 .6172 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01635 L
.08642 .01635 L
.12072 .01472 L
.15739 .01553 L
.19678 .01472 L
.23933 .01472 L
.28558 .01716 L
.33624 .01635 L
.39224 .01553 L
.45485 .01553 L
.52582 .01716 L
.60776 .02043 L
.70467 .02043 L
.82328 .04819 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?oo`<000koob8001Gooa`008Soo`009ooo00@00?ooool000Coo`03003ooooo
00Goo`h002;ooaD001cooc0005Soo`009ooo00@00?ooool000Coo`03003ooooo09Koo`@005Coo`00
9ooo00@00?ooool000Coo`8009_oo`@0053oo`00:?oo0P001Ooo00<00?ooool0W_oo1000C?oo000_
ool00`00ooooo`2Rool40018ool002ooo`03003ooooo0:Koo`@004Coo`00;ooo0P00Zooo0`00@Ooo
000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00
;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_ool0
0`00ooooo`0mool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo03goo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00
ooooo`0mool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00/?oo
00<00?ooool0??oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:ooo`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2_ool00`00ooooo`0lool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Mool00`00ooooo`02ool20004ool20005
ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00
ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000Kool40003ool20004ool20005ool00`00ooooo`2cool00`00
ooooo`0hool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
/ooo00<00?ooool0>?oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0;Goo`03003ooooo03Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2dool00`00ooooo`0gool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002fool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00
ooooo`2eool00`00ooooo`0fool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo
03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^Ooo00<00?ooool0<ooo000Lool2
0004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2002iool00`00ooooo`0cool001coo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool0<_oo000Lool20004ool20004ool20005ool2002kool00`00ooooo`0aool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00
ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`800;goo`03003ooooo02ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;goo`03003ooooo02koo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
002nool00`00ooooo`0^ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;goo`03003ooooo02koo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Mool00`00ooooo`02ool20004ool20005
ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo
000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000Kool30004ool20004ool20005ool00`00ooooo`32ool00`00
ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`_oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<?oo`03003ooooo02Woo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`32ool00`00ooooo`0Yool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Coo`03003ooooo02Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001co
o`<000?oo`8000Coo`8000Goo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`03003ooooo00?oo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo023oo`007?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01ko
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3^ool002ooo`03003ooooo0>koo`00;ooo0P00kooo003ooolQool00?ooob7oo`00oooo8Ooo001l
ool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo
001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00
J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -87.7059, \
0.00383154, 5.74422}}],

Cell[BoxData[
    \(0.256101908289692`\)], "Print"],

Cell[BoxData[
    \(0.5111161764705883`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0139256 0.000394771 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .09288 -18 -4.5 ]
[-0.0125 .09288 0 4.5 ]
[-0.0125 .17183 -18 -4.5 ]
[-0.0125 .17183 0 4.5 ]
[-0.0125 .25079 -18 -4.5 ]
[-0.0125 .25079 0 4.5 ]
[-0.0125 .32974 -18 -4.5 ]
[-0.0125 .32974 0 4.5 ]
[-0.0125 .4087 -24 -4.5 ]
[-0.0125 .4087 0 4.5 ]
[-0.0125 .48765 -24 -4.5 ]
[-0.0125 .48765 0 4.5 ]
[-0.0125 .56661 -24 -4.5 ]
[-0.0125 .56661 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .09288 m
.00625 .09288 L
s
[(200)] -0.0125 .09288 1 0 Mshowa
0 .17183 m
.00625 .17183 L
s
[(400)] -0.0125 .17183 1 0 Mshowa
0 .25079 m
.00625 .25079 L
s
[(600)] -0.0125 .25079 1 0 Mshowa
0 .32974 m
.00625 .32974 L
s
[(800)] -0.0125 .32974 1 0 Mshowa
0 .4087 m
.00625 .4087 L
s
[(1000)] -0.0125 .4087 1 0 Mshowa
0 .48765 m
.00625 .48765 L
s
[(1200)] -0.0125 .48765 1 0 Mshowa
0 .56661 m
.00625 .56661 L
s
[(1400)] -0.0125 .56661 1 0 Mshowa
.125 Mabswid
0 .03366 m
.00375 .03366 L
s
0 .0534 m
.00375 .0534 L
s
0 .07314 m
.00375 .07314 L
s
0 .11262 m
.00375 .11262 L
s
0 .13236 m
.00375 .13236 L
s
0 .1521 m
.00375 .1521 L
s
0 .19157 m
.00375 .19157 L
s
0 .21131 m
.00375 .21131 L
s
0 .23105 m
.00375 .23105 L
s
0 .27053 m
.00375 .27053 L
s
0 .29027 m
.00375 .29027 L
s
0 .31 m
.00375 .31 L
s
0 .34948 m
.00375 .34948 L
s
0 .36922 m
.00375 .36922 L
s
0 .38896 m
.00375 .38896 L
s
0 .42844 m
.00375 .42844 L
s
0 .44817 m
.00375 .44817 L
s
0 .46791 m
.00375 .46791 L
s
0 .50739 m
.00375 .50739 L
s
0 .52713 m
.00375 .52713 L
s
0 .54687 m
.00375 .54687 L
s
0 .58634 m
.00375 .58634 L
s
0 .60608 m
.00375 .60608 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .0155 L
.06262 .01511 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01511 L
.21749 .01511 L
.2522 .01511 L
.29101 .01511 L
.33501 .01511 L
.3858 .0155 L
.44588 .0155 L
.5194 .01866 L
.6142 .01748 L
.7478 .03169 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
of8008Ooo`00:_oo00@00?ooool000Coo`03003ooooo06Coob4006Koo`00:_oo00@00?ooool000Co
o`03003ooooo08Goo`T005goo`00:_oo00@00?ooool000Coo`03003ooooo08koo`X005?oo`00:ooo
0P001Ooo0P00VOoo1@00C_oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo
09goo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool2002Oool00`00
ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?oo
ool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo
04Woo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool001ko
o`@000?oo`8000Coo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`17ool001ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00X_oo00<00?ooool0Aooo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo04Ko
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00
ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:;oo`03003ooooo04Koo`007ooo0P001?oo0P001?oo0P001Ooo0P00Y?oo00<00?ooool0AOoo000b
ool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo
00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo
0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2V
ool00`00ooooo`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?oo
ool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool0023oo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0:Ooo`03003ooooo047oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001goo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00ZOoo00<00?ooool0@?oo000Mool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`10ool001koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Oool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03ooo`008?oo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00oooo
o`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0
?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo
00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`80
0:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^
ool00`00ooooo`0jool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo03[o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<0
0?ooool0>_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002`ool0
0`00ooooo`0iool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo
00<00?ooool0>Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;3oo`03003ooooo03Soo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2`ool00`00ooooo`0hool001ooo`<000?oo`8000Coo`8000Goo`800;7oo`03003o
oooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo
00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo
0;Coo`03003ooooo03Coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0
=?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool0
0`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ko
o`03003ooooo03?oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Koo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Oool20004ool20004ool20005ool00`00oooo
o`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00oooo
o`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00
ooooo`0[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00
_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool001Soo`@0
00;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?oooooo
o`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000J
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03
003ooooo02Goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00oooo
o`0Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Koo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003o
oooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40004ool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00?oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo000J
ool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo01ko
o`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0b_oo00<00?ooool07_oo000Jool01`00oooooooo003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Hool30004ool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<00?ooool0
0ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?o
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Z
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -183.508, \
0.00618082, 11.8788}}],

Cell[BoxData[
    \(0.5133388752670991`\)], "Print"],

Cell[BoxData[
    \(0.7540004143646409`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0126104 0.000701554 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01261 -6 -4.5 ]
[-0.0125 .01261 0 4.5 ]
[-0.0125 .15292 -18 -4.5 ]
[-0.0125 .15292 0 4.5 ]
[-0.0125 .29323 -18 -4.5 ]
[-0.0125 .29323 0 4.5 ]
[-0.0125 .43354 -18 -4.5 ]
[-0.0125 .43354 0 4.5 ]
[-0.0125 .57385 -18 -4.5 ]
[-0.0125 .57385 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01261 m
.00625 .01261 L
s
[(0)] -0.0125 .01261 1 0 Mshowa
0 .15292 m
.00625 .15292 L
s
[(200)] -0.0125 .15292 1 0 Mshowa
0 .29323 m
.00625 .29323 L
s
[(400)] -0.0125 .29323 1 0 Mshowa
0 .43354 m
.00625 .43354 L
s
[(600)] -0.0125 .43354 1 0 Mshowa
0 .57385 m
.00625 .57385 L
s
[(800)] -0.0125 .57385 1 0 Mshowa
.125 Mabswid
0 .04769 m
.00375 .04769 L
s
0 .08277 m
.00375 .08277 L
s
0 .11784 m
.00375 .11784 L
s
0 .188 m
.00375 .188 L
s
0 .22308 m
.00375 .22308 L
s
0 .25815 m
.00375 .25815 L
s
0 .32831 m
.00375 .32831 L
s
0 .36339 m
.00375 .36339 L
s
0 .39847 m
.00375 .39847 L
s
0 .46862 m
.00375 .46862 L
s
0 .5037 m
.00375 .5037 L
s
0 .53878 m
.00375 .53878 L
s
0 .60893 m
.00375 .60893 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01542 m
.06 .01542 L
.09839 .01682 L
.13926 .01542 L
.18294 .01472 L
.22987 .01612 L
.28055 .01752 L
.33565 .01682 L
.396 .01822 L
.46271 .01472 L
.53729 .01612 L
.62184 .02384 L
.71945 .01542 L
.8349 .04067 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=ooo001kool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0hool007_oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Ooo`00Nooo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03Ko
o`00Nooo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03Goo`00Nooo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Ooo`00O?oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Soo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0??oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo30002?oo7P009?oo70007Ooo2000EOoo000Wool01000
ooooo`001?oo00<00?ooool03_oo20007_oo90007?oo2@002_oo2P002?oo1000DOoo000Wool01000
ooooo`001?oo00<00?ooool0OOoo2P005_oo1000COoo000Wool01000ooooo`001?oo00<00?ooool0
XOoo1000BOoo000Xool20005ool00`00ooooo`2Uool40015ool002ooo`03003ooooo0:Woo`@0047o
o`00;ooo00<00?ooool0[Ooo0`00?_oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`
ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo
00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00
;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00oooo
o`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000Kool40003ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0g
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<0
0?ooool0=_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03
003ooooo03Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2eool00`00ooooo`0fool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?oo
ool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002oo
o`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool0
0`00ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_o
o`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool0
0`00ooooo`0_ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo
02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2l
ool00`00ooooo`0_ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_Ooo00<0
0?ooool0;ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2mool00`00ooooo`0^ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;goo`03003ooooo02koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo
02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[
ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20035ool00`00ooooo`0Wool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001coo`<000?o
o`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2003<ool00`00ooooo`0Pool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2
003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00H_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;o
o`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00
K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo
001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00
KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.42344, -101.387, \
0.00321634, 6.68433}}],

Cell[BoxData[
    \(0.2033668310538524`\)], "Print"],

Cell[BoxData[
    \(0.03997182044887781`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.014434 0.000281091 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01443 -6 -4.5 ]
[-0.0125 .01443 0 4.5 ]
[-0.0125 .15498 -18 -4.5 ]
[-0.0125 .15498 0 4.5 ]
[-0.0125 .29552 -24 -4.5 ]
[-0.0125 .29552 0 4.5 ]
[-0.0125 .43607 -24 -4.5 ]
[-0.0125 .43607 0 4.5 ]
[-0.0125 .57662 -24 -4.5 ]
[-0.0125 .57662 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01443 m
.00625 .01443 L
s
[(0)] -0.0125 .01443 1 0 Mshowa
0 .15498 m
.00625 .15498 L
s
[(500)] -0.0125 .15498 1 0 Mshowa
0 .29552 m
.00625 .29552 L
s
[(1000)] -0.0125 .29552 1 0 Mshowa
0 .43607 m
.00625 .43607 L
s
[(1500)] -0.0125 .43607 1 0 Mshowa
0 .57662 m
.00625 .57662 L
s
[(2000)] -0.0125 .57662 1 0 Mshowa
.125 Mabswid
0 .04254 m
.00375 .04254 L
s
0 .07065 m
.00375 .07065 L
s
0 .09876 m
.00375 .09876 L
s
0 .12687 m
.00375 .12687 L
s
0 .18309 m
.00375 .18309 L
s
0 .2112 m
.00375 .2112 L
s
0 .23931 m
.00375 .23931 L
s
0 .26742 m
.00375 .26742 L
s
0 .32363 m
.00375 .32363 L
s
0 .35174 m
.00375 .35174 L
s
0 .37985 m
.00375 .37985 L
s
0 .40796 m
.00375 .40796 L
s
0 .46418 m
.00375 .46418 L
s
0 .49229 m
.00375 .49229 L
s
0 .5204 m
.00375 .5204 L
s
0 .54851 m
.00375 .54851 L
s
0 .60472 m
.00375 .60472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .015 m
.04858 .01528 L
.07486 .01528 L
.10284 .01528 L
.13274 .01584 L
.16486 .01556 L
.19956 .015 L
.23727 .01556 L
.27858 .01696 L
.32425 .01472 L
.3753 .0164 L
.43318 .01809 L
.5 .01753 L
.57903 .01809 L
.67575 .02034 L
.80044 .18843 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000ooo<P002Ooo2`00Y_oo000Wool01000ooooo`001?oo00<00?ooool0=?oo2@00
2oooAP00H?oo000Wool01000ooooo`001?oo00<00?ooool0S_oo00<00?ooool0GOoo000Wool01000
ooooo`001?oo00<00?ooool0S_oo00<00?ooool0GOoo000Xool20005ool00`00ooooo`2?ool00`00
ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo0P00T_oo00<00?ooool0F_oo
000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00
;ooo00<00?ooool0Tooo00<00?ooool0F?oo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002oo
o`03003ooooo09Coo`03003ooooo05Ooo`00;ooo0P00U_oo00<00?ooool0E_oo000_ool00`00oooo
o`2Fool00`00ooooo`1Eool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0
Uooo00<00?ooool0E?oo000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Wo
o`03003ooooo05;oo`00;ooo0P00V_oo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00oooo
o`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0Vooo00<00?ooool0
D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04ko
o`00;ooo0P00Wooo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03
003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000Kool30004
ool20004ool20005ool00`00ooooo`2Pool00`00ooooo`1;ool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0XOoo00<00?ooool0B_oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800:?oo`03003ooooo04Woo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Sool00`00ooooo`18ool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0B?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Oo
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00oooo
o`2Vool00`00ooooo`15ool002ooo`800:Ooo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<0
0?ooool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003o
oooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00oooo
o`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_
ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`80
0:goo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]
ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo
00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo
03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0l
ool002ooo`03003ooooo0;3oo`03003ooooo03_oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0/?oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo
03[oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001Goo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo
03Woo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0
>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`005Ooo10000_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Gool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02koo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool0
0`00ooooo`0]ool001Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003ooooo02goo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Eool30003ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`005ooo00@00?oooooo
o`@000?oo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo027oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Fool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<_oo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Eool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000F
ool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003o
oooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001F
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo
001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00
Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -259.532, \
0.00469858, 16.6829}}],

Cell[BoxData[
    \(0.2596840604859651`\)], "Print"],

Cell[BoxData[
    \(0.27892040133779267`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0127299 0.000992587 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01273 -6 -4.5 ]
[-0.0125 .01273 0 4.5 ]
[-0.0125 .11199 -18 -4.5 ]
[-0.0125 .11199 0 4.5 ]
[-0.0125 .21125 -18 -4.5 ]
[-0.0125 .21125 0 4.5 ]
[-0.0125 .31051 -18 -4.5 ]
[-0.0125 .31051 0 4.5 ]
[-0.0125 .40976 -18 -4.5 ]
[-0.0125 .40976 0 4.5 ]
[-0.0125 .50902 -18 -4.5 ]
[-0.0125 .50902 0 4.5 ]
[-0.0125 .60828 -18 -4.5 ]
[-0.0125 .60828 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01273 m
.00625 .01273 L
s
[(0)] -0.0125 .01273 1 0 Mshowa
0 .11199 m
.00625 .11199 L
s
[(100)] -0.0125 .11199 1 0 Mshowa
0 .21125 m
.00625 .21125 L
s
[(200)] -0.0125 .21125 1 0 Mshowa
0 .31051 m
.00625 .31051 L
s
[(300)] -0.0125 .31051 1 0 Mshowa
0 .40976 m
.00625 .40976 L
s
[(400)] -0.0125 .40976 1 0 Mshowa
0 .50902 m
.00625 .50902 L
s
[(500)] -0.0125 .50902 1 0 Mshowa
0 .60828 m
.00625 .60828 L
s
[(600)] -0.0125 .60828 1 0 Mshowa
.125 Mabswid
0 .03258 m
.00375 .03258 L
s
0 .05243 m
.00375 .05243 L
s
0 .07229 m
.00375 .07229 L
s
0 .09214 m
.00375 .09214 L
s
0 .13184 m
.00375 .13184 L
s
0 .15169 m
.00375 .15169 L
s
0 .17154 m
.00375 .17154 L
s
0 .1914 m
.00375 .1914 L
s
0 .2311 m
.00375 .2311 L
s
0 .25095 m
.00375 .25095 L
s
0 .2708 m
.00375 .2708 L
s
0 .29065 m
.00375 .29065 L
s
0 .33036 m
.00375 .33036 L
s
0 .35021 m
.00375 .35021 L
s
0 .37006 m
.00375 .37006 L
s
0 .38991 m
.00375 .38991 L
s
0 .42962 m
.00375 .42962 L
s
0 .44947 m
.00375 .44947 L
s
0 .46932 m
.00375 .46932 L
s
0 .48917 m
.00375 .48917 L
s
0 .52887 m
.00375 .52887 L
s
0 .54873 m
.00375 .54873 L
s
0 .56858 m
.00375 .56858 L
s
0 .58843 m
.00375 .58843 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .01769 L
.10284 .01571 L
.13274 .0167 L
.16486 .01472 L
.19956 .01472 L
.23727 .01472 L
.27858 .01571 L
.32425 .01769 L
.3753 .01769 L
.43318 .01769 L
.5 .01472 L
.57903 .01769 L
.67575 .01571 L
.80044 .02365 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo20001_oo1P001ooo80008ooo40004ooo4@00GOoo000Tool01000ooooo`00
1?oo00<00?ooool02_oo1P001_oo1`008?oo8`004?oo4`004Ooo3@00D?oo000Tool01000ooooo`00
1?oo00<00?ooool0XOoo1`00BOoo000Tool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
Aooo000Uool20005ool2002Yool00`00ooooo`16ool002coo`03003ooooo0:Soo`03003ooooo04Ko
o`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Yool00`00ooooo`15ool0
02coo`800:[oo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00
ooooo`2Yool00`00ooooo`15ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo0P00Zooo
00<00?ooool0A?oo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:_oo`03
003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00ooooo`2[ool00`00
ooooo`13ool002coo`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo
000Hool40003ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`12ool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0@Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo047o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool0
0`00ooooo`11ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0[Ooo00<00?ooool0@Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:koo`03003ooooo043oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo0P00[ooo00<0
0?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:ooo`03003o
oooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool2002`ool00`00ooooo`0oool0
02coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/
ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo
0P00/_oo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo
0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool2002cool00`00
ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`006?oo10000ooo0P001?oo0P001Ooo
00<00?ooool0/ooo00<00?ooool0>ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;?oo`03003ooooo03_oo`006Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool2002dool00`00ooooo`0kool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0>_oo000Kool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03[oo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0>_oo000I
ool20004ool20004ool20005ool2002eool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003o
oooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00oooo
o`0iool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo0P00]ooo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo
00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002hool00`00ooooo`0gool002coo`03003ooooo
0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2h
ool00`00ooooo`0fool002coo`800;Woo`03003ooooo03Koo`00;?oo00<00?ooool0^Ooo00<00?oo
ool0=Ooo000Iool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0eool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Go
o`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002kool00`00ooooo`0d
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0
=?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03
003ooooo03Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^ooo00<00?ooool0<ooo000Iool20004ool20004ool20005ool2002lool00`00ooooo`0cool0
02coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/
ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo
0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo
0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool2002oool00`00
ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?oo
ool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00
;?oo00<00?ooool0_ooo00<00?ooool0;ooo000Jool00`00ooooo`02ool20004ool20005ool00`00
ooooo`30ool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool0;_oo000Gool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<7oo`03003ooooo02koo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`?oo00<00?ooool0;_oo000Hool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02goo`006Ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0]ool001[oo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`ooo00<00?ooool0;?oo000/
ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo
00<00?ooool0`ooo00<00?ooool0:ooo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo
0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34
ool00`00ooooo`0Zool002coo`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo
02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`006?oo0`001?oo0P001?oo0P001Ooo00<00?ooool0a_oo
00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Ooo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20038ool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`@000?oo`8000Coo`8000Goo`80
0<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`39
ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo00<00?oo
ool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo
02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003<ool00`00ooooo`0Sool002co
o`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool0
0`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00
cOoo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool001Woo`8000Coo`8000Co
o`8000Goo`03003ooooo0<goo`03003ooooo027oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool08Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003bool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0lOoo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0?7oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo003hool001Wo
o`<000?oo`8000Coo`800?Woo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1L
ool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001X
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool0
3ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -71.7801, \
0.00469858, 4.72444}}],

Cell[BoxData[
    \(0.3545802735430333`\)], "Print"],

Cell[BoxData[
    \(0.519563698630137`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0131661 0.00154896 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01317 -6 -4.5 ]
[-0.0125 .01317 0 4.5 ]
[-0.0125 .09061 -12 -4.5 ]
[-0.0125 .09061 0 4.5 ]
[-0.0125 .16806 -18 -4.5 ]
[-0.0125 .16806 0 4.5 ]
[-0.0125 .24551 -18 -4.5 ]
[-0.0125 .24551 0 4.5 ]
[-0.0125 .32296 -18 -4.5 ]
[-0.0125 .32296 0 4.5 ]
[-0.0125 .40041 -18 -4.5 ]
[-0.0125 .40041 0 4.5 ]
[-0.0125 .47785 -18 -4.5 ]
[-0.0125 .47785 0 4.5 ]
[-0.0125 .5553 -18 -4.5 ]
[-0.0125 .5553 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01317 m
.00625 .01317 L
s
[(0)] -0.0125 .01317 1 0 Mshowa
0 .09061 m
.00625 .09061 L
s
[(50)] -0.0125 .09061 1 0 Mshowa
0 .16806 m
.00625 .16806 L
s
[(100)] -0.0125 .16806 1 0 Mshowa
0 .24551 m
.00625 .24551 L
s
[(150)] -0.0125 .24551 1 0 Mshowa
0 .32296 m
.00625 .32296 L
s
[(200)] -0.0125 .32296 1 0 Mshowa
0 .40041 m
.00625 .40041 L
s
[(250)] -0.0125 .40041 1 0 Mshowa
0 .47785 m
.00625 .47785 L
s
[(300)] -0.0125 .47785 1 0 Mshowa
0 .5553 m
.00625 .5553 L
s
[(350)] -0.0125 .5553 1 0 Mshowa
.125 Mabswid
0 .02866 m
.00375 .02866 L
s
0 .04415 m
.00375 .04415 L
s
0 .05963 m
.00375 .05963 L
s
0 .07512 m
.00375 .07512 L
s
0 .1061 m
.00375 .1061 L
s
0 .12159 m
.00375 .12159 L
s
0 .13708 m
.00375 .13708 L
s
0 .15257 m
.00375 .15257 L
s
0 .18355 m
.00375 .18355 L
s
0 .19904 m
.00375 .19904 L
s
0 .21453 m
.00375 .21453 L
s
0 .23002 m
.00375 .23002 L
s
0 .261 m
.00375 .261 L
s
0 .27649 m
.00375 .27649 L
s
0 .29198 m
.00375 .29198 L
s
0 .30747 m
.00375 .30747 L
s
0 .33845 m
.00375 .33845 L
s
0 .35394 m
.00375 .35394 L
s
0 .36943 m
.00375 .36943 L
s
0 .38492 m
.00375 .38492 L
s
0 .4159 m
.00375 .4159 L
s
0 .43138 m
.00375 .43138 L
s
0 .44687 m
.00375 .44687 L
s
0 .46236 m
.00375 .46236 L
s
0 .49334 m
.00375 .49334 L
s
0 .50883 m
.00375 .50883 L
s
0 .52432 m
.00375 .52432 L
s
0 .53981 m
.00375 .53981 L
s
0 .57079 m
.00375 .57079 L
s
0 .58628 m
.00375 .58628 L
s
0 .60177 m
.00375 .60177 L
s
0 .61726 m
.00375 .61726 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01626 m
.04264 .01936 L
.06262 .01472 L
.08388 .01626 L
.10662 .01626 L
.13104 .01626 L
.15741 .01781 L
.18608 .01472 L
.21749 .01626 L
.2522 .01626 L
.29101 .01472 L
.33501 .01626 L
.3858 .01626 L
.44588 .01626 L
.5194 .01936 L
.6142 .01781 L
.7478 .02246 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000Wo
o`D001Coo`L000ooo`T00:koo`009ooo00@00?ooool000Coo`03003ooooo00;oo`H000Gooa@000Oo
o`l000Woodh0063oo`009ooo00@00?ooool000Coo`03003ooooo08koo`l0057oo`009ooo00@00?oo
ool000Coo`8009goo`03003ooooo04ooo`00:?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003o
oooo09ooo`03003ooooo04coo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool0
0`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<00?ooool0
Booo000Qool30004ool20005ool00`00ooooo`2Qool00`00ooooo`1:ool002Coo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Qool00`00ooooo`1:ool002Coo`04003ooooo0002ool00`00
ooooo`02ool2002Sool00`00ooooo`19ool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`2R
ool00`00ooooo`19ool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2Rool00`00
ooooo`19ool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2Sool00`00ooooo`18
ool0027oo`@000?oo`8000Goo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?oo
ool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Goo`03003ooooo04Ooo`00
;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002oo
o`800:Koo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00oooo
o`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00Z?oo00<0
0?ooool0A?oo000Kool40003ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`14ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?oo
ool0@ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Woo`03
003ooooo04?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Yool00`00ooooo`12ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`800:[oo`03003ooooo04;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:coo`03
003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00
ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[Ooo00<00?ooool0?ooo
000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00
;ooo0P00[_oo00<00?ooool0?_oo000Kool40002ool30004ool20005ool00`00ooooo`2^ool00`00
ooooo`0mool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^
ool00`00ooooo`0mool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002`
ool00`00ooooo`0lool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0[ooo
00<00?ooool0??oo000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0:ooo`03
003ooooo03coo`006ooo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;3oo`03
003ooooo03_oo`007Ooo00@00?ooooooo`@000?oo`8000Goo`800;7oo`03003ooooo03_oo`00;ooo
00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`80
0;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2b
ool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?oo
ool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000Kool40003ool20004ool20005ool00`00ooooo`2d
ool00`00ooooo`0gool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]Ooo00<00?ooool0=_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800;Koo`03003ooooo03Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2fool00`00ooooo`0eool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002gool00`00ooooo`0eool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03
003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00
ooooo`0aool002ooo`800;_oo`03003ooooo037oo`006ooo10000_oo0`001?oo0P001Ooo00<00?oo
ool0^ooo00<00?ooool0<?oo000Kool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0^ooo00<00?ooool0<?oo000Lool00`00ooooo`05ool01000ooooo`000_oo00<00?oo
ool00_oo0P00_Ooo00<00?ooool0;ooo000Mool01000oooooooo0`000ooo00@00?ooool000Coo`03
003ooooo0;coo`03003ooooo02ooo`007_oo00@00?ooool000Goo`04003ooooo0004ool00`00oooo
o`2lool00`00ooooo`0_ool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20003ool40003ool20005ool2002nool00`00oooo
o`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00`ooo00<00?ooool0:Ooo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo
00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000Lool20003ool30004ool20005ool00`00
ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b?oo00<00?ooool08ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00<0
0?ooool00_oo0P00b_oo00<00?ooool08_oo000Lool20003ool30003ool01000ooooo`001?oo00<0
0?ooool0bOoo00<00?ooool08_oo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo02;oo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Qool001coo`8000?oo`@000?oo`8000Goo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo0P00kooo
003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo
8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001X
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?o
o`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo
001Xool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?oo
ool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -46.2789, \
0.00618082, 3.02746}}],

Cell[BoxData[
    \(0.5948783861816702`\)], "Print"],

Cell[BoxData[
    \(0.7600242666666667`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0142075 0.000253818 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .14112 -18 -4.5 ]
[-0.0125 .14112 0 4.5 ]
[-0.0125 .26803 -24 -4.5 ]
[-0.0125 .26803 0 4.5 ]
[-0.0125 .39493 -24 -4.5 ]
[-0.0125 .39493 0 4.5 ]
[-0.0125 .52184 -24 -4.5 ]
[-0.0125 .52184 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .14112 m
.00625 .14112 L
s
[(500)] -0.0125 .14112 1 0 Mshowa
0 .26803 m
.00625 .26803 L
s
[(1000)] -0.0125 .26803 1 0 Mshowa
0 .39493 m
.00625 .39493 L
s
[(1500)] -0.0125 .39493 1 0 Mshowa
0 .52184 m
.00625 .52184 L
s
[(2000)] -0.0125 .52184 1 0 Mshowa
.125 Mabswid
0 .03959 m
.00375 .03959 L
s
0 .06497 m
.00375 .06497 L
s
0 .09035 m
.00375 .09035 L
s
0 .11573 m
.00375 .11573 L
s
0 .1665 m
.00375 .1665 L
s
0 .19188 m
.00375 .19188 L
s
0 .21726 m
.00375 .21726 L
s
0 .24264 m
.00375 .24264 L
s
0 .29341 m
.00375 .29341 L
s
0 .31879 m
.00375 .31879 L
s
0 .34417 m
.00375 .34417 L
s
0 .36955 m
.00375 .36955 L
s
0 .42032 m
.00375 .42032 L
s
0 .4457 m
.00375 .4457 L
s
0 .47108 m
.00375 .47108 L
s
0 .49646 m
.00375 .49646 L
s
0 .54723 m
.00375 .54723 L
s
0 .57261 m
.00375 .57261 L
s
0 .59799 m
.00375 .59799 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01497 L
.18608 .01497 L
.21749 .01472 L
.2522 .01548 L
.29101 .01472 L
.33501 .01497 L
.3858 .01522 L
.44588 .01548 L
.5194 .02005 L
.6142 .01649 L
.7478 .13909 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
of8008Ooo`00:_oo00@00?ooool000Coo`03003ooooo06Cooad006[oo`00:_oo00@00?ooool000Co
o`03003ooooo087oo`03003ooooo06Ooo`00:_oo00@00?ooool000Coo`03003ooooo08;oo`03003o
oooo06Koo`00:ooo0P001Ooo00<00?ooool0Pooo00<00?ooool0IOoo000bool20025ool00`00oooo
o`1Tool003;oo`03003ooooo08Goo`03003ooooo06?oo`00<_oo00<00?ooool0Q_oo00<00?ooool0
H_oo000bool00`00ooooo`27ool2001Rool003;oo`03003ooooo08Woo`03003ooooo05ooo`00<_oo
00<00?ooool0R_oo00<00?ooool0G_oo000bool2002<ool00`00ooooo`1Mool003;oo`03003ooooo
08coo`03003ooooo05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>
ool00`00ooooo`1Jool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo0P00TOoo00<00?oo
ool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo
05Koo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000bool00`00ooooo`2Dool00`00ooooo`1D
ool003;oo`03003ooooo09Goo`8005Coo`00<_oo0P00V?oo00<00?ooool0DOoo000bool00`00oooo
o`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`007_oo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0V_oo00<00?ooool0C_oo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo04goo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002Mool00`00ooooo`1<ool001koo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool0C?oo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo09goo`03003ooooo04_oo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1;ool001ko
o`@000?oo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo
00<00?ooool0B_oo000bool2002Pool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo
04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18
ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo0P00X_oo00<00?ooool0Aooo000bool0
0`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Go
o`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Uool0
0`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<0
0?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Soo`03003ooooo047o
o`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
ZOoo00<00?ooool0?ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002Zool00`00ooooo`0oool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo03koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Z_oo00<00?ooool0?_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2[ool00`00ooooo`0mool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo
000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool001Soo`@000;oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool0
01[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo
00<00?ooool0<Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2gool00`00ooooo`0aool001[oo`05003oooooool00005ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006?oo0`000ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`04003ooooo
ool40003ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Wo
o`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00aOoo00<00?ooool09?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03
003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`80
0<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`ool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo
001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001N
ool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo
0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005goo`00L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool0073oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?
ool00`00ooooo`0Gool00`00ooooo`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -286.527, \
0.00618082, 18.4755}}],

Cell[BoxData[
    \(0.3597951951504592`\)], "Print"],

Cell[BoxData[
    \(0.0586072463768116`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0139164 0.000399324 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01392 -6 -4.5 ]
[-0.0125 .01392 0 4.5 ]
[-0.0125 .09378 -18 -4.5 ]
[-0.0125 .09378 0 4.5 ]
[-0.0125 .17365 -18 -4.5 ]
[-0.0125 .17365 0 4.5 ]
[-0.0125 .25351 -18 -4.5 ]
[-0.0125 .25351 0 4.5 ]
[-0.0125 .33338 -18 -4.5 ]
[-0.0125 .33338 0 4.5 ]
[-0.0125 .41324 -24 -4.5 ]
[-0.0125 .41324 0 4.5 ]
[-0.0125 .49311 -24 -4.5 ]
[-0.0125 .49311 0 4.5 ]
[-0.0125 .57297 -24 -4.5 ]
[-0.0125 .57297 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01392 m
.00625 .01392 L
s
[(0)] -0.0125 .01392 1 0 Mshowa
0 .09378 m
.00625 .09378 L
s
[(200)] -0.0125 .09378 1 0 Mshowa
0 .17365 m
.00625 .17365 L
s
[(400)] -0.0125 .17365 1 0 Mshowa
0 .25351 m
.00625 .25351 L
s
[(600)] -0.0125 .25351 1 0 Mshowa
0 .33338 m
.00625 .33338 L
s
[(800)] -0.0125 .33338 1 0 Mshowa
0 .41324 m
.00625 .41324 L
s
[(1000)] -0.0125 .41324 1 0 Mshowa
0 .49311 m
.00625 .49311 L
s
[(1200)] -0.0125 .49311 1 0 Mshowa
0 .57297 m
.00625 .57297 L
s
[(1400)] -0.0125 .57297 1 0 Mshowa
.125 Mabswid
0 .03388 m
.00375 .03388 L
s
0 .05385 m
.00375 .05385 L
s
0 .07382 m
.00375 .07382 L
s
0 .11375 m
.00375 .11375 L
s
0 .13371 m
.00375 .13371 L
s
0 .15368 m
.00375 .15368 L
s
0 .19361 m
.00375 .19361 L
s
0 .21358 m
.00375 .21358 L
s
0 .23354 m
.00375 .23354 L
s
0 .27348 m
.00375 .27348 L
s
0 .29344 m
.00375 .29344 L
s
0 .31341 m
.00375 .31341 L
s
0 .35334 m
.00375 .35334 L
s
0 .37331 m
.00375 .37331 L
s
0 .39327 m
.00375 .39327 L
s
0 .43321 m
.00375 .43321 L
s
0 .45317 m
.00375 .45317 L
s
0 .47314 m
.00375 .47314 L
s
0 .51307 m
.00375 .51307 L
s
0 .53304 m
.00375 .53304 L
s
0 .553 m
.00375 .553 L
s
0 .59294 m
.00375 .59294 L
s
0 .6129 m
.00375 .6129 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01591 L
.10662 .01511 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01511 L
.33501 .01511 L
.3858 .01671 L
.44588 .01591 L
.5194 .01711 L
.6142 .01951 L
.7478 .0255 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
odP000coo`h008Ooo`00:_oo00@00?ooool000Coo`03003ooooo04[oo``000koobX005goo`00:_oo
00@00?ooool000Coo`03003ooooo08koo`l004koo`00:_oo00@00?ooool000Coo`03003ooooo09co
o`03003ooooo04coo`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Mool0
0`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<0
0?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3oo`03003ooooo04Wo
o`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00
ooooo`2Qool00`00ooooo`17ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2R
ool00`00ooooo`16ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Xooo00<00?ooool0A_oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:;oo`03003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Sool00`00ooooo`15ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04Goo`007ooo0P001?oo0P001?oo0P00
1Ooo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003o
oooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00oooo
o`2Uool00`00ooooo`13ool003;oo`800:Koo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<0
0?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003o
oooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`008?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10
ool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0?ooo000M
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00oooo
o`0oool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo
00<00?ooool0?ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[o
o`03003ooooo03koo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00Zooo00<00?ooool0?_oo
000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00
<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;o
o`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00oooo
o`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<0
0?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool001ooo`8000Coo`8000Coo`8000Go
o`03003ooooo0:ooo`03003ooooo03Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002`ool00`00ooooo`0iool001koo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001ooo`<000?o
o`8000Coo`8000Goo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo
000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00
<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Oool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?oo
ool0<_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003o
oooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]ooo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2gool00`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo
033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;co
o`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
__oo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[o
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0:_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002oool00`00
ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo10000_oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool0
9?oo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Coo`03003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`00
6_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool001Soo`@000Coo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003o
oooo00D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool07_oo000Jool0
1000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Mool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`<000Coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`03ool00`00
ooooo`02ool20004ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo
001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001T
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00
Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00
ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -181.393, \
0.00618082, 11.7434}}],

Cell[BoxData[
    \(0.5172978265952194`\)], "Print"],

Cell[BoxData[
    \(0.2857908776779544`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0132509 0.00146419 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01325 -6 -4.5 ]
[-0.0125 .01325 0 4.5 ]
[-0.0125 .15967 -18 -4.5 ]
[-0.0125 .15967 0 4.5 ]
[-0.0125 .30609 -18 -4.5 ]
[-0.0125 .30609 0 4.5 ]
[-0.0125 .45251 -18 -4.5 ]
[-0.0125 .45251 0 4.5 ]
[-0.0125 .59893 -18 -4.5 ]
[-0.0125 .59893 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01325 m
.00625 .01325 L
s
[(0)] -0.0125 .01325 1 0 Mshowa
0 .15967 m
.00625 .15967 L
s
[(100)] -0.0125 .15967 1 0 Mshowa
0 .30609 m
.00625 .30609 L
s
[(200)] -0.0125 .30609 1 0 Mshowa
0 .45251 m
.00625 .45251 L
s
[(300)] -0.0125 .45251 1 0 Mshowa
0 .59893 m
.00625 .59893 L
s
[(400)] -0.0125 .59893 1 0 Mshowa
.125 Mabswid
0 .04253 m
.00375 .04253 L
s
0 .07182 m
.00375 .07182 L
s
0 .1011 m
.00375 .1011 L
s
0 .13039 m
.00375 .13039 L
s
0 .18895 m
.00375 .18895 L
s
0 .21824 m
.00375 .21824 L
s
0 .24752 m
.00375 .24752 L
s
0 .2768 m
.00375 .2768 L
s
0 .33537 m
.00375 .33537 L
s
0 .36466 m
.00375 .36466 L
s
0 .39394 m
.00375 .39394 L
s
0 .42322 m
.00375 .42322 L
s
0 .48179 m
.00375 .48179 L
s
0 .51108 m
.00375 .51108 L
s
0 .54036 m
.00375 .54036 L
s
0 .56964 m
.00375 .56964 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01618 m
.04264 .01618 L
.06262 .01618 L
.08388 .01618 L
.10662 .01618 L
.13104 .01618 L
.15741 .01618 L
.18608 .01764 L
.21749 .01472 L
.2522 .01911 L
.29101 .01764 L
.33501 .01618 L
.3858 .01618 L
.44588 .01764 L
.5194 .01764 L
.6142 .0235 L
.7478 .0235 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
oal000Ooo`L0017ooaH009Soo`009ooo00@00?ooool000Coo`03003ooooo027oo`L000Oooa4001Ko
ob0007Soo`009ooo00@00?ooool000Coo`03003ooooo07KoobL0057oo`009ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04ooo`00:?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003o
oooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00oooo
o`2Pool00`00ooooo`1;ool002ooo`800:7oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<0
0?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003o
oooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00oooo
o`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_
ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo
00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03
003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2U
ool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo
00<00?ooool0AOoo000Kool40003ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`14ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<0
0?ooool0A?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:So
o`03003ooooo04Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Xool00`00ooooo`13ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@ooo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:Woo`03003ooooo04;oo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002oo
o`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00oooo
o`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0
Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:co
o`03003ooooo03ooo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00oooo
o`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03co
o`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03
003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo
00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000Kool40003ool20004ool20005
ool00`00ooooo`2cool00`00ooooo`0hool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800;Goo`03003ooooo03Ooo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0
]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003o
oooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Lool20004ool20004ool20005ool00`00ooooo`30
ool00`00ooooo`0[ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<3oo`03003ooooo02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20031ool00`00ooooo`0[ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`Ooo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005
ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001[oo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Jool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09ko
o`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003o
oooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001N
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo
001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
05Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00
ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00
Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -49.0162, \
0.00618082, 3.20274}}],

Cell[BoxData[
    \(0.5883915711282317`\)], "Print"],

Cell[BoxData[
    \(0.5298712121212121`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181486 0.196201 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -18 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -6 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -18 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(1.5)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(2)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(2.5)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(3)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(3.5)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .21092 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .21092 L
.21749 .01472 L
.2522 .01472 L
.29101 .21092 L
.33501 .21092 L
.3858 .21092 L
.44588 .01472 L
.5194 .40712 L
.6142 .21092 L
.7478 .40712 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20003ool5
0008ool@000<ool8000Yool00`00ooooo`2?ool002Woo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00coo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo02Ooo`03
003ooooo08ooo`00:Ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool0
3?oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool09_oo0P00TOoo000Wool30005ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`05ool00`00
ooooo`0Uool00`00ool0002@ool002Woo`03003ooooo00?oo`8000Ooo`03003ooooo00Koo`03003o
oooo00goo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo02Goo`03003oo`00093oo`00;ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool02?oo00<00?ooool01_oo
00<00?ooool09?oo00@00?ooool0093oo`00;ooo00<00?ooool01ooo00<00?ooool01?oo00<00?oo
ool03_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool09?oo00@00?ooool0093oo`00;ooo
00<00?ooool01ooo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool02?oo00<00?ooool01_oo
00<00?ooool09?oo00@00?ooool0093oo`00;ooo00<00?ooool01ooo00<00?ooool01?oo00<00?oo
ool03_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool08ooo00@00?ooool0093oo`00;ooo
0P002?oo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool02?oo00<00?ooool01ooo00<00?oo
ool08_oo00<00?ooool00_oo00<00?ooool0SOoo000_ool00`00ooooo`07ool00`00ooooo`04ool0
0`00ooooo`0>ool00`00ooooo`07ool00`00ooooo`08ool00`00ooooo`0Rool00`00ooooo`02ool0
0`00ooooo`2=ool002ooo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00ooo`03003ooooo
00Koo`03003ooooo00Soo`03003ooooo02;oo`03003ooooo00;oo`03003ooooo08goo`00;ooo00<0
0?ooool01ooo00<00?ooool01?oo00<00?ooool03ooo00<00?ooool01_oo00<00?ooool02Ooo00<0
0?ooool08?oo00<00?ooool00ooo00<00?ooool0SOoo000_ool20008ool00`00ooooo`03ool00`00
ooooo`0@ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0Pool00`00ooooo`03ool00`00
ooooo`2=ool002ooo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo013oo`03003ooooo00Ko
o`03003ooooo00Woo`03003ooooo023oo`03003ooooo00?oo`03003ooooo08goo`00;ooo00<00?oo
ool01ooo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool01_oo00<00?ooool02Ooo00<00?oo
ool07ooo00<00?ooool01Ooo00<00?ooool0S?oo000_ool00`00ooooo`08ool00`00ooooo`02ool0
0`00ooooo`0@ool00`00ooooo`05ool00`00ooooo`0:ool00`00ooooo`0Oool00`00ooooo`05ool0
0`00ooooo`2<ool002ooo`8000Woo`03003ooooo00;oo`03003ooooo013oo`03003ooooo00Goo`03
003ooooo00_oo`03003ooooo01koo`03003ooooo00Goo`03003ooooo08coo`00;ooo00<00?ooool0
2?oo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool01?oo00<00?ooool02ooo00<00?ooool0
7Ooo00<00?ooool01_oo00<00?ooool0S?oo000Kool40003ool00`00ooooo`02ool30005ool00`00
ooooo`08ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`04ool00`00ooooo`0;ool00`00
ooooo`0Mool00`00ooooo`06ool00`00ooooo`2<ool001goo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo00Soo`03003ooooo00;oo`03003ooooo017oo`03003ooooo00Coo`03003ooooo00_o
o`03003ooooo01goo`03003ooooo00Ooo`03003ooooo08_oo`007Ooo00<00?ooool02_oo00<00?oo
ool00_oo0P002Ooo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool01?oo00<00?ooool02ooo
00<00?ooool07Ooo00<00?ooool01ooo00<00?ooool0Rooo000Mool00`00ooooo`07ool30005ool0
0`00ooooo`08ool01@00oooooooo00005?oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool0
6ooo00<00?ooool02?oo00<00?ooool0Rooo000Mool00`00ooooo`07ool00`00ooooo`05ool00`00
ooooo`08ool01@00oooooooo00005?oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool06ooo
00<00?ooool02?oo00<00?ooool0Rooo000Kool30009ool00`00ooooo`05ool00`00ooooo`08ool0
1@00oooooooo00005?oo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool06ooo00<00?ooool0
2?oo00<00?ooool0Rooo000Mool00`00ooooo`07ool40004ool20009ool01@00oooooooo00005Ooo
00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool06_oo00<00?ooool02Ooo00<00?ooool0Rooo
000_ool00`00ooooo`08ool01@00oooooooo00005Ooo00<00?ooool00_oo00<00?ooool03_oo00<0
0?ooool06Ooo00<00?ooool02_oo00<00?ooool0R_oo000_ool00`00ooooo`09ool01000ooooo`00
5Ooo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool06Ooo00<00?ooool02_oo00<00?ooool0
R_oo000_ool00`00ooooo`09ool01000ooooo`005Ooo00D00?ooooooo`00017oo`03003ooooo01So
o`03003ooooo00_oo`03003ooooo08[oo`00;ooo0P002_oo00@00?ooool001Goo`05003oooooool0
000Aool00`00ooooo`0Hool00`00ooooo`0;ool00`00ooooo`2:ool002ooo`03003ooooo00Woo`03
003oo`0001Koo`05003oooooool0000Aool00`00ooooo`0Hool00`00ooooo`0;ool00`00ooooo`2:
ool002ooo`03003ooooo00Woo`03003oo`0001Koo`05003oooooool0000Bool00`00ooooo`0Fool0
0`00ooooo`0=ool00`00ooooo`29ool002ooo`03003ooooo00Woo`03003oo`0001Ooo`04003ooooo
000Bool00`00ooooo`0Fool00`00ooooo`0=ool00`00ooooo`29ool002ooo`03003ooooo00Woo`03
003oo`0001Ooo`04003ooooo000Bool00`00ooooo`0Fool00`00ooooo`0=ool00`00ooooo`29ool0
02ooo`8000[oo`03003oo`0001Ooo`03003oo`0001?oo`03003ooooo01Goo`03003ooooo00koo`03
003ooooo08Woo`00;ooo00<00?ooool02Ooo00<00?oo00005ooo00<00?oo00004ooo00<00?ooool0
5Ooo00<00?ooool03_oo00<00?ooool0ROoo000_ool00`00ooooo`09ool00`00ool0000Gool00`00
ool0000Dool00`00ooooo`0Dool00`00ooooo`0>ool00`00ooooo`29ool002ooo`03003ooooo00[o
o`8001Ooo`03003oo`0001Coo`03003ooooo01Coo`03003ooooo00ooo`03003ooooo08Soo`00;ooo
0P002ooo00<00?ooool05_oo00<00?oo00005?oo00<00?ooool04ooo00<00?ooool04?oo00<00?oo
ool0R?oo000_ool00`00ooooo`0:ool00`00ooooo`0Gool2000Dool00`00ooooo`0Cool00`00oooo
o`0@ool00`00ooooo`28ool002Ooo`@000Coo`03003ooooo00[oo`03003ooooo01Ooo`03003ooooo
01Coo`03003ooooo01;oo`03003ooooo013oo`03003ooooo08Soo`009ooo00<00?ooool01Ooo00<0
0?ooool02_oo00<00?ooool05ooo00<00?ooool05?oo00<00?ooool04Ooo00<00?ooool04Ooo00<0
0?ooool0R?oo000Xool00`00ooooo`04ool2000;ool00`00ooooo`0Gool00`00ooooo`0DoolE000C
ool00`00ooooo`0Jool00`00ooooo`1[ool002Woo`03003ooooo00?oo`03003ooooo06Coo`03003o
oooo01Woo`8006coo`00:_oo00<00?ooool00_oo00<00?ooool0I?oo00<00?ooool06?oo00<00?oo
0000K?oo000Wool01000ooooo`001?oo00<00?ooool0I?oo00<00?ooool06?oo00@00?ooool006_o
o`00:?oo0P001Ooo0P00IOoo00<00?ooool05ooo00<00?ooool00_oo00<00?ooool0J?oo000_ool0
0`00ooooo`1Tool00`00ooooo`0Gool00`00ooooo`02ool00`00ooooo`1Xool002ooo`03003ooooo
06Goo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo06Ooo`00;ooo00<00?ooool0IOoo00<0
0?ooool05Ooo00<00?ooool01Ooo00<00?ooool0I_oo000_ool2001Vool00`00ooooo`0Dool00`00
ooooo`06ool00`00ooooo`1Vool002ooo`03003ooooo06Goo`03003ooooo01Coo`03003ooooo00Oo
o`03003ooooo06Goo`00;ooo00<00?ooool0IOoo00<00?ooool04ooo00<00?ooool02Ooo00<00?oo
ool0I?oo000_ool00`00ooooo`1Uool00`00ooooo`0Cool00`00ooooo`09ool00`00ooooo`1Tool0
02ooo`03003ooooo06Koo`03003ooooo017oo`03003ooooo00_oo`03003ooooo06?oo`00;ooo0P00
Iooo00<00?ooool04Ooo00<00?ooool03?oo00<00?ooool0H_oo000_ool00`00ooooo`1Vool00`00
ooooo`0@ool00`00ooooo`0=ool00`00ooooo`1Rool002ooo`03003ooooo06Koo`03003ooooo013o
o`03003ooooo00koo`03003ooooo067oo`00;ooo00<00?ooool0I_oo00<00?ooool03ooo00<00?oo
ool04?oo00<00?ooool0H?oo000_ool2001Xool00`00ooooo`0>ool00`00ooooo`0@ool00`00oooo
o`1Pool002ooo`03003ooooo06Ooo`03003ooooo00goo`03003ooooo01;oo`03003ooooo05ooo`00
6ooo10000ooo00<00?ooool00_oo0`001Ooo00<00?ooool0Iooo00<00?ooool03Ooo00<00?ooool0
4ooo00<00?ooool0G_oo000Kool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`1Wool00`00
ooooo`0<ool00`00ooooo`0Dool00`00ooooo`1Nool001coo`03003ooooo00_oo`03003ooooo00;o
o`8006Soo`03003ooooo00coo`03003ooooo01Goo`03003ooooo05goo`007Ooo00<00?ooool01ooo
0`001Ooo00<00?ooool0Iooo00<00?ooool02ooo00<00?ooool05ooo00<00?ooool0G?oo000Nool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`1Xool00`00ooooo`0:ool00`00ooooo`0Gool0
0`00ooooo`1Lool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`1Xool00`00oooo
o`09ool00`00ooooo`0Iool00`00ooooo`1Kool001coo`8000Woo`@000Coo`8006Woo`03003ooooo
00Woo`03003ooooo01[oo`03003ooooo05[oo`00;ooo00<00?ooool0J?oo00<00?ooool02?oo00<0
0?ooool06ooo00<00?ooool0F_oo000_ool00`00ooooo`1Xool00`00ooooo`08ool00`00ooooo`0L
ool00`00ooooo`1Iool002ooo`03003ooooo06Soo`03003ooooo00Ooo`03003ooooo01koo`03003o
oooo05Soo`00;ooo0P00J_oo00<00?ooool01_oo00<00?ooool07_oo00<00?ooool0F?oo000_ool0
0`00ooooo`1Yool00`00ooooo`05ool00`00ooooo`0Pool00`00ooooo`1Gool002ooo`03003ooooo
06Woo`03003ooooo00Goo`03003ooooo027oo`03003ooooo05Koo`00;ooo00<00?ooool0JOoo00<0
0?ooool01?oo00<00?ooool08_oo00<00?ooool0E_oo000_ool2001Zool00`00ooooo`04ool00`00
ooooo`0Sool00`00ooooo`1Eool002ooo`03003ooooo06[oo`03003ooooo00;oo`03003ooooo02Go
o`03003ooooo05Coo`00;ooo00<00?ooool0J_oo00<00?ooool00_oo00<00?ooool09Ooo00<00?oo
ool0E?oo000_ool00`00ooooo`1Zool01@00oooooooo0000:Ooo00<00?ooool0Dooo000_ool00`00
ooooo`1Zool01@00oooooooo0000:_oo00<00?ooool0D_oo000_ool2001[ool01000ooooo`00:ooo
00<00?ooool0D_oo000_ool00`00ooooo`1Zool01000ooooo`00;?oo00<00?ooool0DOoo000Xool2
0005ool00`00ooooo`1[ool2000^ool00`00ooooo`1@ool002Ooo`04003ooooo0004ool00`00oooo
o`1[ool2000^ool00`00ooooo`1@ool002[oo`03003ooooo00;oo`8006coo`03003ooooo02koo`03
003ooooo04ooo`00:?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000Zool00`00ooooo`02
ool00`00ooooo`2Nool00`00ooooo`1=ool002Ooo`04003ooooo0004ool00`00ooooo`2Oool2001=
ool002Soo`8000Goo`800:;oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo
000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00
;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Vool20016ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002[ool00`00oooo
o`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0
?ooo000_ool00`00ooooo`2]ool2000oool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo
0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool001coo`8000Coo`03
003ooooo00;oo`<000Goo`03003ooooo0;;oo`03003ooooo03Woo`006ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Soo`007_oo00<00?ooool02Ooo00<00?ooool0
0_oo0P00]Ooo0P00>?oo000Lool20009ool30005ool00`00ooooo`2fool00`00ooooo`0eool001ko
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0;Soo`03003ooooo03?oo`007?oo0P002Ooo10001?oo
0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo
0;_oo`80037oo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`8002[oo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00oooo
o`0Sool002ooo`03003ooooo0<Woo`8002?oo`00:Ooo00<00?ooool00ooo00<00?ooool0booo00<0
0?ooool08?oo000Yool00`00ooooo`03ool00`00ooooo`3<ool00`00ooooo`0Oool002Koo`D000Co
o`800<koo`03003ooooo01koo`009_oo00@00?ooool000Goo`03003ooooo0>koo`009ooo00<00?oo
00001Ooo00<00?ooool0k_oo000Xool20005ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`00
oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001X
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00
oooo8Ooo001Xool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`000000
0P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Vool006Ooo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Wool006Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Wool006So
o`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo1000
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
06Ooo`00P?oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0LOoo0020ool00`00ooooo`0?
ool00`00ooooo`0Fool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.626744, \
0.00618082, 0.0239011}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02531 m
.25 .037 L
.5 .04934 L
.75 .11337 L
s
.0001 w
0 .02531 -1.875 0 Mabsadd m
0 .02531 0 2.5 Mabsadd L
0 .02531 1.875 0 Mabsadd L
0 .02531 0 -2.5 Mabsadd L
0 .02531 -1.875 0 Mabsadd L closepath F
.25 .037 -1.875 0 Mabsadd m
.25 .037 0 2.5 Mabsadd L
.25 .037 1.875 0 Mabsadd L
.25 .037 0 -2.5 Mabsadd L
.25 .037 -1.875 0 Mabsadd L closepath F
.5 .04934 -1.875 0 Mabsadd m
.5 .04934 0 2.5 Mabsadd L
.5 .04934 1.875 0 Mabsadd L
.5 .04934 0 -2.5 Mabsadd L
.5 .04934 -1.875 0 Mabsadd L closepath F
.75 .11337 -1.875 0 Mabsadd m
.75 .11337 0 2.5 Mabsadd L
.75 .11337 1.875 0 Mabsadd L
.75 .11337 0 -2.5 Mabsadd L
.75 .11337 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04774 m
.25 .05598 L
.5 .09311 L
.75 .172 L
s
.0001 w
[ ] 0 setdash
0 .04774 0 2.5 Mabsadd m
0 .04774 -0.56518 .7779 Mabsadd L
0 .04774 -2.37764 .77254 Mabsadd L
0 .04774 -0.91448 -0.29713 Mabsadd L
0 .04774 -1.46946 -2.02254 Mabsadd L
0 .04774 0 -0.96154 Mabsadd L
0 .04774 1.46946 -2.02254 Mabsadd L
0 .04774 .91448 -0.29713 Mabsadd L
0 .04774 2.37764 .77254 Mabsadd L
0 .04774 .56518 .7779 Mabsadd L
0 .04774 0 2.5 Mabsadd L closepath F
.25 .05598 0 2.5 Mabsadd m
.25 .05598 -0.56518 .7779 Mabsadd L
.25 .05598 -2.37764 .77254 Mabsadd L
.25 .05598 -0.91448 -0.29713 Mabsadd L
.25 .05598 -1.46946 -2.02254 Mabsadd L
.25 .05598 0 -0.96154 Mabsadd L
.25 .05598 1.46946 -2.02254 Mabsadd L
.25 .05598 .91448 -0.29713 Mabsadd L
.25 .05598 2.37764 .77254 Mabsadd L
.25 .05598 .56518 .7779 Mabsadd L
.25 .05598 0 2.5 Mabsadd L closepath F
.5 .09311 0 2.5 Mabsadd m
.5 .09311 -0.56518 .7779 Mabsadd L
.5 .09311 -2.37764 .77254 Mabsadd L
.5 .09311 -0.91448 -0.29713 Mabsadd L
.5 .09311 -1.46946 -2.02254 Mabsadd L
.5 .09311 0 -0.96154 Mabsadd L
.5 .09311 1.46946 -2.02254 Mabsadd L
.5 .09311 .91448 -0.29713 Mabsadd L
.5 .09311 2.37764 .77254 Mabsadd L
.5 .09311 .56518 .7779 Mabsadd L
.5 .09311 0 2.5 Mabsadd L closepath F
.75 .172 0 2.5 Mabsadd m
.75 .172 -0.56518 .7779 Mabsadd L
.75 .172 -2.37764 .77254 Mabsadd L
.75 .172 -0.91448 -0.29713 Mabsadd L
.75 .172 -1.46946 -2.02254 Mabsadd L
.75 .172 0 -0.96154 Mabsadd L
.75 .172 1.46946 -2.02254 Mabsadd L
.75 .172 .91448 -0.29713 Mabsadd L
.75 .172 2.37764 .77254 Mabsadd L
.75 .172 .56518 .7779 Mabsadd L
.75 .172 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0621 m
.25 .08212 L
.5 .1251 L
.75 .21257 L
s
.0001 w
[ ] 0 setdash
0 .0621 -2.5 2.5 Mabsadd m
0 .0621 2.5 2.5 Mabsadd L
0 .0621 2.5 -2.5 Mabsadd L
0 .0621 -2.5 -2.5 Mabsadd L
0 .0621 -2.5 2.5 Mabsadd L closepath F
.25 .08212 -2.5 2.5 Mabsadd m
.25 .08212 2.5 2.5 Mabsadd L
.25 .08212 2.5 -2.5 Mabsadd L
.25 .08212 -2.5 -2.5 Mabsadd L
.25 .08212 -2.5 2.5 Mabsadd L closepath F
.5 .1251 -2.5 2.5 Mabsadd m
.5 .1251 2.5 2.5 Mabsadd L
.5 .1251 2.5 -2.5 Mabsadd L
.5 .1251 -2.5 -2.5 Mabsadd L
.5 .1251 -2.5 2.5 Mabsadd L closepath F
.75 .21257 -2.5 2.5 Mabsadd m
.75 .21257 2.5 2.5 Mabsadd L
.75 .21257 2.5 -2.5 Mabsadd L
.75 .21257 -2.5 -2.5 Mabsadd L
.75 .21257 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo2P00oooooooo6ooo000[ool20008oolB003oooooool9ool002_oo`80
01[ooa8001_oo`03003ooooo0?ooomSoo`00:ooo00<00?ooool0:ooo4P002?oo0P00oooof_oo000[
ool00`00ooooo`0moolE003oooo?ool002_oo`03003ooooo04Goo`8000_ooaP00?oookOoo`00:ooo
00<00?ooool0J_oo60002ooo0P00ooooT_oo000[ool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`02001^ool>003ooonAool002_oo`<001Koo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo008001Goo`8004Koo`L00?ooohgoo`00
:ooo0`00<_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01@00A_oo00<00?oo
ool00ooo1000j?ooTP003_oo000[ool30013ool50002ool20002ool00`00ooooo`17ool4003Tool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000;oo`<004coo`800003ool0000004Koo`@00>3o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`001Ooo0`000ooo00@00?ooooooo`<004Koo`04
003ooooo0014ool3003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;oo`<000?oo`80
00?oo`<003coo`04003ooooo0002ool00`00ooooo`0nool4003Iool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo023oo`<000?oo`03003ooooo03[oo`04003ooooo0002ool00`00oooo
o`0kool4003Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`H000?oo`80
00koo`D002;oo`04003ooooo000mool4003Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo03Soo`D000?oo`800003ool0000000<002Soo`8000;oo`03003ooooo03Soo`<00<koo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo2000;?oo0P000_oo00<00?ooool0
=?oo1000b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool50006ool00`00
ooooo`0]ool200000ooo0000000cool40036ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo04?oo`D000[oo`<0033oo`03003ooooo008000?oo`<002[oo`@00<;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00E_oo0`000ooo00<00?ooool0;_oo1@00;Ooo1000__oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Lool01000oooooooo0`00:Ooo10000ooo00<0
0?ooool0;?oo0`00^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Sool3000]
ool01000ooooo`00;_oo1000]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1X
ool20003ool3000Vool01000ooooo`00;ooo1000/ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1`ool3000Wool00`00ooooo`0`ool40005ool00`00ooooo`2Wool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07Koo`03003ooooo02Coo`03003ooooo037oo`@00003
ool000000:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo0`008ooo00<0
0?ooool0<_oo0`00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02
ool40004ool00`00ooooo`1mool30003ool2000Nool2000aool00`00ooooo`2Wool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`27ool30002
ool5000Fool00`00ooooo`3Fool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009
ool00`00ooooo`04ool3002:ool7000Iool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2<ool6000Kool2003Aool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2<
ool50004ool00`00ooooo`0Iool00`00ooooo`3<ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0S?oo1@001Ooo0P007?oo00<00?ooool0
bOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`2Hool2000M
ool20037ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09goo`03003ooooo01_o
o`03003ooooo0<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0WOoo00<00?oo
ool07_oo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool2000Nool2
002mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`80023oo`03003ooooo
0;Soo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00
Y_oo0P008Ooo0P00]_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003o
ooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo00<00?ooool07_oo0P00/ooo00<0
0?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool0
3?oo000[ool00`00ooooo`2^ool2000Oool00`00ooooo`2^ool00`00ooooo`0Hool5000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00
ooooo`2`ool2000Pool00`00ooooo`2[ool00`00ooooo`0Hool5000Lool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool0
02_oo`03003ooooo0;;oo`8001ooo`04003oo`00002Yool00`00ooooo`1Aool00`00ooooo`0?ool0
0`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo
01coo`<00:Soo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo
00coo`00:ooo00<00?ooool0]ooo00<00?ooool06_oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2kool20033ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;goo`<00<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`33ool2002kool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<Ooo`800;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0bOoo0P00]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool2002cool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`03003ooooo0:goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01So
o`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00oooo
o`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo
00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7o
o`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool0
0P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo
8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?oo
ooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<0
0?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3003ooonTool00:_oo`03003ooooo
0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooKOoo002Gool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00oooo
Looo0010ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo
1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000ooooo`00ooooLooo000Aool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`00
1?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003
ool20004ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo
000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003
ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00
Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003o
o`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03726 m
.25 .05318 L
.5 .07642 L
.75 .1916 L
s
.0001 w
0 .03726 -1.875 0 Mabsadd m
0 .03726 0 2.5 Mabsadd L
0 .03726 1.875 0 Mabsadd L
0 .03726 0 -2.5 Mabsadd L
0 .03726 -1.875 0 Mabsadd L closepath F
.25 .05318 -1.875 0 Mabsadd m
.25 .05318 0 2.5 Mabsadd L
.25 .05318 1.875 0 Mabsadd L
.25 .05318 0 -2.5 Mabsadd L
.25 .05318 -1.875 0 Mabsadd L closepath F
.5 .07642 -1.875 0 Mabsadd m
.5 .07642 0 2.5 Mabsadd L
.5 .07642 1.875 0 Mabsadd L
.5 .07642 0 -2.5 Mabsadd L
.5 .07642 -1.875 0 Mabsadd L closepath F
.75 .1916 -1.875 0 Mabsadd m
.75 .1916 0 2.5 Mabsadd L
.75 .1916 1.875 0 Mabsadd L
.75 .1916 0 -2.5 Mabsadd L
.75 .1916 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05978 m
.25 .08181 L
.5 .1302 L
.75 .23675 L
s
.0001 w
[ ] 0 setdash
0 .05978 0 2.5 Mabsadd m
0 .05978 -0.56518 .7779 Mabsadd L
0 .05978 -2.37764 .77254 Mabsadd L
0 .05978 -0.91448 -0.29713 Mabsadd L
0 .05978 -1.46946 -2.02254 Mabsadd L
0 .05978 0 -0.96154 Mabsadd L
0 .05978 1.46946 -2.02254 Mabsadd L
0 .05978 .91448 -0.29713 Mabsadd L
0 .05978 2.37764 .77254 Mabsadd L
0 .05978 .56518 .7779 Mabsadd L
0 .05978 0 2.5 Mabsadd L closepath F
.25 .08181 0 2.5 Mabsadd m
.25 .08181 -0.56518 .7779 Mabsadd L
.25 .08181 -2.37764 .77254 Mabsadd L
.25 .08181 -0.91448 -0.29713 Mabsadd L
.25 .08181 -1.46946 -2.02254 Mabsadd L
.25 .08181 0 -0.96154 Mabsadd L
.25 .08181 1.46946 -2.02254 Mabsadd L
.25 .08181 .91448 -0.29713 Mabsadd L
.25 .08181 2.37764 .77254 Mabsadd L
.25 .08181 .56518 .7779 Mabsadd L
.25 .08181 0 2.5 Mabsadd L closepath F
.5 .1302 0 2.5 Mabsadd m
.5 .1302 -0.56518 .7779 Mabsadd L
.5 .1302 -2.37764 .77254 Mabsadd L
.5 .1302 -0.91448 -0.29713 Mabsadd L
.5 .1302 -1.46946 -2.02254 Mabsadd L
.5 .1302 0 -0.96154 Mabsadd L
.5 .1302 1.46946 -2.02254 Mabsadd L
.5 .1302 .91448 -0.29713 Mabsadd L
.5 .1302 2.37764 .77254 Mabsadd L
.5 .1302 .56518 .7779 Mabsadd L
.5 .1302 0 2.5 Mabsadd L closepath F
.75 .23675 0 2.5 Mabsadd m
.75 .23675 -0.56518 .7779 Mabsadd L
.75 .23675 -2.37764 .77254 Mabsadd L
.75 .23675 -0.91448 -0.29713 Mabsadd L
.75 .23675 -1.46946 -2.02254 Mabsadd L
.75 .23675 0 -0.96154 Mabsadd L
.75 .23675 1.46946 -2.02254 Mabsadd L
.75 .23675 .91448 -0.29713 Mabsadd L
.75 .23675 2.37764 .77254 Mabsadd L
.75 .23675 .56518 .7779 Mabsadd L
.75 .23675 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08798 m
.25 .1108 L
.5 .15828 L
.75 .31726 L
s
.0001 w
[ ] 0 setdash
0 .08798 -2.5 2.5 Mabsadd m
0 .08798 2.5 2.5 Mabsadd L
0 .08798 2.5 -2.5 Mabsadd L
0 .08798 -2.5 -2.5 Mabsadd L
0 .08798 -2.5 2.5 Mabsadd L closepath F
.25 .1108 -2.5 2.5 Mabsadd m
.25 .1108 2.5 2.5 Mabsadd L
.25 .1108 2.5 -2.5 Mabsadd L
.25 .1108 -2.5 -2.5 Mabsadd L
.25 .1108 -2.5 2.5 Mabsadd L closepath F
.5 .15828 -2.5 2.5 Mabsadd m
.5 .15828 2.5 2.5 Mabsadd L
.5 .15828 2.5 -2.5 Mabsadd L
.5 .15828 -2.5 -2.5 Mabsadd L
.5 .15828 -2.5 2.5 Mabsadd L closepath F
.75 .31726 -2.5 2.5 Mabsadd m
.75 .31726 2.5 2.5 Mabsadd L
.75 .31726 2.5 -2.5 Mabsadd L
.75 .31726 -2.5 -2.5 Mabsadd L
.75 .31726 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo0P00oooooooo8ooo000[ool:003ooooooolKool002_oo`03003o
oooo00Oooa800?ooooooo`Woo`00:ooo00<00?ooool06Ooo4P00oooom_oo000[ool00`00ooooo`0[
oolB0008ool2003ooooJool002_oo`03003ooooo03goo`l00?ooomGoo`00:ooo0P00A_oo0P001Ooo
2P00oooo:oooTP003_oo000[ool20017ool00`00ooooo`0=ool:003ooolQool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<00004ool00?ooool20002ool01000ooooo`00E?oo2P00oooo5ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0<ool01000ooooo`000_oo0P000_oo00<0
0?ooool0DOoo2`00oooo3?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Iool2
0002ool00`00ooooo`02001Cool:003oool2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo02Coo`03003ooooo008000;oo`03003ooooo057oo`X000Coo`800?7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0;_oo00<00?ooool00P000_oo00@00?ooool0053oo`L0
0?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>Ooo00@00?ooool000;oo`80
00;oo`04003oo`000016ool5003^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004?oo`D0
00;oo`03003ooooo047oo`04003oooooool2003/ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<004[oo`03003ooooo008004Goo`800>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
0_oo1P00BOoo00@00?ooool0047oo`800>Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
2ooo00@00?ooooooo`<004?oo`04003ooooo000oool2003Vool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<001;oo`<000?oo`8000?oo`<003_oo`04003ooooo000kool3003Sool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo023oo`<000?oo`03003ooooo03Koo`04003ooooo000j
ool2003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`H000?oo`03003o
oooo02ooo`8000;oo`03003ooooo03?oo`800=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0=ooo1P001_oo1@008Ooo00<00?ooool00P00<ooo0P00gOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`10ool200000ooo00000003000Xool01000ooooo`00;ooo0P00
fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool8000Yool01000ool00000
;Ooo0`00f?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004
ool00`00ooooo`13ool50006ool01000oooooooo0`009Ooo00@00?ooool002[oo`800=Koo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo04?o
o`D000goo`<002Koo`04003ooooo000Xool2003Dool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`04003ooooo0009ool00`00ooooo`04ool3001Kool00`00ooooo`0Vool20002ool00`00ooooo`0Q
ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`1Oool3000Vool00`00ooooo`04000Oool2003@ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Rool3000Wool4000Pool2
003>ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0J?oo0P000ooo0`007_oo00D00?ooooooo`0001ooo`<00<_oo`03003ooooo08koo`03
003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0L?oo0`00@_oo0P00bOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool00`00ooooo`0Lool00`00ooooo`0Oool20037
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<001_oo`8001ooo`800<Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo0`006ooo00<00?ooool07Ooo
0P00`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`23ool00`00ooooo`06ool5
000;ool00`00ooooo`0Nool30030ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool0
0`00ooooo`0<ool002_oo`8008Soo`X000koo`03003ooooo01koo`800;koo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo08coo`D0017oo`03003ooooo01goo`800;coo`03003ooooo01Soo`D001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00
<ooo0P00^_oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@005?oo0P007ooo0P00^?oo00<0
0?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`2Dool00`00ooooo`0Aool2
000Nool2002fool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool0
0`00ooooo`0<ool002_oo`03003ooooo09Goo`03003ooooo01?oo`8001goo`<00;?oo`03003ooooo
057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0
U_oo0P00=Ooo0P00/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Hool00`00
ooooo`0Dool00`00ooooo`0Mool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;;oo`03003ooooo01coo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00W?oo
0P006?oo00<00?ooool06ooo0P0000?oo`00ool0Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2fool00`00ooooo`0Lool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;Soo`8001coo`800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Wooo00<00?ooool06_oo00<00?ooool05ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Pool2000Mool00`00ooooo`2nool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:;oo`8001_oo`03003ooooo0;koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0`_oo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Wool00`00ooooo`0Kool2002iool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:Ooo`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00bOoo
0P00]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Zool00`00ooooo`0Oool0
0`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:_oo`8002;oo`03
003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo0P008?oo00<0
0?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`0P
ool20003ool00`00ooooo`2Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Go
o`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<00?ooool07ooo
1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00oooo
o`03ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`37ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3002gool00`00ooooo`36ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0^?oo
0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo
00<00?ooool0^_oo00<00?ooool0`ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;
ool00`00ooooo`03ool00`00ooooo`2mool20031ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<0
0?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`2k
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Coo`800;_oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool0^?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Wo
o`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0c_oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@
ool2002^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo
00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`00
00000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?oo
ool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
0_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0
000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00
ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool0
0?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077o
o`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo
003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7o
o`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo
0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooo
oooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0
oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?ooofGoo`00@Ooo00<00?oo
ool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`80
00Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057o
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@00?ooofOoo`00
4Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooo
oooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005
ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool0
0`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03
003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003o
oooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05429 m
.25 .08232 L
.5 .1191 L
.75 .30902 L
s
.0001 w
0 .05429 -1.875 0 Mabsadd m
0 .05429 0 2.5 Mabsadd L
0 .05429 1.875 0 Mabsadd L
0 .05429 0 -2.5 Mabsadd L
0 .05429 -1.875 0 Mabsadd L closepath F
.25 .08232 -1.875 0 Mabsadd m
.25 .08232 0 2.5 Mabsadd L
.25 .08232 1.875 0 Mabsadd L
.25 .08232 0 -2.5 Mabsadd L
.25 .08232 -1.875 0 Mabsadd L closepath F
.5 .1191 -1.875 0 Mabsadd m
.5 .1191 0 2.5 Mabsadd L
.5 .1191 1.875 0 Mabsadd L
.5 .1191 0 -2.5 Mabsadd L
.5 .1191 -1.875 0 Mabsadd L closepath F
.75 .30902 -1.875 0 Mabsadd m
.75 .30902 0 2.5 Mabsadd L
.75 .30902 1.875 0 Mabsadd L
.75 .30902 0 -2.5 Mabsadd L
.75 .30902 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09904 m
.25 .12847 L
.5 .2021 L
.75 .34238 L
s
.0001 w
[ ] 0 setdash
0 .09904 0 2.5 Mabsadd m
0 .09904 -0.56518 .7779 Mabsadd L
0 .09904 -2.37764 .77254 Mabsadd L
0 .09904 -0.91448 -0.29713 Mabsadd L
0 .09904 -1.46946 -2.02254 Mabsadd L
0 .09904 0 -0.96154 Mabsadd L
0 .09904 1.46946 -2.02254 Mabsadd L
0 .09904 .91448 -0.29713 Mabsadd L
0 .09904 2.37764 .77254 Mabsadd L
0 .09904 .56518 .7779 Mabsadd L
0 .09904 0 2.5 Mabsadd L closepath F
.25 .12847 0 2.5 Mabsadd m
.25 .12847 -0.56518 .7779 Mabsadd L
.25 .12847 -2.37764 .77254 Mabsadd L
.25 .12847 -0.91448 -0.29713 Mabsadd L
.25 .12847 -1.46946 -2.02254 Mabsadd L
.25 .12847 0 -0.96154 Mabsadd L
.25 .12847 1.46946 -2.02254 Mabsadd L
.25 .12847 .91448 -0.29713 Mabsadd L
.25 .12847 2.37764 .77254 Mabsadd L
.25 .12847 .56518 .7779 Mabsadd L
.25 .12847 0 2.5 Mabsadd L closepath F
.5 .2021 0 2.5 Mabsadd m
.5 .2021 -0.56518 .7779 Mabsadd L
.5 .2021 -2.37764 .77254 Mabsadd L
.5 .2021 -0.91448 -0.29713 Mabsadd L
.5 .2021 -1.46946 -2.02254 Mabsadd L
.5 .2021 0 -0.96154 Mabsadd L
.5 .2021 1.46946 -2.02254 Mabsadd L
.5 .2021 .91448 -0.29713 Mabsadd L
.5 .2021 2.37764 .77254 Mabsadd L
.5 .2021 .56518 .7779 Mabsadd L
.5 .2021 0 2.5 Mabsadd L closepath F
.75 .34238 0 2.5 Mabsadd m
.75 .34238 -0.56518 .7779 Mabsadd L
.75 .34238 -2.37764 .77254 Mabsadd L
.75 .34238 -0.91448 -0.29713 Mabsadd L
.75 .34238 -1.46946 -2.02254 Mabsadd L
.75 .34238 0 -0.96154 Mabsadd L
.75 .34238 1.46946 -2.02254 Mabsadd L
.75 .34238 .91448 -0.29713 Mabsadd L
.75 .34238 2.37764 .77254 Mabsadd L
.75 .34238 .56518 .7779 Mabsadd L
.75 .34238 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12569 m
.25 .16049 L
.5 .21914 L
.75 .36766 L
s
.0001 w
[ ] 0 setdash
0 .12569 -2.5 2.5 Mabsadd m
0 .12569 2.5 2.5 Mabsadd L
0 .12569 2.5 -2.5 Mabsadd L
0 .12569 -2.5 -2.5 Mabsadd L
0 .12569 -2.5 2.5 Mabsadd L closepath F
.25 .16049 -2.5 2.5 Mabsadd m
.25 .16049 2.5 2.5 Mabsadd L
.25 .16049 2.5 -2.5 Mabsadd L
.25 .16049 -2.5 -2.5 Mabsadd L
.25 .16049 -2.5 2.5 Mabsadd L closepath F
.5 .21914 -2.5 2.5 Mabsadd m
.5 .21914 2.5 2.5 Mabsadd L
.5 .21914 2.5 -2.5 Mabsadd L
.5 .21914 -2.5 -2.5 Mabsadd L
.5 .21914 -2.5 2.5 Mabsadd L closepath F
.75 .36766 -2.5 2.5 Mabsadd m
.75 .36766 2.5 2.5 Mabsadd L
.75 .36766 2.5 -2.5 Mabsadd L
.75 .36766 -2.5 -2.5 Mabsadd L
.75 .36766 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo1@00ooooOoooTP003_oo000[ool00`00oooo
o`02ool9003ooomfool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000coo`T00?ooofgoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05?oo2@00ooooI?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Mool:003ooomJool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`T00?oooe7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0<?oo2@003Ooo00<00?ooool0oooo>?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0iool90003ool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo04;oo`P00?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo0P00
0ooo1`00oooo<?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Aool7003ooolY
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005Woo`P00?ooob7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0H?oo1`00oooo6_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool300001Ooo003ooooo0000H_oo1`00oooo4ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`05ool01000ooooo`000_oo0P00HOoo1`00oooo3?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0?ool00`00ooooo`02001Qool7003oool5ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo01Koo`04003ooooo0002ool2001Nool8003lool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`03003ooooo008005ooo`L000;oo`800?7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?oo
ool09ooo00<00?ooool00P000_oo00<00?ooool0F_oo1@00l?oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo0`00<Ooo0P000_oo00<00?ooool0EOoo0`00
l?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00
>?oo0P000_oo00<00?ooool00P001?oo0P00Aooo00@00?oo00000>koo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<000;oo`<003koo`04003oo`00001;
ool00`00ooooo`3[ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00
ooooo`02ool30005ool30003ool00`00ooooo`0eool50002ool00`00ooooo`16ool00`00ooooo`3Z
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00
3ooo0`00>ooo00<00?ooool0A?oo0P00j_oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:
ool20005ool00`00ooooo`0Bool30003ool00`00ooooo`0eool20014ool00`00ooooo`3Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01coo`H003;oo`03003ooooo043oo`03003o
oooo0>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09Ooo0P00<?oo00<00?oo
ool0?_oo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool6000Zool2
000nool00`00ooooo`3Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04
003oooooool3000Tool00`00ooooo`0jool00`00ooooo`3Rool00`00ooooo`0Hool5000Lool20004
ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo
0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool20003ool00`00ooooo`0<ool002_oo`8003_oo`<000Koo`D001Woo`8003Woo`800>;o
o`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P00
2Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00
ooooo`0<ool002_oo`03003ooooo043oo`800003ool0000000<001coo`8003Soo`03003ooooo0=oo
o`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0@ooo1`007_oo00<00?ooool0=?oo00<00?ooool0g_oo00<00?oo
ool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003o
oooo00coo`00:ooo00<00?ooool0@ooo1@001Ooo0P007?oo0P00<ooo00<00?ooool0gOoo00<00?oo
ool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000:ool3000Iool2000a
ool2003Mool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00
ooooo`0<ool002_oo`03003ooooo05Goo`<001[oo`03003ooooo02koo`03003ooooo0=[oo`03003o
oooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0F_oo0P006Ooo0P00;Ooo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Oool2000Hool00`00ooooo`0Yool2003Iool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo067oo`8001Woo`03003ooooo02Soo`03003ooooo0=Koo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00I?oo0P000ooo00<00?ooool05?oo0P009ooo00<00?ooool0eOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool01000oooooooo0P005Ooo00<00?oo
ool08ooo0P00eOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1^ool2000Fool0
0`00ooooo`0Rool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
073oo`8001Ooo`8000;oo`03003oo`0001coo`03003ooooo0=7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0MOoo00<00?ooool05Ooo0P007_oo0P00dOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1iool3000@ool4000Oool00`00ooooo`3>ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<000ooo`03003oo`0001ooo`03003ooooo0<go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo00<00?ooool03_oo00<00?oo
ool06ooo00<00?ooool0c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`26ool3
0003ool5000Qool2003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008[oo`P000Goo`03
003ooooo01_oo`03003ooooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
S?oo1@009?oo00<00?ooool0b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<
ool50008ool00`00ooooo`0Jool20038ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08coo`D000;oo`03003ooooo00Koo`03003ooooo01Woo`03003ooooo0<Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0U?oo00<00?ooool01Ooo00<00?ooool06_oo00<00?oo
ool0a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Eool20008ool2000Iool2
0034ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Ooo`03003ooooo02;oo`03
003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool0X_oo0P006Ooo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0V_oo0P008_oo0P00`?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00YOoo0P006Ooo00<0
0?ooool0_Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo09koo`03003ooooo00Ooo`8001Ooo`03003ooooo0;coo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo09ooo`80027oo`80
0;coo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0:7oo`8000Soo`8001Ooo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
2ooo00<00?ooool00ooo00<00?ooool0Xooo00<00?ooool07ooo00<00?ooool0^?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool2000Fool00`00ooooo`2gool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:Koo`8000Woo`03003ooooo01?oo`800;Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<00?ooool05?oo00<00?ooool0]?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2002[ool00`00ooooo`07ool2000Dool00`00oooo
o`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:_oo`03003ooooo01goo`80
0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[?oo0P002_oo00<00?ooool0
4_oo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool00`00
ooooo`0:ool00`00ooooo`0@ool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;_oo`03003ooooo017oo`800:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0/_oo00<00?ooool02Ooo00<00?ooool04?oo00<00?ooool0[?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Bool00`00ooooo`2[ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0;Koo`03003ooooo00Soo`03003ooooo00ooo`800:_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo0P007?oo0P00ZOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2002jool20009ool00`00ooooo`0>ool3002Xool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<Ooo`03003ooooo00coo`800:Soo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0aooo00<00?ooool03?oo00<00?ooool0Yooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2mool2000;ool00`00ooooo`2cool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool02Ooo00<00?ooool0/?oo00<00?oo
ool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0<;oo`8000coo`03
003ooooo0:goo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo
00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?oo00003_oo000[ool00`00ooooo`34ool2000:ool00`00ooooo`2]ool00`00ooooo`0H
ool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?oo
ool0dooo00<00?ooool0Z_oo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool2003:ool00`00oooo
o`0:ool2002Xool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04
003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00
ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`39ool00`00ooooo`0:
ool00`00ooooo`2Wool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<
ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool01_oo00<00?ooool0Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool2002`ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00=Coo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0=Coo`D00:Ooo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Go
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00
ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3
000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003ooooo
ool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool0
0?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00
ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002So
o`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0
oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSo
o`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?oooooo
obSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;oo`P00003ool00000
00;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@?oo0`00
DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?oo`@000;oo`D000?o
o`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool06_oo00@00?ooool0
00Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1D
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomZool0017oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Wo
o`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D0
0?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<00?oo
ool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00oooo
o`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00ooooo`3o
oonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .10826 m
.25 .22149 L
.5 .27486 L
.75 .56131 L
s
.0001 w
0 .10826 -1.875 0 Mabsadd m
0 .10826 0 2.5 Mabsadd L
0 .10826 1.875 0 Mabsadd L
0 .10826 0 -2.5 Mabsadd L
0 .10826 -1.875 0 Mabsadd L closepath F
.25 .22149 -1.875 0 Mabsadd m
.25 .22149 0 2.5 Mabsadd L
.25 .22149 1.875 0 Mabsadd L
.25 .22149 0 -2.5 Mabsadd L
.25 .22149 -1.875 0 Mabsadd L closepath F
.5 .27486 -1.875 0 Mabsadd m
.5 .27486 0 2.5 Mabsadd L
.5 .27486 1.875 0 Mabsadd L
.5 .27486 0 -2.5 Mabsadd L
.5 .27486 -1.875 0 Mabsadd L closepath F
.75 .56131 -1.875 0 Mabsadd m
.75 .56131 0 2.5 Mabsadd L
.75 .56131 1.875 0 Mabsadd L
.75 .56131 0 -2.5 Mabsadd L
.75 .56131 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .18881 m
.25 .24447 L
.5 .33736 L
s
.0001 w
[ ] 0 setdash
0 .18881 0 2.5 Mabsadd m
0 .18881 -0.56518 .7779 Mabsadd L
0 .18881 -2.37764 .77254 Mabsadd L
0 .18881 -0.91448 -0.29713 Mabsadd L
0 .18881 -1.46946 -2.02254 Mabsadd L
0 .18881 0 -0.96154 Mabsadd L
0 .18881 1.46946 -2.02254 Mabsadd L
0 .18881 .91448 -0.29713 Mabsadd L
0 .18881 2.37764 .77254 Mabsadd L
0 .18881 .56518 .7779 Mabsadd L
0 .18881 0 2.5 Mabsadd L closepath F
.25 .24447 0 2.5 Mabsadd m
.25 .24447 -0.56518 .7779 Mabsadd L
.25 .24447 -2.37764 .77254 Mabsadd L
.25 .24447 -0.91448 -0.29713 Mabsadd L
.25 .24447 -1.46946 -2.02254 Mabsadd L
.25 .24447 0 -0.96154 Mabsadd L
.25 .24447 1.46946 -2.02254 Mabsadd L
.25 .24447 .91448 -0.29713 Mabsadd L
.25 .24447 2.37764 .77254 Mabsadd L
.25 .24447 .56518 .7779 Mabsadd L
.25 .24447 0 2.5 Mabsadd L closepath F
.5 .33736 0 2.5 Mabsadd m
.5 .33736 -0.56518 .7779 Mabsadd L
.5 .33736 -2.37764 .77254 Mabsadd L
.5 .33736 -0.91448 -0.29713 Mabsadd L
.5 .33736 -1.46946 -2.02254 Mabsadd L
.5 .33736 0 -0.96154 Mabsadd L
.5 .33736 1.46946 -2.02254 Mabsadd L
.5 .33736 .91448 -0.29713 Mabsadd L
.5 .33736 2.37764 .77254 Mabsadd L
.5 .33736 .56518 .7779 Mabsadd L
.5 .33736 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .22237 m
.25 .31971 L
.5 .36365 L
s
.0001 w
[ ] 0 setdash
0 .22237 -2.5 2.5 Mabsadd m
0 .22237 2.5 2.5 Mabsadd L
0 .22237 2.5 -2.5 Mabsadd L
0 .22237 -2.5 -2.5 Mabsadd L
0 .22237 -2.5 2.5 Mabsadd L closepath F
.25 .31971 -2.5 2.5 Mabsadd m
.25 .31971 2.5 2.5 Mabsadd L
.25 .31971 2.5 -2.5 Mabsadd L
.25 .31971 -2.5 -2.5 Mabsadd L
.25 .31971 -2.5 2.5 Mabsadd L closepath F
.5 .36365 -2.5 2.5 Mabsadd m
.5 .36365 2.5 2.5 Mabsadd L
.5 .36365 2.5 -2.5 Mabsadd L
.5 .36365 -2.5 -2.5 Mabsadd L
.5 .36365 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool4003ooon0ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`04003oooooool2003ooomnool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo00?oo`800?ooogcoo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo
00Goo`800?ooog[oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003o
oooo00Coo`<000Ooo`<00?ooogOoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00[oo`03003ooooo00?oo`03003ooooo00[oo`800?ooogGoo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo00coo`800?ooog?oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool2
003ooomaool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo013o
o`<00?ooofkoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04ooo0P00ooooK?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Eool2003ooomZool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo01Ooo`800?ooofSoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool06Ooo0P00ooooI_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P000ooo00<00?ooool03?oo000[ool2000Lool3003ooomSool00`00ooooo`05ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`0N
ool2003ooomQool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0004ool00`00ooooo`0<ool002_oo`03003ooooo023oo`800?oooeooo`03003ooooo01Soo`D001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo
00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_o
o`03003ooooo02;oo`800?oooegoo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`00
0004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo
00<00?ooool09?oo0P00ooooFooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`0Vool3003ooomHool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo02Woo`80
0?oooeKoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:ooo0P00ooooE?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool2003ooomBool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`80033oo`800?oooe3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0`0000?oo`00ool0;_oo0`00ooooCOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`04ool2000^ool2003ooom;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Oo
o`8002goo`800?ooodWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02ooo00@0
0?ooool002Woo`800?ooodOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03ooo
00@00?ooool002Ooo`<00?ooodCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
5Ooo0P009_oo0P00oooo@_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Iool0
1000ooooo`008_oo0P00oooo@?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0L
ool00`00ooooo`02000Pool2003ooolnool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002?o
o`03003ooooo01goo`@00?oooc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`009_oo0P00
7?oo1@00oooo>?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Zool00`00ooooo`02000F
ool20002ool4003oooldool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool0000002go
o`8001Coo`03003ooooo00Coo`D00?ooobooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
0ooo0P00;ooo00<00?ooool06ooo1000oooo:ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`05ool2000`ool20002ool00`00ooooo`0Hool5003ooolVool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo00[oo`03003ooooo037oo`8001_oo`@00?ooob;oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
@_oo00<00?ooool00P006?oo1@00oooo7Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool03_oo0P00=?oo10007?oo1000oooo6Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`004?oo0P00<Ooo1`007_oo
1@00oooo5?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool0
00Goo`03003ooooo01;oo`8003Soo`03003ooooo01koo`@00?oooa3oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01Koo`8003Ooo`03003o
oooo01ooo`D00?ooo`_oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`80
00Goo`03003ooooo05;oo`03003ooooo027oo`@00?ooo`Ooo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002ooo00<00?ooool00ooo00<00?ooool06ooo00<00?ooool0=Ooo00<00?ooool09?oo
1@00oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Lool2000gool2000X
ool4003mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01koo`8003Woo`03003o
oooo02Ooo`D000Koo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool08ooo00<00?ooool0=_oo00<00?ooool0:Ooo100000Coo`0000000?3oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00H?oo0P00:ooo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0Wool2001Tool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo02Woo`8003Ooo`8002coo`03003ooooo0>goo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0:ooo0P00>Ooo00<00?ooool0:?oo00<00?ooool0k?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0`ool00`00ooooo`0fool2000Vool00`00ooooo`3/ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo06coo`8002Coo`03003ooooo0>_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0=?oo0P00>_oo00<00?ooool08?oo00<00?ooool0
j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0fool3000gool00`00ooooo`0Q
ool00`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07?oo`03003o
oooo01ooo`03003ooooo0>Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00?Ooo0P00>?oo
0P007_oo00<00?ooool0iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1iool2
000Lool00`00ooooo`3Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo043oo`P0
03Goo`03003ooooo01Soo`03003ooooo0>Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0@ooo1@00>?oo00<00?ooool05Ooo00<00?ooool0iOoo00<00?ooool0@ooo0`00B?oo00<0
0?ooool03?oo000[ool00`00ooooo`13ool500000ooo003oo`0eool00`00ooooo`0Fool00`00oooo
o`3Tool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D0
00Goo`<003?oo`8001Goo`03003ooooo0>?oo`03003ooooo01Woo`<001goo`<00004ool00000ool2
0002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo
1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P003_oo000[ool00`00ooooo`13ool50008ool30003ool00`00ooooo`0^ool00`00ooooo`0A
ool00`00ooooo`3Rool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00
ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`03003oo`0000koo`00:ooo00<00?ooool0Eooo00@00?ooooooo`8002goo`03003ooooo
00ooo`03003ooooo0>7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00<00?oo00003_oo000[ool00`00ooooo`1Mool3000]ool2000>ool00`00ooooo`3Pool00`00
ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00H00?ooool00?oo000>ool002_oo`8006Coo`8002Ooo`@000koo`03003ooooo0=ooo`03003o
oooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool2000>ool002_oo`03003ooooo06Soo`H0023oo`03003ooooo00goo`03003ooooo
0=ooo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<0
0?ooool0LOoo00<00?ooool0:ooo00<00?ooool0g_oo00<00?ooool0Hooo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`1eool3000Xool00`00ooooo`3M
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Soo`<000?oo`03003ooooo023o
o`03003ooooo0=coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Oooo00<00?oo
ool00`007Ooo00<00?ooool0fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`25
ool30004ool5000Bool00`00ooooo`3Jool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo08_oo`H001?oo`03003ooooo0=Woo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2<ool5000D
ool00`00ooooo`3Hool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`00S?oo1@005?oo00<00?ooool0f?oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002?oo0`001Ooo00<00?ooool0S?oo1@005Ooo00<00?ooool0eooo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0Yooo00<0
0?ooool0e_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0Z?oo00<00?ooool0eOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:
ool30004ool00`00ooooo`2Yool00`00ooooo`3Dool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:[oo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Zooo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool0
0`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`03003ooooo
0=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00[_oo00<00?ooool0d?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool00`00ooooo`3?ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:ooo`03003ooooo0<koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0/?oo00<00?ooool0cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2aool00`00ooooo`3<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;;oo`03003ooooo0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<0
0?ooool0booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2cool00`00ooooo`3:
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03003ooooo0<Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00]_oo00<00?ooool0b?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2fool00`00ooooo`37ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;Ooo`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0^?oo00<00?ooool0aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2i
ool00`00ooooo`34ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003o
oooo0<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo00<00?ooool0`ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2kool00`00ooooo`32ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;coo`03003ooooo0<7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00__oo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2nool00`00ooooo`2oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;ooo`03003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_ooo
00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`30ool00`00oooo
o`2mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`03003ooooo0;coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00<00?ooool0^ooo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`33ool00`00
ooooo`2jool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool0^Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`<00<Goo`03003ooooo0;Soo`03003ooooo01[oo`03003ooooo
077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0<Koo`03003ooooo
0;Ooo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0<Koo`03003ooooo0;Ooo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo0<Ooo`03003ooooo0;Koo`03003ooooo01Woo`8001koo`8000?oo`03003o
oooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool3
0004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003o
o`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`38ool00`00ooooo`2eool00`00oooo
o`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05
003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool0
02_oo`03003ooooo0<Woo`03003ooooo0;Coo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003o
oooo0<[oo`03003ooooo0;?oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0booo00<00?ooool0/_oo00<00?ooool0Booo
0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3<ool00`00ooooo`2aool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<goo`03003ooooo0;7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3>ool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<ooo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0d?oo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Aool0
0`00ooooo`2/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`03003ooooo
0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dooo00<00?ooool0Z_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool00`00ooooo`2Zool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800=Goo`03003oo`000:Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0eOoo0`00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Eool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooo
oooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0
oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@Ooo
00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D0
00;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000
ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003o
oooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?oo
ofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004
ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00oooo
o`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00oooo
o`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<0
00?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Go
o`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02531 m
.25 .03726 L
.5 .05429 L
.75 .10826 L
s
.0001 w
0 .02531 -1.875 0 Mabsadd m
0 .02531 0 2.5 Mabsadd L
0 .02531 1.875 0 Mabsadd L
0 .02531 0 -2.5 Mabsadd L
0 .02531 -1.875 0 Mabsadd L closepath F
.25 .03726 -1.875 0 Mabsadd m
.25 .03726 0 2.5 Mabsadd L
.25 .03726 1.875 0 Mabsadd L
.25 .03726 0 -2.5 Mabsadd L
.25 .03726 -1.875 0 Mabsadd L closepath F
.5 .05429 -1.875 0 Mabsadd m
.5 .05429 0 2.5 Mabsadd L
.5 .05429 1.875 0 Mabsadd L
.5 .05429 0 -2.5 Mabsadd L
.5 .05429 -1.875 0 Mabsadd L closepath F
.75 .10826 -1.875 0 Mabsadd m
.75 .10826 0 2.5 Mabsadd L
.75 .10826 1.875 0 Mabsadd L
.75 .10826 0 -2.5 Mabsadd L
.75 .10826 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04774 m
.25 .05978 L
.5 .09904 L
.75 .18881 L
s
.0001 w
[ ] 0 setdash
0 .04774 0 2.5 Mabsadd m
0 .04774 -0.56518 .7779 Mabsadd L
0 .04774 -2.37764 .77254 Mabsadd L
0 .04774 -0.91448 -0.29713 Mabsadd L
0 .04774 -1.46946 -2.02254 Mabsadd L
0 .04774 0 -0.96154 Mabsadd L
0 .04774 1.46946 -2.02254 Mabsadd L
0 .04774 .91448 -0.29713 Mabsadd L
0 .04774 2.37764 .77254 Mabsadd L
0 .04774 .56518 .7779 Mabsadd L
0 .04774 0 2.5 Mabsadd L closepath F
.25 .05978 0 2.5 Mabsadd m
.25 .05978 -0.56518 .7779 Mabsadd L
.25 .05978 -2.37764 .77254 Mabsadd L
.25 .05978 -0.91448 -0.29713 Mabsadd L
.25 .05978 -1.46946 -2.02254 Mabsadd L
.25 .05978 0 -0.96154 Mabsadd L
.25 .05978 1.46946 -2.02254 Mabsadd L
.25 .05978 .91448 -0.29713 Mabsadd L
.25 .05978 2.37764 .77254 Mabsadd L
.25 .05978 .56518 .7779 Mabsadd L
.25 .05978 0 2.5 Mabsadd L closepath F
.5 .09904 0 2.5 Mabsadd m
.5 .09904 -0.56518 .7779 Mabsadd L
.5 .09904 -2.37764 .77254 Mabsadd L
.5 .09904 -0.91448 -0.29713 Mabsadd L
.5 .09904 -1.46946 -2.02254 Mabsadd L
.5 .09904 0 -0.96154 Mabsadd L
.5 .09904 1.46946 -2.02254 Mabsadd L
.5 .09904 .91448 -0.29713 Mabsadd L
.5 .09904 2.37764 .77254 Mabsadd L
.5 .09904 .56518 .7779 Mabsadd L
.5 .09904 0 2.5 Mabsadd L closepath F
.75 .18881 0 2.5 Mabsadd m
.75 .18881 -0.56518 .7779 Mabsadd L
.75 .18881 -2.37764 .77254 Mabsadd L
.75 .18881 -0.91448 -0.29713 Mabsadd L
.75 .18881 -1.46946 -2.02254 Mabsadd L
.75 .18881 0 -0.96154 Mabsadd L
.75 .18881 1.46946 -2.02254 Mabsadd L
.75 .18881 .91448 -0.29713 Mabsadd L
.75 .18881 2.37764 .77254 Mabsadd L
.75 .18881 .56518 .7779 Mabsadd L
.75 .18881 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0621 m
.25 .08798 L
.5 .12569 L
.75 .22237 L
s
.0001 w
[ ] 0 setdash
0 .0621 -2.5 2.5 Mabsadd m
0 .0621 2.5 2.5 Mabsadd L
0 .0621 2.5 -2.5 Mabsadd L
0 .0621 -2.5 -2.5 Mabsadd L
0 .0621 -2.5 2.5 Mabsadd L closepath F
.25 .08798 -2.5 2.5 Mabsadd m
.25 .08798 2.5 2.5 Mabsadd L
.25 .08798 2.5 -2.5 Mabsadd L
.25 .08798 -2.5 -2.5 Mabsadd L
.25 .08798 -2.5 2.5 Mabsadd L closepath F
.5 .12569 -2.5 2.5 Mabsadd m
.5 .12569 2.5 2.5 Mabsadd L
.5 .12569 2.5 -2.5 Mabsadd L
.5 .12569 -2.5 -2.5 Mabsadd L
.5 .12569 -2.5 2.5 Mabsadd L closepath F
.75 .22237 -2.5 2.5 Mabsadd m
.75 .22237 2.5 2.5 Mabsadd L
.75 .22237 2.5 -2.5 Mabsadd L
.75 .22237 -2.5 -2.5 Mabsadd L
.75 .22237 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo0P00oooooooo8ooo000[ool:003ooooooolKool002_oo`03003ooooo00Oooa<00?oo
ooooo`Soo`00:ooo0P006ooo4`007?oo00<00?ooool0ooooeOoo000[ool00`00ooooo`0]oolC0008
ool2003ooooGool002_oo`03003ooooo043ooa400?ooom3oo`00:ooo00<00?ooool0B?oo0P001ooo
3`00oooo`Ooo000[ool00`00ooooo`1Pool?003ooonbool002_oo`<00004ool00?ooool20002ool0
0`00ooooo`02001Rool?000Fool00`00ooooo`3ooon:ool002_oo`03003ooooo00ooo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo008005coo`l000Koo`<00?oooh_oo`00:ooo00<0
0?ooool09?oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P004Ooo0P00@ooo
2P00ooooR_oo000[ool3000iool00`00ooooo`020002ool00`00ooooo`020002ool2001:ool20002
ool5003ooon5ool002_oo`<004Koo`H000;oo`03003ooooo04_oo`@00?oooh7oo`00:ooo0`000_oo
1P000ooo00<00?ooool0@ooo00<00?ooool00P00B_oo1@00foooTP003_oo000[ool3000;ool01000
oooooooo1P00@ooo00<00?ooool00P00B?oo1@00e_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool3000Hool20003ool20010ool00`00ooooo`020016ool4003Bool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo01ooo`<000?oo`8003ooo`04003ooooo0014ool5003=ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`H003[oo`04003ooooo0015ool50038ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003oooooool3000<ool5000U
ool20002ool00`00ooooo`11ool40034ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03[oo`<000?oo`8000?oo`H002coo`800003ool00000043oo`D00;ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0A_oo1@00<ooo00<00?ooool00P00?_oo1@00^_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20017ool50003ool01000oooooooo0`00<?oo00<00?ooool0
0P00??oo1000]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000:ool3
000dool01000ooooo`000ooo0P00=Ooo1@00/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Kool20003ool2000^ool00`00ooooo`02000jool5002/ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo06;oo`<002goo`H003coo`@000Ooo`03003ooooo09koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0J?oo0P000ooo0`00:Ooo0P00?Ooo1@0000Co
o`00000009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`00:_oo00<0
0?ooool0?Ooo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool01000
oooooooo0`008?oo00<00?ooool0?_oo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1mool3000Pool00`00ooooo`3Mool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00Coo`03003ooooo00;oo`@000Goo`03003ooooo08?oo`8000?oo`<001Soo`800=_oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo08_oo`<0
00?oo`D0017oo`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Woo`03003ooooo00Goo`<0093oo`H001Coo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo097oo`L001Goo`800=7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
097oo`D000;oo`<001Goo`03003ooooo0<goo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`2Aool5000Kool00`00ooooo`3<ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo09goo`8001Goo`03003ooooo
0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P005?oo00<00?ooool0
a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000Eool20034ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8001Ooo`03003ooooo0;ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool0_?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2002[ool00`00ooooo`0Dool00`00ooooo`2lool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0:koo`8001Coo`800;[oo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0/?oo0P005Ooo0P00]ooo00<0
0?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool0/_oo0P005ooo00<00?ooool0/_oo00<00?ooool06?oo1@006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3>
ool2002`ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2fool2000Iool2002]ool00`00ooooo`0H
ool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`03003ooooo01Ooo`03003ooooo
0:Soo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo
00coo`00:ooo00<00?ooool0_?oo0P005ooo00<00?ooool0Z?oo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2nool2000Hool00`00
ooooo`2Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Coo`03003ooooo01Goo`800004
ool00000002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`03003ooooo
01Soo`800:3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aooo0P005?oo1@00
W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool2000Dool00`00ooooo`2N
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<_oo`800;?oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0d?oo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3@ool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=Coo`03003ooooo0:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0eOoo0P00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Hool2002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=coo`H009koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
00?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0J
ool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H0
0?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_o
o`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P00
1?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<0
0?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo
00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Oo
o`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo
0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool0
0`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<0
0?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?oo
ooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00
ooooooooD?oo002Fool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo0?ooof7oo`00Uooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo003ooomWool0043oo`<005Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooIooo0011
ool00`00ooooo`1Cool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo003ooomWool001;oo`8000?oo`@000;oo`D0
00?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001Bool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooofOoo`004Ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Tool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`00ooooIooo000Aool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;o
o`03003ooooo06?oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`800?ooofSoo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00oooo
o`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Hool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oo
oj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .037 m
.25 .05318 L
.5 .08232 L
.75 .22149 L
s
.0001 w
0 .037 -1.875 0 Mabsadd m
0 .037 0 2.5 Mabsadd L
0 .037 1.875 0 Mabsadd L
0 .037 0 -2.5 Mabsadd L
0 .037 -1.875 0 Mabsadd L closepath F
.25 .05318 -1.875 0 Mabsadd m
.25 .05318 0 2.5 Mabsadd L
.25 .05318 1.875 0 Mabsadd L
.25 .05318 0 -2.5 Mabsadd L
.25 .05318 -1.875 0 Mabsadd L closepath F
.5 .08232 -1.875 0 Mabsadd m
.5 .08232 0 2.5 Mabsadd L
.5 .08232 1.875 0 Mabsadd L
.5 .08232 0 -2.5 Mabsadd L
.5 .08232 -1.875 0 Mabsadd L closepath F
.75 .22149 -1.875 0 Mabsadd m
.75 .22149 0 2.5 Mabsadd L
.75 .22149 1.875 0 Mabsadd L
.75 .22149 0 -2.5 Mabsadd L
.75 .22149 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05598 m
.25 .08181 L
.5 .12847 L
.75 .24447 L
s
.0001 w
[ ] 0 setdash
0 .05598 0 2.5 Mabsadd m
0 .05598 -0.56518 .7779 Mabsadd L
0 .05598 -2.37764 .77254 Mabsadd L
0 .05598 -0.91448 -0.29713 Mabsadd L
0 .05598 -1.46946 -2.02254 Mabsadd L
0 .05598 0 -0.96154 Mabsadd L
0 .05598 1.46946 -2.02254 Mabsadd L
0 .05598 .91448 -0.29713 Mabsadd L
0 .05598 2.37764 .77254 Mabsadd L
0 .05598 .56518 .7779 Mabsadd L
0 .05598 0 2.5 Mabsadd L closepath F
.25 .08181 0 2.5 Mabsadd m
.25 .08181 -0.56518 .7779 Mabsadd L
.25 .08181 -2.37764 .77254 Mabsadd L
.25 .08181 -0.91448 -0.29713 Mabsadd L
.25 .08181 -1.46946 -2.02254 Mabsadd L
.25 .08181 0 -0.96154 Mabsadd L
.25 .08181 1.46946 -2.02254 Mabsadd L
.25 .08181 .91448 -0.29713 Mabsadd L
.25 .08181 2.37764 .77254 Mabsadd L
.25 .08181 .56518 .7779 Mabsadd L
.25 .08181 0 2.5 Mabsadd L closepath F
.5 .12847 0 2.5 Mabsadd m
.5 .12847 -0.56518 .7779 Mabsadd L
.5 .12847 -2.37764 .77254 Mabsadd L
.5 .12847 -0.91448 -0.29713 Mabsadd L
.5 .12847 -1.46946 -2.02254 Mabsadd L
.5 .12847 0 -0.96154 Mabsadd L
.5 .12847 1.46946 -2.02254 Mabsadd L
.5 .12847 .91448 -0.29713 Mabsadd L
.5 .12847 2.37764 .77254 Mabsadd L
.5 .12847 .56518 .7779 Mabsadd L
.5 .12847 0 2.5 Mabsadd L closepath F
.75 .24447 0 2.5 Mabsadd m
.75 .24447 -0.56518 .7779 Mabsadd L
.75 .24447 -2.37764 .77254 Mabsadd L
.75 .24447 -0.91448 -0.29713 Mabsadd L
.75 .24447 -1.46946 -2.02254 Mabsadd L
.75 .24447 0 -0.96154 Mabsadd L
.75 .24447 1.46946 -2.02254 Mabsadd L
.75 .24447 .91448 -0.29713 Mabsadd L
.75 .24447 2.37764 .77254 Mabsadd L
.75 .24447 .56518 .7779 Mabsadd L
.75 .24447 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08212 m
.25 .1108 L
.5 .16049 L
.75 .31971 L
s
.0001 w
[ ] 0 setdash
0 .08212 -2.5 2.5 Mabsadd m
0 .08212 2.5 2.5 Mabsadd L
0 .08212 2.5 -2.5 Mabsadd L
0 .08212 -2.5 -2.5 Mabsadd L
0 .08212 -2.5 2.5 Mabsadd L closepath F
.25 .1108 -2.5 2.5 Mabsadd m
.25 .1108 2.5 2.5 Mabsadd L
.25 .1108 2.5 -2.5 Mabsadd L
.25 .1108 -2.5 -2.5 Mabsadd L
.25 .1108 -2.5 2.5 Mabsadd L closepath F
.5 .16049 -2.5 2.5 Mabsadd m
.5 .16049 2.5 2.5 Mabsadd L
.5 .16049 2.5 -2.5 Mabsadd L
.5 .16049 -2.5 -2.5 Mabsadd L
.5 .16049 -2.5 2.5 Mabsadd L closepath F
.75 .31971 -2.5 2.5 Mabsadd m
.75 .31971 2.5 2.5 Mabsadd L
.75 .31971 2.5 -2.5 Mabsadd L
.75 .31971 -2.5 -2.5 Mabsadd L
.75 .31971 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool8003ooooooolMool002_oo`8000Koo`l0
0?ooooooo`koo`00:ooo00<00?ooool05?oo3`00ooooo_oo000[ool00`00ooooo`0Sool@003oooo^
ool002_oo`03003ooooo03?oo`l000Koo`800?ooomOoo`00:ooo0P00@ooo3000oooodooo000[ool2
0019ool20004ool8003oooo;ool002_oo`<00004ool00?ooool20002ool00`00ooooo`0nool00`00
ooooo`0:ool8003oooo3ool002_oo`8000coo`8000;oo`03003ooooo008004[oo`T00?oook[oo`00
:ooo00<00?ooool05_oo00<00?ooool00P000_oo00<00?ooool0Aooo2000oooo4_ooTP003_oo000[
ool00`00ooooo`0Pool00`00ooooo`02001:ool8003oool:ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo02Ooo`03003ooooo008000;oo`03003ooooo04Koo`T00?ooo`7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<Ooo0P000_oo00<00?ooool00P00A_oo2000
n?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000lool00`00ooooo`020002ool00`00oooo
o`02ool2000nool80003ool2003[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004Koo`<0
0003ool00?oo04Coo`H00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P00?_oo
1@000_oo0P00A?oo1000jOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000;ool01000oooo
oooo0`00?ooo00<00?ooool00P00?_oo00<00?ooool00P00iooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3000Bool30003ool2000nool01000ooooo`00?Ooo0P00iOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Lool6000iool00`00ooooo`02000kool2003Sool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`8000?oo`<003Goo`03003ooooo008003Ko
o`03003ooooo0>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo
00<00?ooool0<ooo00<00?ooool0<_oo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0gool60009ool5000Qool20002ool00`00ooooo`0]ool2003Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo043oo`8000?oo`H002Soo`8002goo`800=coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00:ooo0P000_oo00<00?ooool09ooo00<0
0?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50003ool00`00
ooooo`0/ool2000Vool2003Iool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003o
oooo00;oo`@000Goo`03003ooooo04Koo`D000Ooo`<002coo`03003ooooo0080027oo`800=Ooo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05Goo`<000?oo`03003ooooo02[oo`04003ooooo000Mool2003Eool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3001Oool3000Zool01000ooooo`000ooo
0P005_oo0P00dooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0H_oo0`00;Ooo0`006?oo00<00?ooool0d?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool0J?oo0P00:?oo1@005ooo
0P00d?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo06coo`<002[oo`03003ooooo01Coo`800<koo`03003ooooo08koo`03003ooooo00co
o`005ooo0P002_oo0P001_oo00<00?ooool0Kooo0`00@?oo0P00c?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1eool2000Uool00`00ooooo`0Eool2003:ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo07[oo`H001ooo`03003ooooo01Coo`03003ooooo0<Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?ooool0<Ooo0P00aooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool3000Hool00`00ooooo`0Dool20035
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008_oo`<000Coo`D000ooo`8001Coo`800<?o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0T?oo1P009ooo00<00?ooool0`?oo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00oooo
o`2Aool5000Bool2000Dool20030ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2Aool5000Fool00`00oooo
o`0Aool2002nool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0004ool00`00ooooo`0<ool002_oo`03003ooooo097oo`L002[oo`800;coo`03003ooooo01Soo`D0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003o
oooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool0
02_oo`03003ooooo09Soo`03003ooooo01Coo`03003ooooo01;oo`800;[oo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<00?ooool04Ooo00<00?ooool0]ooo
00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo
000[ool00`00ooooo`2Lool00`00ooooo`0Fool00`00ooooo`0?ool2002gool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03
003ooooo013oo`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00XOoo00<00?ooool0
5Ooo0P004Ooo0P00/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool00`00
ooooo`0Gool00`00ooooo`0?ool2002aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:;oo`8001Soo`03003ooooo013oo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Y?oo00<00?ooool06?oo00<00?ooool03_oo0P00[_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`0=ool2002/ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0:Ooo`8001Woo`03003ooooo00ooo`800:[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool03_oo00<00?ooool0Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`0Jool00`00ooooo`0<
ool2002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`03003ooooo01[o
o`03003ooooo00goo`800:Goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00[_oo0P007?oo
0P003_oo0P00Xooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00oooo
o`0Lool2000=ool3002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`@0
09ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/ooo00<00?ooool07?oo00<0
0?ooool02Ooo0`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool00`00
ooooo`07ool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]_oo0P008?oo00<00?ooool0
YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2hool2000Qool2002Sool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo0;[oo`8002;oo`<009ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo0=koo`800:3oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Ooo`D000Goo`<00;koo`03003ooooo01coo`D009koo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`2nool00`00ooooo`2o
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool0
0`00ooooo`32ool00`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03
003ooooo00Coo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0a?oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36
ool00`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo0P00]Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<goo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<0
0?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool2002_ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03003ooooo0:coo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Eool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0f?oo00<00?ooool0
YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Jool2002Uool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=_oo`800:?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5
002Nool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03
003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<0
0?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;o
o`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo00000002
0003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0=goo`D009ko
o`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0
000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003o
oooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<0
0?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo
003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003o
oon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo
01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:
ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_o
o`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?oo
ool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo
00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolY
ool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooo
oe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3003ooomLool0097oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooFOoo0010ool3
001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?oooeWoo`00@Ooo00<0
0?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004co
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1M
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003ooomKool0017oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Wo
o`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D0
0?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?oo
ool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00oooo
o`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3o
oonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04934 m
.25 .07642 L
.5 .1191 L
.75 .27486 L
s
.0001 w
0 .04934 -1.875 0 Mabsadd m
0 .04934 0 2.5 Mabsadd L
0 .04934 1.875 0 Mabsadd L
0 .04934 0 -2.5 Mabsadd L
0 .04934 -1.875 0 Mabsadd L closepath F
.25 .07642 -1.875 0 Mabsadd m
.25 .07642 0 2.5 Mabsadd L
.25 .07642 1.875 0 Mabsadd L
.25 .07642 0 -2.5 Mabsadd L
.25 .07642 -1.875 0 Mabsadd L closepath F
.5 .1191 -1.875 0 Mabsadd m
.5 .1191 0 2.5 Mabsadd L
.5 .1191 1.875 0 Mabsadd L
.5 .1191 0 -2.5 Mabsadd L
.5 .1191 -1.875 0 Mabsadd L closepath F
.75 .27486 -1.875 0 Mabsadd m
.75 .27486 0 2.5 Mabsadd L
.75 .27486 1.875 0 Mabsadd L
.75 .27486 0 -2.5 Mabsadd L
.75 .27486 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09311 m
.25 .1302 L
.5 .2021 L
.75 .33736 L
s
.0001 w
[ ] 0 setdash
0 .09311 0 2.5 Mabsadd m
0 .09311 -0.56518 .7779 Mabsadd L
0 .09311 -2.37764 .77254 Mabsadd L
0 .09311 -0.91448 -0.29713 Mabsadd L
0 .09311 -1.46946 -2.02254 Mabsadd L
0 .09311 0 -0.96154 Mabsadd L
0 .09311 1.46946 -2.02254 Mabsadd L
0 .09311 .91448 -0.29713 Mabsadd L
0 .09311 2.37764 .77254 Mabsadd L
0 .09311 .56518 .7779 Mabsadd L
0 .09311 0 2.5 Mabsadd L closepath F
.25 .1302 0 2.5 Mabsadd m
.25 .1302 -0.56518 .7779 Mabsadd L
.25 .1302 -2.37764 .77254 Mabsadd L
.25 .1302 -0.91448 -0.29713 Mabsadd L
.25 .1302 -1.46946 -2.02254 Mabsadd L
.25 .1302 0 -0.96154 Mabsadd L
.25 .1302 1.46946 -2.02254 Mabsadd L
.25 .1302 .91448 -0.29713 Mabsadd L
.25 .1302 2.37764 .77254 Mabsadd L
.25 .1302 .56518 .7779 Mabsadd L
.25 .1302 0 2.5 Mabsadd L closepath F
.5 .2021 0 2.5 Mabsadd m
.5 .2021 -0.56518 .7779 Mabsadd L
.5 .2021 -2.37764 .77254 Mabsadd L
.5 .2021 -0.91448 -0.29713 Mabsadd L
.5 .2021 -1.46946 -2.02254 Mabsadd L
.5 .2021 0 -0.96154 Mabsadd L
.5 .2021 1.46946 -2.02254 Mabsadd L
.5 .2021 .91448 -0.29713 Mabsadd L
.5 .2021 2.37764 .77254 Mabsadd L
.5 .2021 .56518 .7779 Mabsadd L
.5 .2021 0 2.5 Mabsadd L closepath F
.75 .33736 0 2.5 Mabsadd m
.75 .33736 -0.56518 .7779 Mabsadd L
.75 .33736 -2.37764 .77254 Mabsadd L
.75 .33736 -0.91448 -0.29713 Mabsadd L
.75 .33736 -1.46946 -2.02254 Mabsadd L
.75 .33736 0 -0.96154 Mabsadd L
.75 .33736 1.46946 -2.02254 Mabsadd L
.75 .33736 .91448 -0.29713 Mabsadd L
.75 .33736 2.37764 .77254 Mabsadd L
.75 .33736 .56518 .7779 Mabsadd L
.75 .33736 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .1251 m
.25 .15828 L
.5 .21914 L
.75 .36365 L
s
.0001 w
[ ] 0 setdash
0 .1251 -2.5 2.5 Mabsadd m
0 .1251 2.5 2.5 Mabsadd L
0 .1251 2.5 -2.5 Mabsadd L
0 .1251 -2.5 -2.5 Mabsadd L
0 .1251 -2.5 2.5 Mabsadd L closepath F
.25 .15828 -2.5 2.5 Mabsadd m
.25 .15828 2.5 2.5 Mabsadd L
.25 .15828 2.5 -2.5 Mabsadd L
.25 .15828 -2.5 -2.5 Mabsadd L
.25 .15828 -2.5 2.5 Mabsadd L closepath F
.5 .21914 -2.5 2.5 Mabsadd m
.5 .21914 2.5 2.5 Mabsadd L
.5 .21914 2.5 -2.5 Mabsadd L
.5 .21914 -2.5 -2.5 Mabsadd L
.5 .21914 -2.5 2.5 Mabsadd L closepath F
.75 .36365 -2.5 2.5 Mabsadd m
.75 .36365 2.5 2.5 Mabsadd L
.75 .36365 2.5 -2.5 Mabsadd L
.75 .36365 -2.5 -2.5 Mabsadd L
.75 .36365 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`D00?ooooooob3oo`00:ooo0P000ooo2P00oooooooo5_oo000[ool00`00ooooo`0<ool9
003oooooool=ool002_oo`03003ooooo01Goo`X00?ooooooo`?oo`00:ooo0P008?oo2@00oooonOoo
000[ool00`00ooooo`0Xool:003ooom?oonB000>ool002_oo`03003ooooo03;oo`T00?ooodKoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>ooo2P000ooo0P00oooo=ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`15ool7003oooleool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04Soo`8000;oo`H00?ooobooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0BOoo00<00?ooool01_oo1P00oooo:Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1Hool6003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8005ooo`D00?oooakoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00I?oo1P00oooo6?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P00Hooo1P00oooo4_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`08ool01000ooooo`00Hooo1P00oooo3?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0<ool01000ool000000_oo00<00?oo
ool0H?oo1P00oooo1_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Bool00`00
ooooo`020002ool00`00ooooo`1Oool5003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01Woo`03003ooooo008006;oo`H00?[oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool08?oo00<00?ooool00P00HOoo1P00m?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Wool00`00ooooo`02001Pool600000ooo0000003[ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo02koo`03003ooooo
008005ooo`@00>[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`<003Goo`03003ooooo008005Woo`@00>Woo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Woo`03003ooooo00Goo`<003coo`04003ooooo001Dool01000ooooo`00j?oo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo0`000_oo
1P00>_oo0P000_oo00<00?oo0000Cooo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002ooo00<00?ooool00ooo0`002ooo00@00?ooooooo`<003Coo`D004ooo`800>Coo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3000Bool3
000hool00`00ooooo`1<ool00`00ooooo`3Qool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00[oo`8000Koo`03003ooooo01Soo`04003oooooool3000aool2001;ool2003Qool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`<000?oo`8002coo`8004[oo`03003ooooo0=ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0`00:_oo00<00?ooool0A_oo
0P00g_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool00`00oooo
o`0Tool20016ool2003Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`H0
027oo`03003ooooo04?oo`03003ooooo0=Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
@Ooo0P001?oo1@005_oo00<00?ooool0@Ooo0P00fOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`15ool6000Iool20011ool00`00ooooo`3Fool00`00ooooo`0Hool5000Lool20004
ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo
0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`8001Woo`04003o
oooo000lool2003Fool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?oo
ooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003o
ooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`16ool50007ool3000Fool01000ooooo`00
>ooo0P00e?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000:ool3000Gool01000ooooo`00>Ooo00<0
0?ooool0dOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0Fooo00<00?ooool05?oo00@00?ooool0
03Ooo`800=7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0Fooo
00@00?ooooooo`8001Goo`04003oo`00000eool00`00ooooo`3>ool00`00ooooo`1Aool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo067oo`80
01Woo`03003ooooo037oo`800<koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80
013oo`03003ooooo00coo`00:ooo00<00?ooool0Hooo0P006_oo0P00<Ooo0P00c?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2001Yool00`00ooooo`0Hool00`00ooooo`0^ool00`00ooooo`39
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06coo`<001Ooo`03003ooooo02co
o`800<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Kooo0`005ooo0P00;?oo
00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1eool00`00oooo
o`0Eool00`00ooooo`0Xool20036ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
07Woo`<001Coo`03003ooooo008002Goo`800<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0O?oo0`005?oo0P009ooo00<00?ooool0`Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`22ool00`00ooooo`0=ool4000Wool20031ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo08Koo`<000goo`8002Ooo`03003ooooo0;koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ROoo0`003_oo00<00?ooool08ooo0P00__oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2002@ool00`00ool000040004ool00`00ooooo`0Uool2002lool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D000Ooo`03003ooooo02Coo`03
003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@00;ooo0P00
^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool70008ool00`00ooooo`0T
ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D000;o
o`03003ooooo00Soo`03003ooooo02;oo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Xooo00<00?ooool09?oo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2Kool20009ool00`00ooooo`0Sool00`00ooooo`2aool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<goo`800;7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P00
1?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0Wooo00<00?ooool01ooo00<00?ooool0
8ooo00<00?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0X?oo0P002_oo00<00?ooool08Ooo0P00[_oo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00X_oo0P002?oo00<00?ooool08ooo0P00
[?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03
003ooooo0:ooo`8002?oo`03003ooooo0:Woo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003oo`0000Koo`03003ooooo0:Ooo`03003ooooo02_oo`800:Woo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0:Ooo`03003ooooo
00Soo`8002?oo`03003ooooo0:Koo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<0
0?ooool01?oo00<00?ooool0]Ooo00<00?ooool08?oo0P00Y_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2[ool00`00ooooo`08ool00`00ooooo`0Qool2002Tool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`8000[oo`8002;oo`03003ooooo0:7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P00;Ooo0`00X?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2kool2000Pool4002Oool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800;Coo`03003ooooo00Soo`03003ooooo01goo`<009ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0_ooo00<00?ooool07Ooo00<00?ooool0W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool00`00ooooo`09ool00`00ooooo`2kool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`800<Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0^Ooo0P002_oo00<00?ooool0^?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2kool00`00ooooo`0:ool00`00ooooo`2eool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0__oo0P002ooo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<?oo`03
003ooooo00Woo`03003ooooo0:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
`ooo00<00?ooool02ooo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`34ool2000;ool00`00ooooo`2/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<Koo`03003ooooo00_oo`03003ooooo0:Woo`03003ooooo04?oo`<004Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[
ool00`00ooooo`3:ool00`00ooooo`0:ool2002Wool00`00ooooo`0Iool3000Mool300001?oo0000
0?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`80
00;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0
000000;oo`8000koo`00:ooo00<00?ooool0f_oo00<00?ooool0Xooo00<00?ooool01Ooo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0<koo`03003ooooo00[oo`03003ooooo0:;oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3?ool2000<ool4002Oool00`00
ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0=7oo`8000_oo`800:3oo`03003ooooo03Wo
o`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003o
o`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`00
0004ool2000>ool002_oo`800=koo`D009koo`03003ooooo06?oo`03003ooooo013oo`03003ooooo
01Goo`03003ooooo00coo`00:ooo00<00?ooool0e_oo00<00?ooool0Yooo00<00?ooool0Hooo00<0
0?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00
ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0f_oo00<00?ooool0Xooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Kool7002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?oo
ool00ooo0P001_oo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003Mool5002Nool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<0
0?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo
00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?oo
ool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo0000
1Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Oo
o`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo
0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool0
0`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<0
0?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?oo
ooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00
ooooooooD?oo002Cool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00U?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo0008ool3003ooomOool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`80
0003ool00?oo00D00004ool00000001?ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Qool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0ooooGooo000Aool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;o
o`03003ooooo063oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?oooekoo`00
4Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooo
oooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005
ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool0
0`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool0
0`00ooooo`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03
003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003o
oooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .11337 m
.25 .1916 L
.5 .30902 L
.75 .56131 L
s
.0001 w
0 .11337 -1.875 0 Mabsadd m
0 .11337 0 2.5 Mabsadd L
0 .11337 1.875 0 Mabsadd L
0 .11337 0 -2.5 Mabsadd L
0 .11337 -1.875 0 Mabsadd L closepath F
.25 .1916 -1.875 0 Mabsadd m
.25 .1916 0 2.5 Mabsadd L
.25 .1916 1.875 0 Mabsadd L
.25 .1916 0 -2.5 Mabsadd L
.25 .1916 -1.875 0 Mabsadd L closepath F
.5 .30902 -1.875 0 Mabsadd m
.5 .30902 0 2.5 Mabsadd L
.5 .30902 1.875 0 Mabsadd L
.5 .30902 0 -2.5 Mabsadd L
.5 .30902 -1.875 0 Mabsadd L closepath F
.75 .56131 -1.875 0 Mabsadd m
.75 .56131 0 2.5 Mabsadd L
.75 .56131 1.875 0 Mabsadd L
.75 .56131 0 -2.5 Mabsadd L
.75 .56131 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .172 m
.25 .23675 L
.5 .34238 L
s
.0001 w
[ ] 0 setdash
0 .172 0 2.5 Mabsadd m
0 .172 -0.56518 .7779 Mabsadd L
0 .172 -2.37764 .77254 Mabsadd L
0 .172 -0.91448 -0.29713 Mabsadd L
0 .172 -1.46946 -2.02254 Mabsadd L
0 .172 0 -0.96154 Mabsadd L
0 .172 1.46946 -2.02254 Mabsadd L
0 .172 .91448 -0.29713 Mabsadd L
0 .172 2.37764 .77254 Mabsadd L
0 .172 .56518 .7779 Mabsadd L
0 .172 0 2.5 Mabsadd L closepath F
.25 .23675 0 2.5 Mabsadd m
.25 .23675 -0.56518 .7779 Mabsadd L
.25 .23675 -2.37764 .77254 Mabsadd L
.25 .23675 -0.91448 -0.29713 Mabsadd L
.25 .23675 -1.46946 -2.02254 Mabsadd L
.25 .23675 0 -0.96154 Mabsadd L
.25 .23675 1.46946 -2.02254 Mabsadd L
.25 .23675 .91448 -0.29713 Mabsadd L
.25 .23675 2.37764 .77254 Mabsadd L
.25 .23675 .56518 .7779 Mabsadd L
.25 .23675 0 2.5 Mabsadd L closepath F
.5 .34238 0 2.5 Mabsadd m
.5 .34238 -0.56518 .7779 Mabsadd L
.5 .34238 -2.37764 .77254 Mabsadd L
.5 .34238 -0.91448 -0.29713 Mabsadd L
.5 .34238 -1.46946 -2.02254 Mabsadd L
.5 .34238 0 -0.96154 Mabsadd L
.5 .34238 1.46946 -2.02254 Mabsadd L
.5 .34238 .91448 -0.29713 Mabsadd L
.5 .34238 2.37764 .77254 Mabsadd L
.5 .34238 .56518 .7779 Mabsadd L
.5 .34238 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21257 m
.25 .31726 L
.5 .36766 L
s
.0001 w
[ ] 0 setdash
0 .21257 -2.5 2.5 Mabsadd m
0 .21257 2.5 2.5 Mabsadd L
0 .21257 2.5 -2.5 Mabsadd L
0 .21257 -2.5 -2.5 Mabsadd L
0 .21257 -2.5 2.5 Mabsadd L closepath F
.25 .31726 -2.5 2.5 Mabsadd m
.25 .31726 2.5 2.5 Mabsadd L
.25 .31726 2.5 -2.5 Mabsadd L
.25 .31726 -2.5 -2.5 Mabsadd L
.25 .31726 -2.5 2.5 Mabsadd L closepath F
.5 .36766 -2.5 2.5 Mabsadd m
.5 .36766 2.5 2.5 Mabsadd L
.5 .36766 2.5 -2.5 Mabsadd L
.5 .36766 -2.5 -2.5 Mabsadd L
.5 .36766 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool5003ooomoool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo00;oo`<00?ooogcoo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00Goo`@00?oo
ogSoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
00Woo`<00?ooogGoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00coo`<00?ooog;oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo00ooo`<00?ooofooo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Bool3003ooom/ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo01Goo`<00?ooofWo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool06?oo1000ooooIOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Lool3003ooomRool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo01ooo`<00?oooeooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool08_oo0`00ooooG?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Vool3003o
oomIool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`<00?oooeKoo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0:ooo
1000ooooD_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0;ooo0`00ooooCooo00<00?ooool06?oo1@006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool2000cool3
003ooom<ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00001?oo00<00?ooool03?oo000[ool2000fool3003ooom9ool00`00ooooo`0Hool5000Lool2
0004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04
ool00`00ooooo`0<ool002_oo`<00003ool00?oo03Goo`<00?ooodKoo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool01?oo
00<00?ooool0=?oo0`00oooo@ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P00
4?oo00<00?ooool03?oo000[ool00`00ooooo`07ool2000eool4003oooloool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8000coo`03003ooooo03Coo`<00?oooccoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool03_oo0P000_oo00<00?ooool0<?oo1@00oooo=ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Bool01000ooooo`00<Ooo1000oooo=_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Hool2000^ool200000ooo0000003oooldool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01coo`03003ooooo02[oo`04003ooooo
ool2003ooolbool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`8002koo`80
0?oooc3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08_oo0P00;Ooo0P00oooo
;_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Vool00`00ooooo`0Zool2003oool/ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002Woo`8000;oo`03003ooooo02Goo`800?ooob[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`00;Ooo00@00?ooool002Koo`<00?ooobOoo`03
003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`000000<?oo0P009Ooo0P00oooo9Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool30003ool2000bool00`00ooooo`0Rool2003ooolSool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Goo`8003?oo`8002;oo`800?ooob7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?_oo00<00?ooool07ooo0P00oooo
7ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0:ool00`00ooooo`0dool00`00
ooooo`0Nool2003ooolMool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`03
003ooooo03?oo`8000;oo`03003ooooo01Woo`800?oooa_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool03ooo0P00=Ooo1@006ooo0`00oooo6?oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Aool2000hool00`00
ooooo`0Kool2003ooolFool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1>ool2000Kool2003ooolDool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0007ool50005ool3000Fool2000iool00`00ooooo`0Iool2003ooolBool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?oo
ool0D_oo00<00?ooool06_oo0P00oooo4?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?oo00001_oo00<00?ooool06_oo0`00>?oo00<00?ooool06Ooo0P00oooo3_oo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool07Ooo
0`00>?oo00<00?ooool06?oo0P00oooo3?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;
ool00`00ooooo`04ool00`00ooooo`1eool3003oool9ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo02?oo`03003ooooo03Goo`8001_oo`800?ooo`Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0G_oo0P006_oo0P00oooo1Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Wool00`00ooooo`0hool00`00ooooo`0Gool2003oool3ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Soo`8005Coo`800?ooo`7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00:ooo0P00>Ooo00<00?ooool06?oo0P00o_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0_ool00`00ooooo`0fool00`00ooooo`0Gool2003lool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06_oo`03003ooooo01Koo`<00?Woo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo0P00=ooo00<00?ooool06?oo0P00
mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0eool2000gool2000Iool2003e
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`8003Woo`03003ooooo01Ko
o`800??oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>ooo00<00?ooool0=ooo
00<00?ooool05Ooo0P00lOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool0
0`00ooooo`0fool00`00ooooo`0Gool2003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo043oo`03003ooooo03Goo`8001Ooo`@00>_oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00@_oo0P00>?oo0P005Ooo1000j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`13ool200000ooo000000030018ool3003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo04Koo`D003Coo`03003ooooo01;oo`03003oo`000>Woo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0A_oo1@00=ooo00<00?ooool04_oo00<00?ooool0i_oo00<00?oo
ool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`16ool500001?oo00000000=_oo00<0
0?ooool04?oo00<00?ooool0iOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[
ool00`00ooooo`16ool50004ool30003ool00`00ooooo`11ool00`00ooooo`3Tool00`00ooooo`0I
ool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Go
o`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`80
0003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0E_oo00@00?ooooooo`80
02coo`80013oo`03003ooooo0>?oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`1Lool3000/ool2000>ool00`00
ooooo`3Rool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003o
o`0000koo`00:ooo00<00?ooool0H_oo0P00:ooo00<00?ooool02_oo00<00?ooool0hOoo00<00?oo
ool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`06003ooooo003oo`003_oo000[ool00`00ooooo`1Wool3000Uool00`00ooooo`0;ool00`00oooo
o`3Pool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`00
0004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002
ool20002ool01000ool000001?oo0P003_oo000[ool2001[ool3000Uool30009ool00`00ooooo`3O
ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003o
oooo073oo`03003ooooo01ooo`@000Woo`03003ooooo0=koo`03003ooooo06?oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0M?oo0`00:Ooo00<00?oo
ool0gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1gool30003ool00`00oooo
o`0Qool00`00ooooo`3Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07goo`04
003oooooool3000Nool00`00ooooo`3Kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08Coo`<001coo`03003ooooo0=[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0R_oo0P006?oo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`03ool20006ool00`00ooooo`2>ool8000?ool00`00ooooo`3Hool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0TOoo1@004?oo
00<00?ooool0eooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`<0097oo`D0017oo`03003ooooo0=Koo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`<000Koo`03003ooooo097oo`D001;oo`03003ooooo0=Goo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo097oo`D001?o
o`03003ooooo0=Coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo0:[oo`03003ooooo0=?oo`03003ooooo08koo`03003ooooo00coo`005ooo
0P002_oo0`001Ooo00<00?ooool0Zooo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2/ool00`00ooooo`3Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0:goo`03003ooooo0=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
[_oo00<00?ooool0cooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00
ooooo`3>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;7oo`03003ooooo0<goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/Ooo00<00?ooool0c?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`3;ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0;?oo`03003ooooo0<[oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0]?oo00<00?ooool0bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2eool00`00ooooo`38ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ko
o`03003ooooo0<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?oo
ool0a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2hool00`00ooooo`35ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`03003ooooo0<Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00^_oo00<00?ooool0a?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2jool00`00ooooo`33ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;_oo`03003ooooo0<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0_?oo00<00?ooool0`Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2mool0
0`00ooooo`30ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`03003ooooo
0;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_ooo00<00?ooool0__oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`30ool00`00ooooo`2mool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`03003ooooo0;coo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00`ooo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`33ool00`00ooooo`2jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<Coo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<0
0?ooool0^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36ool00`00ooooo`2g
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`03003ooooo0;Koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo00<00?ooool0]Ooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`39ool00`00oooo
o`2dool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0b_oo00<00?ooool0/ooo00<00?ooool06Ooo0`007?oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00booo00<00?ooool0/_oo00<00?ooool01Ooo
;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>
ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3<ool00`00ooooo`2aool00`00ooooo`0I
ool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3=ool00`00ooooo`2`ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo
0P001_oo00<00?ooool0cooo00<00?ooool0[_oo00<00?ooool0C?oo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`2]ool0
0`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03
003ooooo0:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo00<00?ooool0
Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool00`00ooooo`2Zool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`03003ooooo0:Woo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00e_oo00<00?ooool0Z?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=Ooo`03003ooooo0:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
f?oo00<00?ooool0YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Iool00`00
ooooo`2Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`03003ooooo0:?o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0fooo00<00?ooool0X_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Lool00`00ooooo`2Qool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`03003ooooo0:3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00gooo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3M
ool4002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=koo`<009ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gooo00<00?ooool0W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo
00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo
0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003o
oooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool0093oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00ooooG?oo002Aool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo0?oooeWoo`00@?oo0`00C_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`3ooomIool0047oo`03003ooooo04goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3003ooomLool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D0
00;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomNool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0G_oo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomLool0017o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0006ool30004ool01@00oooooooo00000_oo00<00?ooool0GOoo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo10000_oo1000ooooFooo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool0
0`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1
ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3
ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00oooo
o`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.04095001190269272`, 0.07724782002269115`, 
            0.10047728387244735`}, {0.0602878711901259`, 
            0.09671916983162668`, 
            0.14235602611427423`}, {0.08784105487074853`, 
            0.16024934588459147`, 
            0.2033668310538524`}, {0.17516350827355623`, 
            0.30550514042013516`, 
            0.3597951951504592`}}}, {{{0.05987222983269957`, 
            0.09057311222072702`, 
            0.13287665923317127`}, {0.08604801481825206`, 
            0.13237364683042832`, 
            0.17927562615542836`}, {0.13319398579050204`, 
            0.20786128629545467`, 
            0.2596840604859651`}, {0.35837963896568265`, 
            0.39555668079964185`, 
            0.5172978265952194`}}}, {{{0.07983077259707332`, 
            0.1506528099297338`, 0.20242054909050955`}, {0.1236534770085498`, 
            0.2106740137879863`, 0.256101908289692`}, {0.19271408567600792`, 
            0.32700131277247135`, 0.3545802735430333`}, {0.4447328362330638`, 
            0.545852202582272`, 
            0.5883915711282317`}}}, {{{0.18344209450084162`, 
            0.27830905340867357`, 
            0.3439489981778885`}, {0.31001419851737916`, 
            0.38306374865044496`, 0.5133388752670991`}, {0.5`, 
            0.5539774511094101`, 0.5948783861816702`}, {0.9082183626944035`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=10000, k=10, networktrial=2", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.10000.2/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.10000.\
2/result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.10000.2/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(55911\/200\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48184 1.9961 0.0131783 0.000768412 [
[.09053 -0.0125 -14 -9.8125 ]
[.09053 -0.0125 14 0 ]
[.44202 -0.0125 -14 -9.8125 ]
[.44202 -0.0125 14 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01318 -6 -4.5 ]
[-0.0125 .01318 0 4.5 ]
[-0.0125 .16686 -18 -4.5 ]
[-0.0125 .16686 0 4.5 ]
[-0.0125 .32054 -18 -4.5 ]
[-0.0125 .32054 0 4.5 ]
[-0.0125 .47423 -18 -4.5 ]
[-0.0125 .47423 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09053 0 m
.09053 .00625 L
s
gsave
.09053 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44202 0 m
.44202 .00625 L
s
gsave
.44202 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04606 0 m
.04606 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01318 m
.00625 .01318 L
s
[(0)] -0.0125 .01318 1 0 Mshowa
0 .16686 m
.00625 .16686 L
s
[(200)] -0.0125 .16686 1 0 Mshowa
0 .32054 m
.00625 .32054 L
s
[(400)] -0.0125 .32054 1 0 Mshowa
0 .47423 m
.00625 .47423 L
s
[(600)] -0.0125 .47423 1 0 Mshowa
.125 Mabswid
0 .0516 m
.00375 .0516 L
s
0 .09002 m
.00375 .09002 L
s
0 .12844 m
.00375 .12844 L
s
0 .20528 m
.00375 .20528 L
s
0 .2437 m
.00375 .2437 L
s
0 .28212 m
.00375 .28212 L
s
0 .35896 m
.00375 .35896 L
s
0 .39738 m
.00375 .39738 L
s
0 .43581 m
.00375 .43581 L
s
0 .51265 m
.00375 .51265 L
s
0 .55107 m
.00375 .55107 L
s
0 .58949 m
.00375 .58949 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02086 m
.04001 .01548 L
.05653 .0224 L
.07336 .01625 L
.09053 .01472 L
.10804 .02394 L
.12591 .01472 L
.14417 .01472 L
.16281 .01625 L
.18186 .01702 L
.20134 .01625 L
.22127 .01702 L
.24167 .01548 L
.26256 .01548 L
.28397 .01472 L
.30592 .01548 L
.32843 .04007 L
.35155 .01856 L
.3753 .03854 L
.39973 .01856 L
.42486 .06313 L
.45073 .01548 L
.47741 .01625 L
.50493 .01779 L
.53336 .01548 L
.56275 .01702 L
.59317 .05006 L
.6247 .05698 L
.65741 .02855 L
.69141 .07696 L
.7268 .23064 L
.7637 .06313 L
.80223 .15995 L
.84256 .01779 L
.88485 .47499 L
.92932 .52187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>?oo0P001?oo00<00?ooool00ooo0P000ooo1000=_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P00B_oo0P001?oo00<00?ooool00ooo0P000ooo0`00:ooo000gool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo03Koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool004Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0:?oo000gool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo03Goo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0A_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Xool003Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0=?oo00@00?ooool000Soo`04003ooooo0003ool20019ool0
1000ooooo`002?oo00@00?ooool000;oo`<002_oo`00=ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo04Koo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0:ooo000gool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0018ool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo02_oo`00>?oo0P002_oo0P001?oo0P00=ooo0P002_oo
0P001?oo0P00B_oo0P002_oo0P000ooo1000:_oo003ooolQool00?ooob7oo`00;oooeP006ooo000X
ool20005ool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`18ool00`00ooooo`0bool00`00
ooooo`0Vool00`00ooooo`0bool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003o
oooo0004ool20005ool20008ool30006ool6000AoolA000Nool3000;ool7001lool002Ooo`04003o
oooo0004ool00`00ooooo`02ool20002ool20003ool30003ool20002ool20006oolA000Aool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`07ool01000oooooooo2`001ooo1000>_oo00<00?oo
ool0>ooo000Wool01000ooooo`001?oo00<00?ooool02?oo0`002?oo0P00:ooo00<00?ooool01?oo
00<00?oo00001ooo0P002Ooo00<00?ooool05ooo00<00?ooool0=ooo00<00?ooool0>ooo000Wool0
1000ooooo`001?oo00<00?ooool0@?oo00<00?ooool00ooo00@00?ooooooo`8000?oo`8000;oo`03
003ooooo00Goo`03003ooooo01Woo`03003ooooo00ooo`03003ooooo02?oo`8003goo`00:?oo0P00
1Ooo00<00?ooool0@Ooo00D00?ooooooo`0000Koo`03003oo`0000Coo`03003ooooo00Goo`03003o
oooo01[oo`03003ooooo00goo`03003oo`0002Coo`8003goo`00;ooo00<00?ooool0@_oo00<00?oo
00002?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool06ooo00<00?ooool03?oo00@00?oo
ool002Coo`8003goo`00;ooo00<00?ooool0@ooo00<00?ooool03_oo00<00?ooool00ooo00<00?oo
ool07?oo00<00?ooool02Ooo0P001?oo00<00?ooool08Ooo0P00?Ooo000_ool00`00ooooo`1Eool0
1@00oooooooo00008?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool07ooo00@00?ooool0
03coo`00;ooo0P00E_oo00D00?ooooooo`00027oo`@000Coo`03003ooooo00Koo`03003ooooo01oo
o`04003ooooo000lool002ooo`03003ooooo05Koo`03003oo`0002Koo`@000[oo`03003ooooo01ko
o`04003ooooo000lool002ooo`03003ooooo05Koo`03003oo`0003Goo`03003ooooo01goo`04003o
oooo000lool002ooo`03003ooooo05Ooo`03003ooooo03Goo`03003ooooo00koo`03003ooooo00[o
o`05003oooooool0000lool002ooo`03003ooooo08ooo`03003ooooo00koo`03003ooooo00[oo`05
003oooooool0000lool002ooo`03003ooooo093oo`03003ooooo00goo`8000_oo`05003oooooool0
000lool002ooo`03003ooooo093oo`03003ooooo00coo`03003oo`0000_oo`05003oooooool0000l
ool002ooo`03003ooooo093oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`02ool00`00
ooooo`0jool002ooo`8009;oo`03003ooooo00_oo`04003ooooo0009ool00`00ooooo`02ool00`00
ooooo`0jool002ooo`03003ooooo097oo`03003ooooo00_oo`04003ooooo0009ool00`00ooooo`02
ool00`00ooooo`0jool002ooo`03003ooooo097oo`03003ooooo00[oo`03003ooooo00;oo`03003o
oooo00Goo`03003ooooo00Coo`03003ooooo03Woo`00;ooo00<00?ooool0TOoo00<00?ooool02_oo
00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0>Ooo000_ool00`00oooo
o`2Bool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00oooo
o`0iool002ooo`03003ooooo09;oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo03Woo`00;ooo00<00?ooool0T_oo00<00?ooool02?oo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0>Ooo000_ool00`00ooooo`2Bool00`00
ooooo`08ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0iool002oo
o`8009Coo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Goo`03003o
oooo03Woo`00;ooo00<00?ooool0Tooo00<00?ooool01ooo00<00?ooool01_oo00D00?ooooooo`00
00Ooo`03003ooooo03Woo`00;ooo00<00?ooool0Tooo00<00?ooool01ooo00<00?ooool01_oo00@0
0?ooool000Soo`03003ooooo03Woo`00;ooo00<00?ooool0Tooo00<00?ooool01_oo00<00?ooool0
1ooo00@00?ooool000Soo`03003ooooo03Woo`00;ooo00<00?ooool0U?oo00<00?ooool01Ooo00<0
0?ooool02?oo00<00?oo00002Ooo00<00?ooool0>?oo000_ool00`00ooooo`2Dool00`00ooooo`05
ool00`00ooooo`08ool00`00ool00009ool00`00ooooo`0hool002ooo`03003ooooo09Coo`03003o
oooo00Goo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo03Soo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0U?oo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool0>?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Go
o`03003ooooo00?oo`03003ooooo01Goo`03003ooooo03Soo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002Fool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0h
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0UOoo
00<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0>?oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo09Goo`03003ooooo00?oo`03003ooooo01Goo`03003o
oooo03Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
U_oo00D00?ooooooo`0001Soo`03003ooooo03Soo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0U_oo00D00?ooooooo`0001Soo`03003ooooo03Soo`00;ooo00<00?ooool0U_oo00D00?oooooo
o`0001Soo`03003ooooo03Soo`00;ooo00<00?ooool0U_oo00D00?ooooooo`0001Woo`03003ooooo
03Ooo`00;ooo00<00?ooool0Uooo00<00?oo00006_oo00<00?ooool0=ooo000_ool2002Hool00`00
ool0000Jool00`00ooooo`0gool002ooo`03003ooooo09Ooo`03003oo`0001[oo`03003ooooo03Oo
o`00;ooo00<00?ooool0Uooo00<00?oo00006_oo00<00?ooool0=ooo000_ool00`00ooooo`2Hool0
0`00ooooo`0Iool00`00ooooo`0gool002ooo`03003ooooo09Soo`03003ooooo01Woo`03003ooooo
03Ooo`00;ooo00<00?ooool0V?oo00<00?ooool06Ooo00<00?ooool0=ooo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?oo
ool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo
03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo
000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<0
0?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00oooo
o`2fool00`00ooooo`0eool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Koo`03
003ooooo03Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2fool00`00ooooo`0eool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]ooo00<00?ooool0=Ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2fool00`00ooooo`0eool001_oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00
ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?oo
ool0=?oo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00
;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00
^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;[oo`03003ooooo03;oo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`007?oo0`00
0ooo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool0Iooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool006goo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`00KOoo002Bool00`00ooooo`0Jool01000ooooo`00KOoo001eool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool2001^ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067o
o`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.85523, -93.3047, \
0.00234929, 6.10274}}],

Cell[BoxData[
    \(0.04013903586001707`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.6916 1.53995 0.0131882 0.000763429 [
[.07528 -0.0125 -14 -9.8125 ]
[.07528 -0.0125 14 0 ]
[.34645 -0.0125 -14 -9.8125 ]
[.34645 -0.0125 14 0 ]
[.68809 -0.0125 -14 -9.8125 ]
[.68809 -0.0125 14 0 ]
[.91312 -0.0125 -14 -9.8125 ]
[.91312 -0.0125 14 0 ]
[-0.0125 .01319 -6 -4.5 ]
[-0.0125 .01319 0 4.5 ]
[-0.0125 .16587 -18 -4.5 ]
[-0.0125 .16587 0 4.5 ]
[-0.0125 .31856 -18 -4.5 ]
[-0.0125 .31856 0 4.5 ]
[-0.0125 .47125 -18 -4.5 ]
[-0.0125 .47125 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07528 0 m
.07528 .00625 L
s
gsave
.07528 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34645 0 m
.34645 .00625 L
s
gsave
.34645 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68809 0 m
.68809 .00625 L
s
gsave
.68809 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.91312 0 m
.91312 .00625 L
s
gsave
.91312 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00482 0 m
.00482 .00375 L
s
.04098 0 m
.04098 .00375 L
s
.53885 0 m
.53885 .00375 L
s
.81002 0 m
.81002 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01319 m
.00625 .01319 L
s
[(0)] -0.0125 .01319 1 0 Mshowa
0 .16587 m
.00625 .16587 L
s
[(200)] -0.0125 .16587 1 0 Mshowa
0 .31856 m
.00625 .31856 L
s
[(400)] -0.0125 .31856 1 0 Mshowa
0 .47125 m
.00625 .47125 L
s
[(600)] -0.0125 .47125 1 0 Mshowa
.125 Mabswid
0 .05136 m
.00375 .05136 L
s
0 .08953 m
.00375 .08953 L
s
0 .1277 m
.00375 .1277 L
s
0 .20405 m
.00375 .20405 L
s
0 .24222 m
.00375 .24222 L
s
0 .28039 m
.00375 .28039 L
s
0 .35673 m
.00375 .35673 L
s
0 .3949 m
.00375 .3949 L
s
0 .43307 m
.00375 .43307 L
s
0 .50942 m
.00375 .50942 L
s
0 .54759 m
.00375 .54759 L
s
0 .58576 m
.00375 .58576 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01548 m
.03631 .01472 L
.04905 .01472 L
.06204 .01472 L
.07528 .01548 L
.08879 .01701 L
.10258 .01548 L
.11666 .01548 L
.13105 .01624 L
.14574 .01548 L
.16077 .01624 L
.17615 .01548 L
.19189 .01472 L
.208 .01472 L
.22452 .01472 L
.24145 .01472 L
.25882 .01472 L
.27666 .01548 L
.29498 .01472 L
.31382 .01701 L
.33321 .01548 L
.35317 .01548 L
.37375 .01548 L
.39499 .01624 L
.41692 .02464 L
.43959 .01624 L
.46306 .02006 L
.48738 .06739 L
.51262 .01701 L
.53885 .02617 L
.56615 .01853 L
.59462 .01777 L
.62434 .02082 L
.65546 .09869 L
.68809 .04067 L
.72239 .08571 L
.75855 .0254 L
.79678 .13152 L
.83732 .25061 L
.88049 .02922 L
.92663 .40941 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=Ooo0P001?oo00<00?ooool00ooo0P000ooo10009Ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P00=?oo0P001?oo00<00?ooool00ooo0P000ooo0`007?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool09?oo000dool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003;oo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Tool0
03Coo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool09?oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0`ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool08ooo000dool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo02?oo`04003ooooo0008ool01000ooooo`000ooo0P00<ooo00@00?ooool0
00Soo`04003ooooo0002ool3000Kool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02?o
o`00=?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Rool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo033oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06ooo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Rool003Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool003;o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`009?oo000eool2000:ool20004ool2000Vool2000:ool20004ool2000dool2
000:ool20003ool4000Kool2000:ool20003ool4000Tool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`8000Koo`03003ooooo00Goo`03003ooooo03Ooo`03003ooooo02Koo`03003o
oooo01coo`03003ooooo01Ooo`03003ooooo01?oo`03003ooooo02coo`009ooo00@00?ooool000Co
o`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`d000?oo`H000?oo`<000?ooad000Co
o`d009ooo`009ooo00@00?ooool000Coo`03003ooooo00ooo`<000Koo`<000?oo`<001goo`@000go
o`D000Coo`P000[oo`8000Soo`l006_oo`009ooo00@00?ooool000Coo`03003ooooo05Coo`@000So
o`03003ooooo00Ooo`03003oo`00008000?oo`8000koo`03003ooooo01Woo`03003ooooo04goo`00
9ooo00@00?ooool000Coo`03003ooooo063oo`03003ooooo00Koo`03003ooooo00?oo`<0017oo`03
003ooooo01Ooo`8001Woo`03003ooooo03?oo`00:?oo0P001Ooo00<00?ooool0HOoo00<00?ooool0
1Ooo00<00?ooool05ooo00<00?ooool05ooo00<00?oo00006?oo00<00?ooool0<ooo000_ool00`00
ooooo`1Qool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`0Fool01000ooooo`006?oo00<0
0?ooool0<ooo000_ool00`00ooooo`1Rool00`00ooooo`03ool00`00ooooo`0Iool00`00ooooo`08
ool00`00ooooo`0:ool01@00oooooooo00005_oo0P00=Ooo000_ool00`00ooooo`1Sool01@00oooo
oooo00007?oo00<00?ooool01ooo00<00?oo00002_oo00<00?ooool00_oo00<00?ooool05?oo0P00
=Ooo000_ool2001Tool01@00oooooooo00007?oo00<00?ooool01ooo00@00?ooool000Woo`03003o
oooo00;oo`03003ooooo01Coo`03003oo`0003Coo`00;ooo00<00?ooool0I?oo00<00?oo00007_oo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool04ooo
00<00?oo0000=?oo000_ool00`00ooooo`1Tool00`00ool0000Nool00`00ooooo`05ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Cool00`00ool0000dool002ooo`03
003ooooo06Goo`03003ooooo01koo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo00Koo`03003ooooo017oo`04003ooooo000dool002ooo`03003ooooo08Koo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo017oo`04003ooooo
000dool002ooo`03003ooooo08Koo`03003ooooo00;oo`03003ooooo00Ooo`04003ooooo0009ool0
0`00ooooo`0Aool01000ooooo`00=?oo000_ool00`00ooooo`27ool01000ooooo`002ooo00<00?oo
00002_oo00<00?ooool04?oo00@00?ooool003Coo`00;ooo00<00?ooool0Qooo00@00?ooool000co
o`03003ooooo00Woo`03003ooooo013oo`04003ooooo000dool002ooo`8008Soo`03003oo`0001Wo
o`03003ooooo013oo`05003oooooool0000cool002ooo`03003ooooo08Soo`8001[oo`03003ooooo
00koo`03003ooooo00;oo`03003ooooo037oo`00;ooo00<00?ooool0R?oo00<00?ooool06Ooo00<0
0?ooool03_oo00<00?ooool00_oo00<00?ooool0<Ooo000_ool00`00ooooo`2Uool00`00ooooo`0=
ool00`00ooooo`02ool00`00ooooo`0aool002ooo`03003ooooo0:Goo`03003ooooo00goo`03003o
oooo00;oo`03003ooooo037oo`00;ooo00<00?ooool0YOoo00<00?ooool03Ooo00<00?ooool00_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2Vool00`00ooooo`0;ool00`00ooooo`03ool00`00oooo
o`0aool002ooo`03003ooooo0:Koo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo037oo`00
;ooo0P00Z?oo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool0<?oo000_ool00`00ooooo`2W
ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0`ool002ooo`03003ooooo0:Ooo`03003o
oooo00[oo`03003ooooo00Coo`03003ooooo033oo`00;ooo00<00?ooool0Z?oo00<00?ooool02?oo
00<00?ooool01Ooo00<00?ooool0<?oo000_ool00`00ooooo`2Xool00`00ooooo`08ool00`00oooo
o`05ool00`00ooooo`0`ool002ooo`03003ooooo0:Soo`03003ooooo00Soo`03003ooooo00Goo`03
003ooooo033oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool01ooo00<0
0?ooool01Ooo00<00?ooool0<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:Woo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo033oo`007?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Zool00`00ooooo`06ool00`00oooo
o`07ool00`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0Z_oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0;ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo00Goo`03
003ooooo00Ooo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0Z_oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0;ooo000Lool2
0004ool20004ool20005ool00`00ooooo`2[ool00`00ooooo`04ool00`00ooooo`07ool00`00oooo
o`0_ool002ooo`03003ooooo0:_oo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo02ooo`00
;ooo00<00?ooool0Zooo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool0;ooo000_ool00`00
ooooo`2[ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0_ool002ooo`03003ooooo0:co
o`03003ooooo00;oo`03003ooooo00Woo`03003ooooo02koo`00;ooo0P00[Ooo00<00?ooool00_oo
00<00?ooool02Ooo00<00?ooool0;_oo000_ool00`00ooooo`2/ool00`00ooooo`02ool00`00oooo
o`09ool00`00ooooo`0^ool002ooo`03003ooooo0:goo`04003ooooo000<ool00`00ooooo`0^ool0
02ooo`03003ooooo0:goo`04003ooooo000<ool00`00ooooo`0^ool002ooo`03003ooooo0:goo`04
003ooooo000<ool00`00ooooo`0^ool002ooo`03003ooooo0:koo`03003oo`0000coo`03003ooooo
02koo`00;ooo00<00?ooool0[_oo00<00?oo00003?oo00<00?ooool0;_oo000_ool00`00ooooo`2^
ool2000>ool00`00ooooo`0]ool002ooo`800;3oo`03003ooooo00coo`03003ooooo02goo`00;ooo
00<00?ooool0[ooo00<00?ooool03?oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2oool0
0`00ooooo`0/ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0`?oo00<00?ooool0:ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<7oo`03003ooooo02_oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`?oo00<00?ooool0:ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<3oo`03003ooooo02_oo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00
`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001coo`<0
00?oo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo
001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo
00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`00
1Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.89161, -93.9267, \
0.00304518, 6.14257}}],

Cell[BoxData[
    \(0.04735914315486477`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75282 0.998049 0.01424 0.000475064 [
[.05717 -0.0125 -14 -9.8125 ]
[.05717 -0.0125 14 0 ]
[.23292 -0.0125 -14 -9.8125 ]
[.23292 -0.0125 14 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.60017 -0.0125 -14 -9.8125 ]
[.60017 -0.0125 14 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.93052 -0.0125 -14 -9.8125 ]
[.93052 -0.0125 14 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .10925 -18 -4.5 ]
[-0.0125 .10925 0 4.5 ]
[-0.0125 .20427 -18 -4.5 ]
[-0.0125 .20427 0 4.5 ]
[-0.0125 .29928 -18 -4.5 ]
[-0.0125 .29928 0 4.5 ]
[-0.0125 .39429 -18 -4.5 ]
[-0.0125 .39429 0 4.5 ]
[-0.0125 .4893 -24 -4.5 ]
[-0.0125 .4893 0 4.5 ]
[-0.0125 .58432 -24 -4.5 ]
[-0.0125 .58432 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05717 0 m
.05717 .00625 L
s
gsave
.05717 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23292 0 m
.23292 .00625 L
s
gsave
.23292 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60017 0 m
.60017 .00625 L
s
gsave
.60017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93052 0 m
.93052 .00625 L
s
gsave
.93052 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0115 0 m
.0115 .00375 L
s
.03494 0 m
.03494 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.53336 0 m
.53336 .00375 L
s
.65805 0 m
.65805 .00375 L
s
.70911 0 m
.70911 .00375 L
s
.79609 0 m
.79609 .00375 L
s
.8338 0 m
.8338 .00375 L
s
.8685 0 m
.8685 .00375 L
s
.90062 0 m
.90062 .00375 L
s
.96522 0 m
.96522 .00375 L
s
.99734 0 m
.99734 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .10925 m
.00625 .10925 L
s
[(200)] -0.0125 .10925 1 0 Mshowa
0 .20427 m
.00625 .20427 L
s
[(400)] -0.0125 .20427 1 0 Mshowa
0 .29928 m
.00625 .29928 L
s
[(600)] -0.0125 .29928 1 0 Mshowa
0 .39429 m
.00625 .39429 L
s
[(800)] -0.0125 .39429 1 0 Mshowa
0 .4893 m
.00625 .4893 L
s
[(1000)] -0.0125 .4893 1 0 Mshowa
0 .58432 m
.00625 .58432 L
s
[(1200)] -0.0125 .58432 1 0 Mshowa
.125 Mabswid
0 .03799 m
.00375 .03799 L
s
0 .06175 m
.00375 .06175 L
s
0 .0855 m
.00375 .0855 L
s
0 .13301 m
.00375 .13301 L
s
0 .15676 m
.00375 .15676 L
s
0 .18051 m
.00375 .18051 L
s
0 .22802 m
.00375 .22802 L
s
0 .25177 m
.00375 .25177 L
s
0 .27553 m
.00375 .27553 L
s
0 .32303 m
.00375 .32303 L
s
0 .34678 m
.00375 .34678 L
s
0 .37054 m
.00375 .37054 L
s
0 .41804 m
.00375 .41804 L
s
0 .4418 m
.00375 .4418 L
s
0 .46555 m
.00375 .46555 L
s
0 .51306 m
.00375 .51306 L
s
0 .53681 m
.00375 .53681 L
s
0 .56056 m
.00375 .56056 L
s
0 .60807 m
.00375 .60807 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03191 .01709 L
.04017 .01519 L
.04858 .01519 L
.05717 .01519 L
.06592 .01519 L
.07486 .01519 L
.08399 .01519 L
.09331 .01519 L
.10284 .01519 L
.11258 .01614 L
.12254 .01472 L
.13274 .01519 L
.14319 .01519 L
.15389 .01662 L
.16486 .01519 L
.17612 .01614 L
.18768 .02232 L
.19956 .01899 L
.21177 .01519 L
.22433 .01519 L
.23727 .01519 L
.25061 .01519 L
.26437 .01662 L
.27858 .01852 L
.29328 .01519 L
.30849 .01709 L
.32425 .01757 L
.34061 .01519 L
.35761 .01567 L
.3753 .01519 L
.39375 .01614 L
.41302 .01662 L
.43318 .01567 L
.45433 .01519 L
.47656 .01662 L
.5 .01804 L
.52478 .01567 L
.55105 .01614 L
.57903 .01662 L
.60893 .02184 L
.64105 .01709 L
.67575 .02137 L
.71346 .01519 L
.75477 .19761 L
.80044 .14868 L
.8515 .16816 L
.90937 .40664 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P007?oo0P001?oo00<00?ooool00ooo0P000ooo0`002ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03ooo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool0
0_oo10000_oo0`007_oo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo013oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0>ool01000oooo
o`002_oo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00<ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00<ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000?oo`8001_oo`04003ooooo0008
ool01000ooooo`000_oo0`002_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool0
1000ooooo`002_oo00<00?ooool04Ooo00@00?ooool000[oo`04003oooooool3000Nool003?oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo017oo`04003o
oooo000:ool01@00oooooooo00008?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00koo`04003ooooo0008ool3000Cool01000ooooo`002?oo0`000ooo00<00?ooool07_oo000dool2
000:ool20004ool2000Aool2000:ool20004ool2000Lool2000:ool20003ool4000:ool2000:ool2
0003ool4000?ool2000;ool00`00ooooo`0Bool2000;ool01000oooooooo10007Ooo003ooolQool0
0?ooob7oo`00<_ooeP006?oo000[ool20005ool00`00ool00004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Hool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`0Gool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003ool0
0`00ooooo`0H0002ool40006ool;0006ool30007ool?0004ool9000:ool;000Nool3001Eool002[o
o`04003ooooo0004ool00`00ooooo`03ool2000Hool20004ool200001?oo000000002ooo1P000ooo
1`003ooo10002Ooo2P002ooo1`001_oo1`001_oo10000_oo00<00?ooool0Dooo000Zool01000oooo
o`001?oo00<00?ooool09Ooo00<00?ooool0E?oo1P001ooo1P001_oo00<00?ooool0Dooo000Zool0
1000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0D_oo000[ool20005ool00`00ooooo`2Fool0
0`00ooooo`1Bool003;oo`8009Ooo`03003ooooo05;oo`00<_oo00<00?ooool0U_oo00<00?ooool0
D_oo000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Ooo`03003ooooo057o
o`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool2002Hool00`00ooooo`1Aool003;oo`03
003ooooo09Soo`03003ooooo053oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool00`00
ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo0P00VOoo
00<00?ooool0D?oo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09Woo`03
003ooooo04ooo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0VOoo00<00?ooool0Cooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Woo`03003ooooo
04ooo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Kool00`00oooo
o`1>ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
V_oo00<00?ooool0C_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09[oo`03003ooooo04koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0V_oo00<00?ooool0C_oo000Oool20004ool20004ool20005ool00`00oooo
o`2Kool00`00ooooo`1=ool003;oo`8009coo`03003ooooo04goo`00<_oo00<00?ooool0Vooo00<0
0?ooool0COoo000bool00`00ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03003o
oooo04goo`00<_oo00<00?ooool0W?oo00<00?ooool02?oo0P00@_oo000bool2002Mool00`00oooo
o`07ool00`00ooooo`03000oool003;oo`03003ooooo09coo`03003ooooo00Koo`03003ooooo00Co
o`8003goo`00<_oo00<00?ooool0W?oo00<00?ooool01Ooo00<00?ooool01ooo0`00>_oo000bool0
0`00ooooo`2Mool00`00ooooo`03ool00`00ooooo`0;ool2000hool003;oo`03003ooooo09goo`03
003ooooo00?oo`03003ooooo00coo`03003ooooo03Koo`00<_oo00<00?ooool0WOoo00<00?ooool0
0_oo00<00?ooool03_oo00<00?ooool0=Ooo000bool2002Nool01@00oooooooo00004Ooo00<00?oo
ool0=Ooo000bool00`00ooooo`2Nool00`00ool0000Bool00`00ooooo`0eool003;oo`03003ooooo
09koo`8001?oo`03003ooooo03Goo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
W_oo00<00?ooool04ooo00<00?ooool0=?oo000Pool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`007Ooo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool2002eool00`00ooooo`0dool001goo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Coo`007_oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001ooo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Pool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0b
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`007ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;[oo`03003ooooo02ooo`007_oo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007ooo0`00
0ooo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00
<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001ooo`8000Coo`8000Coo`8000Go
o`03003ooooo0;koo`03003ooooo02[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002oool00`00ooooo`0Zool001ooo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20031ool00`00ooooo`0X
ool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool001Soo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20036ool0
0`00ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000H
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
0`00ooooo`0Rool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000;oo`@000?oo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo
00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3<ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo06Ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001]ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006goo`00
T_oo00<00?ooool06_oo00@00?ooool006goo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P00K_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo
00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99216, -153.154, \
0.00469858, 9.87113}}],

Cell[BoxData[
    \(0.09314747206195072`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.33818 0.758705 0.0137627 0.000952433 [
[.04917 -0.0125 -14 -9.8125 ]
[.04917 -0.0125 14 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.80787 -0.0125 -11 -9.8125 ]
[.80787 -0.0125 11 0 ]
[-0.0125 .01376 -6 -4.5 ]
[-0.0125 .01376 0 4.5 ]
[-0.0125 .10901 -18 -4.5 ]
[-0.0125 .10901 0 4.5 ]
[-0.0125 .20425 -18 -4.5 ]
[-0.0125 .20425 0 4.5 ]
[-0.0125 .29949 -18 -4.5 ]
[-0.0125 .29949 0 4.5 ]
[-0.0125 .39474 -18 -4.5 ]
[-0.0125 .39474 0 4.5 ]
[-0.0125 .48998 -18 -4.5 ]
[-0.0125 .48998 0 4.5 ]
[-0.0125 .58522 -18 -4.5 ]
[-0.0125 .58522 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04917 0 m
.04917 .00625 L
s
gsave
.04917 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80787 0 m
.80787 .00625 L
s
gsave
.80787 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18277 0 m
.18277 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.41116 0 m
.41116 .00375 L
s
.46196 0 m
.46196 .00375 L
s
.50595 0 m
.50595 .00375 L
s
.54476 0 m
.54476 .00375 L
s
.94147 0 m
.94147 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01376 m
.00625 .01376 L
s
[(0)] -0.0125 .01376 1 0 Mshowa
0 .10901 m
.00625 .10901 L
s
[(100)] -0.0125 .10901 1 0 Mshowa
0 .20425 m
.00625 .20425 L
s
[(200)] -0.0125 .20425 1 0 Mshowa
0 .29949 m
.00625 .29949 L
s
[(300)] -0.0125 .29949 1 0 Mshowa
0 .39474 m
.00625 .39474 L
s
[(400)] -0.0125 .39474 1 0 Mshowa
0 .48998 m
.00625 .48998 L
s
[(500)] -0.0125 .48998 1 0 Mshowa
0 .58522 m
.00625 .58522 L
s
[(600)] -0.0125 .58522 1 0 Mshowa
.125 Mabswid
0 .03281 m
.00375 .03281 L
s
0 .05186 m
.00375 .05186 L
s
0 .07091 m
.00375 .07091 L
s
0 .08996 m
.00375 .08996 L
s
0 .12805 m
.00375 .12805 L
s
0 .1471 m
.00375 .1471 L
s
0 .16615 m
.00375 .16615 L
s
0 .1852 m
.00375 .1852 L
s
0 .2233 m
.00375 .2233 L
s
0 .24235 m
.00375 .24235 L
s
0 .2614 m
.00375 .2614 L
s
0 .28044 m
.00375 .28044 L
s
0 .31854 m
.00375 .31854 L
s
0 .33759 m
.00375 .33759 L
s
0 .35664 m
.00375 .35664 L
s
0 .37569 m
.00375 .37569 L
s
0 .41378 m
.00375 .41378 L
s
0 .43283 m
.00375 .43283 L
s
0 .45188 m
.00375 .45188 L
s
0 .47093 m
.00375 .47093 L
s
0 .50903 m
.00375 .50903 L
s
0 .52808 m
.00375 .52808 L
s
0 .54713 m
.00375 .54713 L
s
0 .56617 m
.00375 .56617 L
s
0 .60427 m
.00375 .60427 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02997 .01567 L
.03625 .01662 L
.04264 .01948 L
.04917 .01472 L
.05583 .01567 L
.06262 .01567 L
.06956 .01567 L
.07664 .01472 L
.08388 .01567 L
.09129 .01567 L
.09886 .01472 L
.10662 .01472 L
.11456 .01567 L
.12269 .01472 L
.13104 .01567 L
.1396 .01852 L
.14838 .01567 L
.15741 .01662 L
.16669 .01567 L
.17624 .01567 L
.18608 .01662 L
.19622 .01662 L
.20668 .01567 L
.21749 .01567 L
.22866 .01757 L
.24022 .01567 L
.2522 .01757 L
.26464 .01567 L
.27756 .01472 L
.29101 .01472 L
.30504 .01567 L
.31968 .01567 L
.33501 .01567 L
.35109 .01567 L
.36799 .01662 L
.3858 .01567 L
.40464 .01567 L
.42461 .01948 L
.44588 .01662 L
.46861 .01948 L
.49303 .01757 L
.5194 .01852 L
.54808 .01567 L
.57948 .02138 L
.6142 .01948 L
.65301 .01662 L
.697 .01852 L
.7478 .01662 L
.80787 .19853 L
Mistroke
.8814 .30235 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;ooo0P001?oo00<00?ooool00ooo0P000ooo1000;?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`007ooo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
?Ooo000^ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02coo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06ooo00@00?ooool000[oo`03003ooooo023oo`04003ooooo0008
ool00`00ooooo`0nool002koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0:ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002_oo00<00?ooool08?oo
00@00?ooool000Woo`03003ooooo03goo`00;_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Zool01000ooooo`002?oo00@00?ooool000;oo`<001koo`04003ooooo000:ool00`00oooo
o`0Pool01000ooooo`002_oo00<00?ooool0??oo000^ool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Woo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07_oo00@00?ooool0
00[oo`03003ooooo023oo`04003ooooo000;ool00`00ooooo`0kool002koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7_oo00@00?ooool000Soo`<002;oo`04003ooooo0008ool01000ooooo`00?Ooo000_ool2000:ool2
0004ool2000]ool2000:ool20003ool4000Nool2000;ool00`00ooooo`0Qool2000:ool2000nool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00Ooo`03003ooooo01[o
o`03003ooooo017oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02koo`03003ooooo01Woo`03003ooooo02Ko
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`8000?o
oa<00003ool0000000;oo`@000Goo`@000?oo`8000?ooaH000?oo`P001[oo`D007[oo`009ooo00@0
0?ooool000Coo`03003ooooo00Coo`<001?oo`03003ooooo008000Coo`D000Coo`<000;oo`<001Ko
o`<000SooaX000Goo`<000Goob40057oo`009ooo00@00?ooool000Coo`03003ooooo07Ooo`D0023o
o`03003ooooo04ooo`009ooo00@00?ooool000Coo`03003ooooo09goo`03003ooooo04koo`00:?oo
0P001Ooo0P00W_oo00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03
003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2002O
ool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0Wooo
00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`800:7oo`03003ooooo
04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;
ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00X_oo00<00?ooool0B_oo000_ool0
0`00ooooo`2Qool00`00ooooo`1:ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:;oo`03
003ooooo04Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Rool00`00ooooo`19ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00Xooo00<00?ooool0BOoo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Soo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`18ool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0Aooo000Mool00`00ooooo`02
ool20004ool20005ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Oo
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool0
02ooo`800:Koo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00
ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Z?oo
00<00?ooool0A?oo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03
003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00
ooooo`13ool002ooo`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo
000Kool40003ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`12ool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0@Ooo000Lool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800:_oo`03003ooooo047oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2[ool00`00oooo
o`10ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo
00<00?ooool0?ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2/ool00`00ooooo`0oool001coo`8000Coo`8000Coo`8000Goo`800:koo`03003ooooo03ko
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000Lool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002iool00`00ooooo`0cool001co
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo
03;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo
00<00?ooool0<Ooo000Lool20004ool20004ool20005ool2002kool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`006_oo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool001[oo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`00
6ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00oooo
o`0[ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?oo
ool0:ooo000Mool00`00ooooo`02ool20004ool20005ool20031ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000Kool30004ool20004ool20005ool00`00ooooo`35ool00`00
ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
aOoo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<Koo`03003ooooo02Koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`36ool00`00ooooo`0Uool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo10000ooo0P001?oo0P001Ooo0P00b?oo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00
ooooo`0Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Nool001coo`<000?oo`8000Coo`8000Goo`800<koo`03003ooooo
01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo
8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool0
06Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002So
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05556, -75.8907, \
0.00618082, 4.92362}}],

Cell[BoxData[
    \(0.1828357909572591`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.27656 1.30037 0.0128225 0.000946308 [
[.06727 -0.0125 -14 -9.8125 ]
[.06727 -0.0125 14 0 ]
[.29626 -0.0125 -14 -9.8125 ]
[.29626 -0.0125 14 0 ]
[.58474 -0.0125 -14 -9.8125 ]
[.58474 -0.0125 14 0 ]
[.77476 -0.0125 -14 -9.8125 ]
[.77476 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01282 -6 -4.5 ]
[-0.0125 .01282 0 4.5 ]
[-0.0125 .10745 -18 -4.5 ]
[-0.0125 .10745 0 4.5 ]
[-0.0125 .20208 -18 -4.5 ]
[-0.0125 .20208 0 4.5 ]
[-0.0125 .29671 -18 -4.5 ]
[-0.0125 .29671 0 4.5 ]
[-0.0125 .39135 -18 -4.5 ]
[-0.0125 .39135 0 4.5 ]
[-0.0125 .48598 -18 -4.5 ]
[-0.0125 .48598 0 4.5 ]
[-0.0125 .58061 -18 -4.5 ]
[-0.0125 .58061 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06727 0 m
.06727 .00625 L
s
gsave
.06727 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29626 0 m
.29626 .00625 L
s
gsave
.29626 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.58474 0 m
.58474 .00625 L
s
gsave
.58474 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.77476 0 m
.77476 .00625 L
s
gsave
.77476 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00777 0 m
.00777 .00375 L
s
.03831 0 m
.03831 .00375 L
s
.45872 0 m
.45872 .00375 L
s
.68771 0 m
.68771 .00375 L
s
.85017 0 m
.85017 .00375 L
s
.91669 0 m
.91669 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01282 m
.00625 .01282 L
s
[(0)] -0.0125 .01282 1 0 Mshowa
0 .10745 m
.00625 .10745 L
s
[(100)] -0.0125 .10745 1 0 Mshowa
0 .20208 m
.00625 .20208 L
s
[(200)] -0.0125 .20208 1 0 Mshowa
0 .29671 m
.00625 .29671 L
s
[(300)] -0.0125 .29671 1 0 Mshowa
0 .39135 m
.00625 .39135 L
s
[(400)] -0.0125 .39135 1 0 Mshowa
0 .48598 m
.00625 .48598 L
s
[(500)] -0.0125 .48598 1 0 Mshowa
0 .58061 m
.00625 .58061 L
s
[(600)] -0.0125 .58061 1 0 Mshowa
.125 Mabswid
0 .03175 m
.00375 .03175 L
s
0 .05067 m
.00375 .05067 L
s
0 .0696 m
.00375 .0696 L
s
0 .08853 m
.00375 .08853 L
s
0 .12638 m
.00375 .12638 L
s
0 .14531 m
.00375 .14531 L
s
0 .16423 m
.00375 .16423 L
s
0 .18316 m
.00375 .18316 L
s
0 .22101 m
.00375 .22101 L
s
0 .23994 m
.00375 .23994 L
s
0 .25886 m
.00375 .25886 L
s
0 .27779 m
.00375 .27779 L
s
0 .31564 m
.00375 .31564 L
s
0 .33457 m
.00375 .33457 L
s
0 .35349 m
.00375 .35349 L
s
0 .37242 m
.00375 .37242 L
s
0 .41027 m
.00375 .41027 L
s
0 .4292 m
.00375 .4292 L
s
0 .44812 m
.00375 .44812 L
s
0 .46705 m
.00375 .46705 L
s
0 .5049 m
.00375 .5049 L
s
0 .52383 m
.00375 .52383 L
s
0 .54276 m
.00375 .54276 L
s
0 .56168 m
.00375 .56168 L
s
0 .59953 m
.00375 .59953 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03437 .02702 L
.04512 .01472 L
.05609 .01661 L
.06727 .0185 L
.07868 .02229 L
.09033 .01661 L
.10222 .01945 L
.11436 .01566 L
.12677 .01661 L
.13947 .01566 L
.15245 .01472 L
.16574 .01566 L
.17935 .01566 L
.19329 .01472 L
.20759 .02229 L
.22226 .0185 L
.23732 .01661 L
.25279 .02607 L
.2687 .01566 L
.28507 .01472 L
.30193 .0185 L
.31931 .01661 L
.33724 .01661 L
.35576 .01945 L
.3749 .02323 L
.39472 .02418 L
.41526 .02796 L
.43657 .02229 L
.45872 .01945 L
.48178 .01661 L
.50581 .01945 L
.53092 .0308 L
.55719 .02796 L
.58474 .06014 L
.61371 .02229 L
.64424 .06582 L
.67652 .10367 L
.71076 .12733 L
.74721 .23804 L
.78617 .14625 L
.82802 .16802 L
.87323 .10935 L
.92236 .37053 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10007?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P00:Ooo0P001?oo00<00?ooool00ooo0P000ooo0`005Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool06Ooo0P001?oo00<00?ooool00_oo10007?oo000_ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo01coo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool002Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Hool01000ooooo`002_oo00<00?ooool06ooo000_ool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool09Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Aool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo000:ool00`00ooooo`0Kool002ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0003ool2
000Xool01000ooooo`002?oo00@00?ooool000;oo`<001Coo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool05ooo00@00?ooool000[oo`03003ooooo01_oo`00;ooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02Go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Fool01000ooooo`002_oo00<00?ooool06ooo000_ool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Wool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Coo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001Soo`04003ooooo0008ool3000Mool0033oo`8000[oo`8000Coo`80
01goo`8000[oo`8000Coo`8002Woo`8000[oo`8000?oo`@001Coo`8000[oo`8000?oo`@001Woo`80
00_oo`03003ooooo01_oo`00oooo8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo0P001_oo
00<00?ooool00ooo00<00?ooool0;_oo00<00?ooool08?oo00<00?ooool05ooo00<00?ooool04ooo
00<00?ooool04?oo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo00@00?oo
ooooo`8000coo`<000;oo`h000ooo`H00;Goo`009?oo00@00?ooool000Coo`03003ooooo00?oo`03
003oo`0000;oo`D000;oo`D000?oo`8000koo`8000;oo`D000Goo`03003ooooo00Coo`l001;oo`d0
08Ooo`009?oo00@00?ooool000Coo`03003ooooo00?oo`03003oo`0000Ooo`8001[oo`8000Goo`80
00;oo`03003ooooo01Coo`P000Goo`D000goo`8001Coo`03003ooooo06koo`009?oo00@00?ooool0
00Coo`03003ooooo00Coo`03003ooooo02_oo`8001ooo`D001Coo`8000?oo`@000[oo`03003oo`00
06ooo`009Ooo0P001Ooo0P00Kooo0`001?oo00<00?ooool01_oo00@00?ooool006ooo`00;?oo00<0
0?ooool0MOoo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0K?oo000/ool00`00ooooo`1f
ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1[ool002coo`03003ooooo07Ooo`03003o
oooo00;oo`03003ooooo00Coo`03003ooooo06_oo`00;?oo0P00NOoo00@00?ooool000Soo`03003o
oooo06[oo`00;?oo00<00?ooool0N?oo00<00?oo00002_oo00<00?ooool0JOoo000/ool00`00oooo
o`1iool00`00ooooo`09ool00`00ooooo`1Yool002coo`03003ooooo08Koo`03003ooooo06Soo`00
;?oo0P00R?oo00<00?ooool0Iooo000/ool00`00ooooo`28ool00`00ooooo`1Vool002coo`03003o
oooo08Woo`03003ooooo06Goo`00;?oo00<00?ooool0ROoo00<00?ooool0IOoo000/ool2002;ool0
0`00ooooo`1Tool002coo`03003ooooo08_oo`03003ooooo06?oo`006?oo10000ooo0P001?oo0P00
1Ooo00<00?ooool0S?oo00<00?ooool0H_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo08goo`03003ooooo067oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2002?ool2000Wool00`00ooooo`0gool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0T?oo00<00?ooool08ooo0P00
>Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo097o
o`03003ooooo027oo`03003oo`0003Woo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Bool2000Qool01000ooooo`00>?oo000Jool00`00ooooo`02ool20004ool20005
ool2002Eool00`00ooooo`0Mool01@00oooooooo0000>?oo000/ool00`00ooooo`2Dool00`00oooo
o`0Lool00`00ooooo`02ool00`00ooooo`0fool002coo`03003ooooo09Goo`03003ooooo01[oo`03
003ooooo00?oo`03003ooooo03Koo`00;?oo00<00?ooool0UOoo00<00?ooool06_oo00<00?ooool0
0ooo00<00?ooool0=_oo000/ool2002Fool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`04
ool00`00ooooo`0fool002coo`03003ooooo09Koo`03003ooooo00_oo`<000Woo`03003ooooo00Ko
o`03003ooooo03Goo`00;?oo00<00?ooool0U_oo00<00?ooool02_oo00@00?ooooooo`8000Koo`03
003ooooo00Ooo`03003ooooo03Goo`00;?oo00<00?ooool0U_oo00<00?ooool02_oo00<00?ooool0
0ooo0P001?oo00<00?ooool01ooo00<00?ooool0=Ooo000/ool2002Hool00`00ooooo`08ool00`00
ooooo`06ool200000ooo003oo`09ool00`00ooooo`0eool002coo`03003ooooo09Ooo`03003ooooo
00Soo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo03Goo`00;?oo00<00?ooool0Uooo00<0
0?ooool02?oo00<00?ooool05?oo00<00?ooool0=Ooo000/ool00`00ooooo`2Hool00`00ooooo`06
ool00`00ooooo`0Fool00`00ooooo`0dool002coo`8009Woo`03003ooooo00Koo`03003ooooo01Ko
o`03003ooooo03Coo`00;?oo00<00?ooool0V?oo00<00?ooool01Ooo00<00?ooool05ooo00<00?oo
ool0=?oo000Hool40003ool20004ool20005ool00`00ooooo`2Iool00`00ooooo`04ool00`00oooo
o`0Gool00`00ooooo`0dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0VOoo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool0=?oo000Iool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000Coo`8009[oo`03003ooooo00?oo`03003ooooo01Wo
o`03003ooooo03?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Jool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0cool001_oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0V_oo00D00?ooooooo`0001coo`03
003ooooo03?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0V_oo00D00?ooooooo`0001coo`03003ooooo03?oo`006Ooo0P001?oo0P001?oo0P001Ooo0P00
W?oo00@00?ooool001coo`03003ooooo03?oo`00;?oo00<00?ooool0Vooo00<00?oo00007Ooo00<0
0?ooool0<ooo000/ool00`00ooooo`2Kool00`00ool0000Nool00`00ooooo`0bool002coo`03003o
oooo09coo`03003ooooo01goo`03003ooooo03;oo`00;?oo0P00WOoo00<00?ooool07Ooo00<00?oo
ool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo
03;oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool2002nool00`00ooooo`0aool002co
o`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool0
0`00ooooo`2mool00`00ooooo`0aool002coo`800;koo`03003ooooo037oo`00;?oo00<00?ooool0
__oo00<00?ooool0<?oo000Iool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0`
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo033oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool0
0`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo
00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;koo`03003ooooo033oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_ooo00<00?ooool0;ooo000Iool20004ool20004ool20005ool20030ool00`00
ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?oo
ool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`800<7oo`03003ooooo02koo`00
;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002co
o`03003ooooo0<3oo`03003ooooo02koo`00;?oo0P00`Ooo00<00?ooool0;_oo000/ool00`00oooo
o`30ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0
`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003o
oooo02goo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0;Ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03
003ooooo02coo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00oooo
o`0/ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;o
o`03003ooooo02coo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`0/ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`ooo00<00?ooool0:ooo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`33
ool00`00ooooo`0[ool002coo`800<Coo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?oo
ool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo
02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002co
o`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool2
0036ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0
a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Ooo`03003o
oooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000Hool30004ool20004ool20005ool0
0`00ooooo`37ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0aooo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Soo`03003ooooo02Ooo`006?oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Koo`006?oo10000ooo0P00
1?oo0P001Ooo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002co
o`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2
003:ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0
bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`800<_oo`03003o
oooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00oooo
o`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/
ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<_o
o`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2003=ool00`00ooooo`0Rool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool08_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo02;oo`006?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001Woo`<000?oo`8000Coo`8000Go
o`800<koo`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00oooo
o`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo
8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00
Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8006Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.91027, -75.3884, \
0.00360622, 4.95549}}],

Cell[BoxData[
    \(0.05939689037544647`\)], "Print"],

Cell[BoxData[
    \(0.051244`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62035 0.921578 0.0143144 0.000400683 [
[.05461 -0.0125 -14 -9.8125 ]
[.05461 -0.0125 14 0 ]
[.21689 -0.0125 -14 -9.8125 ]
[.21689 -0.0125 14 0 ]
[.42135 -0.0125 -14 -9.8125 ]
[.42135 -0.0125 14 0 ]
[.55601 -0.0125 -14 -9.8125 ]
[.55601 -0.0125 14 0 ]
[.69877 -0.0125 -11 -9.8125 ]
[.69877 -0.0125 11 0 ]
[.86105 -0.0125 -14 -9.8125 ]
[.86105 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .09445 -18 -4.5 ]
[-0.0125 .09445 0 4.5 ]
[-0.0125 .17459 -18 -4.5 ]
[-0.0125 .17459 0 4.5 ]
[-0.0125 .25472 -18 -4.5 ]
[-0.0125 .25472 0 4.5 ]
[-0.0125 .33486 -18 -4.5 ]
[-0.0125 .33486 0 4.5 ]
[-0.0125 .415 -24 -4.5 ]
[-0.0125 .415 0 4.5 ]
[-0.0125 .49513 -24 -4.5 ]
[-0.0125 .49513 0 4.5 ]
[-0.0125 .57527 -24 -4.5 ]
[-0.0125 .57527 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05461 0 m
.05461 .00625 L
s
gsave
.05461 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21689 0 m
.21689 .00625 L
s
gsave
.21689 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42135 0 m
.42135 .00625 L
s
gsave
.42135 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55601 0 m
.55601 .00625 L
s
gsave
.55601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69877 0 m
.69877 .00625 L
s
gsave
.69877 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86105 0 m
.86105 .00625 L
s
gsave
.86105 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01244 0 m
.01244 .00375 L
s
.03408 0 m
.03408 .00375 L
s
.33203 0 m
.33203 .00375 L
s
.49432 0 m
.49432 .00375 L
s
.60946 0 m
.60946 .00375 L
s
.6566 0 m
.6566 .00375 L
s
.73691 0 m
.73691 .00375 L
s
.77174 0 m
.77174 .00375 L
s
.80378 0 m
.80378 .00375 L
s
.83344 0 m
.83344 .00375 L
s
.89309 0 m
.89309 .00375 L
s
.92275 0 m
.92275 .00375 L
s
.95036 0 m
.95036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .09445 m
.00625 .09445 L
s
[(200)] -0.0125 .09445 1 0 Mshowa
0 .17459 m
.00625 .17459 L
s
[(400)] -0.0125 .17459 1 0 Mshowa
0 .25472 m
.00625 .25472 L
s
[(600)] -0.0125 .25472 1 0 Mshowa
0 .33486 m
.00625 .33486 L
s
[(800)] -0.0125 .33486 1 0 Mshowa
0 .415 m
.00625 .415 L
s
[(1000)] -0.0125 .415 1 0 Mshowa
0 .49513 m
.00625 .49513 L
s
[(1200)] -0.0125 .49513 1 0 Mshowa
0 .57527 m
.00625 .57527 L
s
[(1400)] -0.0125 .57527 1 0 Mshowa
.125 Mabswid
0 .03435 m
.00375 .03435 L
s
0 .05438 m
.00375 .05438 L
s
0 .07442 m
.00375 .07442 L
s
0 .11449 m
.00375 .11449 L
s
0 .13452 m
.00375 .13452 L
s
0 .15455 m
.00375 .15455 L
s
0 .19462 m
.00375 .19462 L
s
0 .21466 m
.00375 .21466 L
s
0 .23469 m
.00375 .23469 L
s
0 .27476 m
.00375 .27476 L
s
0 .29479 m
.00375 .29479 L
s
0 .31483 m
.00375 .31483 L
s
0 .3549 m
.00375 .3549 L
s
0 .37493 m
.00375 .37493 L
s
0 .39496 m
.00375 .39496 L
s
0 .43503 m
.00375 .43503 L
s
0 .45507 m
.00375 .45507 L
s
0 .4751 m
.00375 .4751 L
s
0 .51517 m
.00375 .51517 L
s
0 .5352 m
.00375 .5352 L
s
0 .55524 m
.00375 .55524 L
s
0 .59531 m
.00375 .59531 L
s
0 .61534 m
.00375 .61534 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01512 m
.03129 .01512 L
.03891 .01472 L
.04669 .01512 L
.05461 .01512 L
.0627 .01992 L
.07095 .01552 L
.07938 .01472 L
.08798 .01592 L
.09678 .01952 L
.10578 .01592 L
.11498 .01512 L
.12439 .01512 L
.13404 .01472 L
.14392 .01552 L
.15406 .01472 L
.16445 .01512 L
.17513 .01512 L
.18609 .01512 L
.19737 .01512 L
.20897 .01512 L
.22092 .01512 L
.23323 .01552 L
.24594 .01832 L
.25906 .01872 L
.27263 .02393 L
.28668 .01952 L
.30123 .01512 L
.31634 .01592 L
.33203 .01552 L
.34837 .01552 L
.36541 .02473 L
.3832 .02954 L
.40182 .02874 L
.42135 .01592 L
.44187 .03916 L
.46351 .01792 L
.48639 .01672 L
.51066 .03996 L
.53649 .08764 L
.5641 .01912 L
.59376 .01632 L
.6258 .04437 L
.66062 .04396 L
.69877 .07722 L
.74094 .1209 L
.78808 .18821 L
.84152 .26114 L
.90322 .43343 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P006?oo0P001?oo00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03Ooo0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool0
0_oo10000_oo0`002?oo0P001?oo00<00?ooool00_oo10006Ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool03_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00Coo`04003ooooo0008ool00`00ooooo`0Jool002ooo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0Dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`04ool01000ooooo`002Ooo00<00?ooool06Ooo000_ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000ooo0P00
5ooo00@00?ooool000Soo`04003ooooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00@00?oooooo
o`<000Ooo`04003ooooo000:ool00`00ooooo`0Hool002ooo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02_oo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool01@00oooooooo0000
2Ooo00@00?ooool000_oo`03003ooooo01Ooo`00;ooo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000<ool01000ooooo`002?oo0`004?oo00@00?ooool000Soo`<000?oo`03003ooooo00Ooo`04
003ooooo0008ool01000ooooo`006Ooo000`ool2000:ool20004ool2000?ool2000:ool20004ool2
000Hool2000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2
000;ool01000oooooooo10001ooo0P002_oo0P006_oo003ooolQool00?ooob7oo`00;oooeP006ooo
000Xool20005ool00`00ool00004ool01@00oooooooo00008_oo00<00?ooool05_oo00<00?ooool0
4?oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
7_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo1`00
0_oo1P0000?oo`00000070003?oo30003ooo00<00?ooool0U?oo000Wool01000ooooo`001?oo00<0
0?ooool02Ooo0P001_oo00<00?ooool07?oo1P000ooo0`003?oo0P002ooo0P0000?oo`00ool01_oo
1@004?oo1`00L_oo000Wool01000ooooo`001?oo00<00?ooool0=_oo0`004Ooo0`001_oo0P001?oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool0Kooo
000Wool01000ooooo`001?oo00<00?ooool0COoo1P001_oo00@00?ooooooo`8000Ooo`03003ooooo
00_oo`03003ooooo00Koo`03003ooooo06koo`00:?oo0P001Ooo0P00Fooo00<00?oo00002_oo0P00
2ooo00<00?ooool01ooo0P00K_oo000_ool00`00ooooo`1Kool00`00ooooo`0;ool00`00ooooo`07
ool00`00ooooo`0:ool00`00ooooo`1[ool002ooo`03003ooooo06[oo`03003ooooo00Koo`03003o
oooo00_oo`03003ooooo00;oo`D006?oo`00;ooo00<00?ooool0J_oo00<00?ooool01_oo00<00?oo
ool03?oo10001Ooo00<00?ooool0H?oo000_ool00`00ooooo`1[ool00`00ooooo`04ool00`00oooo
o`0Gool00`00ooooo`1Oool002ooo`8006coo`03003ooooo00Coo`03003ooooo01Soo`03003ooooo
05koo`00;ooo00<00?ooool0K?oo00<00?ooool00_oo00<00?ooool06_oo00<00?ooool0GOoo000_
ool00`00ooooo`1/ool00`00ooooo`02ool00`00ooooo`0Kool00`00ooooo`1Lool002ooo`03003o
oooo06goo`05003oooooool0000Nool00`00ooooo`1Kool002ooo`8006koo`04003ooooo000Pool0
0`00ooooo`1Jool002ooo`03003ooooo06koo`03003oo`00027oo`03003ooooo05Woo`006ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0K_oo0P008ooo00<00?ooool0F?oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo06ooo`03003ooooo02;oo`03003ooooo
05Ooo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Fool00`00oooo
o`1Fool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
U_oo00<00?ooool0EOoo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09Ooo`03003ooooo05Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0V?oo00<00?ooool0Dooo000Lool20004ool20004ool20005ool2002Jool0
0`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<0
0?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003o
oooo04ooo`00;ooo0P00W_oo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool0
02ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_
ool2002Qool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0XOoo00<00?ooool0B_oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo04Woo`006_oo1@00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`18ool001[oo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`17
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0
A_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`15ool002oo
o`800:Ooo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00oooo
o`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<0
0?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool0
02ooo`03003ooooo0:goo`03003ooooo03koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
[Ooo00<00?ooool0?_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2^ool00`00ooooo`0mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;3oo`03003ooooo03coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2_ool00`00ooooo`0lool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03_oo`007?oo0`000ooo0P001?oo0P00
1Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<0
0?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003o
oooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0fool001co
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00oooo
o`0eool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ko
o`03003ooooo03Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<0
0?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[o
o`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0
<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033o
o`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2lool00`00ooooo`0_ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;goo`03003ooooo02ooo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2mool00`00ooooo`0^ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`005ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool2
0030ool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool001Goo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00
5ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool0:?oo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Coo`03003ooooo02Soo`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Xool001Ooo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0
9ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Wool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Koo`03
003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Eool40004ool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001Ooo`03003ooooo
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Gool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<_o
o`03003ooooo027oo`005ooo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Gool01`00oooooooo003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Eool30004
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`00
5ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07ooo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Co
o`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Z
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo
001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00
ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99866, -181.771, \
0.00508847, 11.7036}}],

Cell[BoxData[
    \(0.063732256458689`\)], "Print"],

Cell[BoxData[
    \(0.2928310924369748`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.0139999 0.000715193 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15704 -18 -4.5 ]
[-0.0125 .15704 0 4.5 ]
[-0.0125 .30008 -18 -4.5 ]
[-0.0125 .30008 0 4.5 ]
[-0.0125 .44312 -18 -4.5 ]
[-0.0125 .44312 0 4.5 ]
[-0.0125 .58615 -18 -4.5 ]
[-0.0125 .58615 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15704 m
.00625 .15704 L
s
[(200)] -0.0125 .15704 1 0 Mshowa
0 .30008 m
.00625 .30008 L
s
[(400)] -0.0125 .30008 1 0 Mshowa
0 .44312 m
.00625 .44312 L
s
[(600)] -0.0125 .44312 1 0 Mshowa
0 .58615 m
.00625 .58615 L
s
[(800)] -0.0125 .58615 1 0 Mshowa
.125 Mabswid
0 .04976 m
.00375 .04976 L
s
0 .08552 m
.00375 .08552 L
s
0 .12128 m
.00375 .12128 L
s
0 .1928 m
.00375 .1928 L
s
0 .22856 m
.00375 .22856 L
s
0 .26432 m
.00375 .26432 L
s
0 .33584 m
.00375 .33584 L
s
0 .3716 m
.00375 .3716 L
s
0 .40736 m
.00375 .40736 L
s
0 .47888 m
.00375 .47888 L
s
0 .51463 m
.00375 .51463 L
s
0 .55039 m
.00375 .55039 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01543 m
.03065 .01543 L
.03762 .01472 L
.04473 .01472 L
.05197 .01543 L
.05936 .01472 L
.06691 .01758 L
.07461 .01543 L
.08248 .01543 L
.09052 .01543 L
.09875 .01472 L
.10716 .01543 L
.11577 .01543 L
.12459 .01472 L
.13362 .01472 L
.14289 .01543 L
.15239 .01543 L
.16215 .01543 L
.17218 .01686 L
.18249 .01543 L
.19309 .01615 L
.20402 .01615 L
.21528 .01543 L
.22689 .01543 L
.23889 .01615 L
.2513 .01758 L
.26414 .01543 L
.27745 .0283 L
.29126 .01543 L
.30561 .01543 L
.32055 .01543 L
.33612 .01543 L
.35239 .01472 L
.36941 .01543 L
.38726 .02187 L
.40603 .01472 L
.42582 .01901 L
.44673 .02187 L
.46892 .01615 L
.49253 .01686 L
.51778 .02973 L
.54489 .01758 L
.57418 .01615 L
.60602 .01543 L
.6409 .02616 L
.67945 .01758 L
.72255 .08552 L
.77141 .01901 L
.82782 .20853 L
.89454 .43024 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00?oo`P000;ooa@000?oo`h000?oo`8000Gooa4000Koo`@000[oo`@0013oo``006koo`009ooo00@0
0?ooool000Coo`03003ooooo00[oo`8001Coo`<000koo`<000;oo`05003oooooool0000Aool20002
ool20004ool40004ool20004ool40008ool4000<ool2000:ool3000Bool00`00ooooo`1:ool002Oo
o`04003ooooo0004ool00`00ooooo`0gool00`00ool0000Dool2000:ool4000:ool20003ool3000B
ool20004ool40003ool00`00ooooo`0>ool2001<ool002Ooo`04003ooooo0004ool00`00ooooo`0h
ool00`00ooooo`0_ool3000Gool40007ool00`00ooooo`0>ool00`00ool0001;ool002Soo`8000Go
o`03003ooooo093oo`03003ooooo00coo`04003ooooo001;ool002ooo`03003ooooo097oo`03003o
oooo00[oo`05003oooooool0001;ool002ooo`03003ooooo097oo`03003ooooo00Woo`03003ooooo
00;oo`03003ooooo04Woo`00;ooo00<00?ooool0T_oo00<00?ooool02?oo00<00?ooool00ooo00<0
0?ooool0B?oo000_ool2002Cool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`18ool002oo
o`03003ooooo09?oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo04Soo`00;ooo00<00?oo
ool0U?oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0Aooo000_ool00`00ooooo`2Dool0
0`00ooooo`03ool00`00ooooo`07ool00`00ooooo`17ool002ooo`03003ooooo09Goo`05003ooooo
ool0000:ool00`00ooooo`17ool002ooo`03003ooooo09Koo`03003oo`0000coo`03003ooooo04Ko
o`00;ooo00<00?ooool0U_oo00<00?oo00003?oo00<00?ooool0A_oo000_ool2002Hool00`00oooo
o`0;ool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0
Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ko
o`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Wool0
0`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo0P00Z?oo00<00?ooool0
A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`03003ooooo0:Woo`03003ooooo04;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:Woo`03003ooooo04;oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002[ool00`00ooooo`11ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Z_oo00<00?ooool0@Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo047oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Lool20004ool2
0004ool20005ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo
043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00ooooo`0oool002oo
o`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool0
0`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<0
0?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003o
oooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<0
0?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0kool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2bool00`00ooooo`0iool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;Coo`03003ooooo03Soo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Kool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Soo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo
000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00
;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;o
o`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02go
o`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo
00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo
00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`007?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Lool20004
ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo
00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<0
0:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0E_oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -101.396, \
0.00556564, 6.55686}}],

Cell[BoxData[
    \(0.125`\)], "Print"],

Cell[BoxData[
    \(0.5268`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0142904 0.000424678 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01429 -6 -4.5 ]
[-0.0125 .01429 0 4.5 ]
[-0.0125 .09923 -18 -4.5 ]
[-0.0125 .09923 0 4.5 ]
[-0.0125 .18416 -18 -4.5 ]
[-0.0125 .18416 0 4.5 ]
[-0.0125 .2691 -18 -4.5 ]
[-0.0125 .2691 0 4.5 ]
[-0.0125 .35403 -18 -4.5 ]
[-0.0125 .35403 0 4.5 ]
[-0.0125 .43897 -24 -4.5 ]
[-0.0125 .43897 0 4.5 ]
[-0.0125 .5239 -24 -4.5 ]
[-0.0125 .5239 0 4.5 ]
[-0.0125 .60884 -24 -4.5 ]
[-0.0125 .60884 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01429 m
.00625 .01429 L
s
[(0)] -0.0125 .01429 1 0 Mshowa
0 .09923 m
.00625 .09923 L
s
[(200)] -0.0125 .09923 1 0 Mshowa
0 .18416 m
.00625 .18416 L
s
[(400)] -0.0125 .18416 1 0 Mshowa
0 .2691 m
.00625 .2691 L
s
[(600)] -0.0125 .2691 1 0 Mshowa
0 .35403 m
.00625 .35403 L
s
[(800)] -0.0125 .35403 1 0 Mshowa
0 .43897 m
.00625 .43897 L
s
[(1000)] -0.0125 .43897 1 0 Mshowa
0 .5239 m
.00625 .5239 L
s
[(1200)] -0.0125 .5239 1 0 Mshowa
0 .60884 m
.00625 .60884 L
s
[(1400)] -0.0125 .60884 1 0 Mshowa
.125 Mabswid
0 .03552 m
.00375 .03552 L
s
0 .05676 m
.00375 .05676 L
s
0 .07799 m
.00375 .07799 L
s
0 .12046 m
.00375 .12046 L
s
0 .14169 m
.00375 .14169 L
s
0 .16293 m
.00375 .16293 L
s
0 .2054 m
.00375 .2054 L
s
0 .22663 m
.00375 .22663 L
s
0 .24786 m
.00375 .24786 L
s
0 .29033 m
.00375 .29033 L
s
0 .31157 m
.00375 .31157 L
s
0 .3328 m
.00375 .3328 L
s
0 .37527 m
.00375 .37527 L
s
0 .3965 m
.00375 .3965 L
s
0 .41773 m
.00375 .41773 L
s
0 .4602 m
.00375 .4602 L
s
0 .48144 m
.00375 .48144 L
s
0 .50267 m
.00375 .50267 L
s
0 .54514 m
.00375 .54514 L
s
0 .56637 m
.00375 .56637 L
s
0 .58761 m
.00375 .58761 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01514 m
.02827 .01472 L
.03282 .01472 L
.03746 .01514 L
.04218 .01472 L
.04701 .01472 L
.05193 .01514 L
.05696 .01514 L
.06209 .01514 L
.06734 .01556 L
.0727 .01472 L
.07819 .01472 L
.08381 .01514 L
.08956 .01472 L
.09546 .01514 L
.10151 .01472 L
.10771 .01514 L
.11407 .01556 L
.12062 .01514 L
.12734 .01514 L
.13426 .01472 L
.14139 .01556 L
.14874 .01514 L
.15632 .01514 L
.16415 .01514 L
.17224 .01514 L
.18062 .01472 L
.1893 .01472 L
.19831 .01514 L
.20767 .01514 L
.21742 .01514 L
.22758 .01514 L
.2382 .01514 L
.2493 .01514 L
.26095 .01514 L
.2732 .01514 L
.28611 .01514 L
.29975 .01472 L
.31423 .01514 L
.32964 .01556 L
.34611 .01556 L
.3638 .01599 L
.38291 .01514 L
.40369 .01599 L
.42644 .01641 L
.4516 .01556 L
.47972 .01684 L
.5116 .02873 L
.5484 .01556 L
.59193 .01769 L
Mistroke
.64521 .04062 L
.71389 .09923 L
.8107 .18841 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007?oo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool06ooo000`ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Mool0037oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooE0001Ooo1@004Ooo1P00M?oo000Zool01000ooooo`001?oo00<00?ooool0E_oo1@001Ooo
1@002Ooo0`001_oo1P00K_oo000Zool01000ooooo`001?oo00<00?ooool0IOoo10000ooo0P003ooo
0P00K?oo000Zool01000ooooo`001?oo00<00?ooool0JOoo0`004ooo0P00J_oo000[ool20005ool0
0`00ooooo`21ool2001Xool003;oo`8008Coo`8006Koo`00<_oo00<00?ooool0QOoo0P00I?oo000b
ool00`00ooooo`27ool00`00ooooo`1Qool003;oo`03003ooooo08Soo`80067oo`00<_oo0P00Rooo
00<00?ooool0G_oo000bool00`00ooooo`2;ool00`00ooooo`1Mool003;oo`03003ooooo08coo`03
003ooooo05coo`00<_oo00<00?ooool0SOoo0P00G?oo000bool00`00ooooo`2?ool00`00ooooo`1I
ool003;oo`80097oo`03003ooooo05Soo`00<_oo00<00?ooool0TOoo00<00?ooool0Eooo000Nool4
0003ool20004ool20005ool00`00ooooo`2Bool2001Gool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0U?oo00<00?ooool0E?oo000Oool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`8009Koo`03003ooooo05?oo`008?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Fool00`00ooooo`1Bool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Uooo00<00?ooool0DOoo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Hool00`00
ooooo`1@ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo09Woo`03003ooooo04ooo`00<_oo
0P00Vooo0P00Cooo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo09goo`03
003ooooo04_oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool2002Pool00`00ooooo`19
ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo
000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00
<_oo0P00YOoo0P00AOoo000bool00`00ooooo`2Vool00`00ooooo`12ool0023oo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo047oo`008?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001goo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0?ooo000Mool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0nool001koo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z_oo00<00?ooool0?_oo000O
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo03goo`00
8?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002]
ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo
00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003ooooo
03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0j
ool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`007ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>?oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03Ooo`007_oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo
03Koo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002d
ool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo
03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000Oool20004ool20004ool20005ool00`00ooooo`2gool00`00
ooooo`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Soo`03003ooooo033oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00^Ooo00<00?ooool0<?oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo02ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001ooo`8000Coo`8000Coo`8000Goo`80
0;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo
00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[
ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;koo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0Yool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<3oo`03003ooooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001[o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<;oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00
ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001So
o`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00D00?oo
ooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo
000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<Oo
o`03003ooooo02;oo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Qool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Woo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000b
ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03
003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool001Soo`@000Coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<goo`03003o
oooo01_oo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00k?oo000Jool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001[oo`07003oooooool00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001Soo`<000Coo`8000?oo`04003ooooo
0002ool01000ooooo`00l_oo000Jool00`00ooooo`03ool00`00ooooo`02ool20004ool2003cool0
0?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05co
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005?oo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001n
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.204, -171.444, \
0.00853011, 11.0423}}],

Cell[BoxData[
    \(0.2706097430430885`\)], "Print"],

Cell[BoxData[
    \(0.761631884057971`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62035 0.921578 0.0139121 0.000803007 [
[.05461 -0.0125 -14 -9.8125 ]
[.05461 -0.0125 14 0 ]
[.21689 -0.0125 -14 -9.8125 ]
[.21689 -0.0125 14 0 ]
[.42135 -0.0125 -14 -9.8125 ]
[.42135 -0.0125 14 0 ]
[.55601 -0.0125 -14 -9.8125 ]
[.55601 -0.0125 14 0 ]
[.69877 -0.0125 -11 -9.8125 ]
[.69877 -0.0125 11 0 ]
[.86105 -0.0125 -14 -9.8125 ]
[.86105 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01391 -6 -4.5 ]
[-0.0125 .01391 0 4.5 ]
[-0.0125 .09421 -18 -4.5 ]
[-0.0125 .09421 0 4.5 ]
[-0.0125 .17451 -18 -4.5 ]
[-0.0125 .17451 0 4.5 ]
[-0.0125 .25481 -18 -4.5 ]
[-0.0125 .25481 0 4.5 ]
[-0.0125 .33511 -18 -4.5 ]
[-0.0125 .33511 0 4.5 ]
[-0.0125 .41542 -18 -4.5 ]
[-0.0125 .41542 0 4.5 ]
[-0.0125 .49572 -18 -4.5 ]
[-0.0125 .49572 0 4.5 ]
[-0.0125 .57602 -18 -4.5 ]
[-0.0125 .57602 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05461 0 m
.05461 .00625 L
s
gsave
.05461 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21689 0 m
.21689 .00625 L
s
gsave
.21689 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42135 0 m
.42135 .00625 L
s
gsave
.42135 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55601 0 m
.55601 .00625 L
s
gsave
.55601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69877 0 m
.69877 .00625 L
s
gsave
.69877 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86105 0 m
.86105 .00625 L
s
gsave
.86105 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01244 0 m
.01244 .00375 L
s
.03408 0 m
.03408 .00375 L
s
.33203 0 m
.33203 .00375 L
s
.49432 0 m
.49432 .00375 L
s
.60946 0 m
.60946 .00375 L
s
.6566 0 m
.6566 .00375 L
s
.73691 0 m
.73691 .00375 L
s
.77174 0 m
.77174 .00375 L
s
.80378 0 m
.80378 .00375 L
s
.83344 0 m
.83344 .00375 L
s
.89309 0 m
.89309 .00375 L
s
.92275 0 m
.92275 .00375 L
s
.95036 0 m
.95036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01391 m
.00625 .01391 L
s
[(0)] -0.0125 .01391 1 0 Mshowa
0 .09421 m
.00625 .09421 L
s
[(100)] -0.0125 .09421 1 0 Mshowa
0 .17451 m
.00625 .17451 L
s
[(200)] -0.0125 .17451 1 0 Mshowa
0 .25481 m
.00625 .25481 L
s
[(300)] -0.0125 .25481 1 0 Mshowa
0 .33511 m
.00625 .33511 L
s
[(400)] -0.0125 .33511 1 0 Mshowa
0 .41542 m
.00625 .41542 L
s
[(500)] -0.0125 .41542 1 0 Mshowa
0 .49572 m
.00625 .49572 L
s
[(600)] -0.0125 .49572 1 0 Mshowa
0 .57602 m
.00625 .57602 L
s
[(700)] -0.0125 .57602 1 0 Mshowa
.125 Mabswid
0 .02997 m
.00375 .02997 L
s
0 .04603 m
.00375 .04603 L
s
0 .06209 m
.00375 .06209 L
s
0 .07815 m
.00375 .07815 L
s
0 .11027 m
.00375 .11027 L
s
0 .12633 m
.00375 .12633 L
s
0 .14239 m
.00375 .14239 L
s
0 .15845 m
.00375 .15845 L
s
0 .19057 m
.00375 .19057 L
s
0 .20663 m
.00375 .20663 L
s
0 .22269 m
.00375 .22269 L
s
0 .23875 m
.00375 .23875 L
s
0 .27087 m
.00375 .27087 L
s
0 .28693 m
.00375 .28693 L
s
0 .30299 m
.00375 .30299 L
s
0 .31905 m
.00375 .31905 L
s
0 .35117 m
.00375 .35117 L
s
0 .36723 m
.00375 .36723 L
s
0 .3833 m
.00375 .3833 L
s
0 .39936 m
.00375 .39936 L
s
0 .43148 m
.00375 .43148 L
s
0 .44754 m
.00375 .44754 L
s
0 .4636 m
.00375 .4636 L
s
0 .47966 m
.00375 .47966 L
s
0 .51178 m
.00375 .51178 L
s
0 .52784 m
.00375 .52784 L
s
0 .5439 m
.00375 .5439 L
s
0 .55996 m
.00375 .55996 L
s
0 .59208 m
.00375 .59208 L
s
0 .60814 m
.00375 .60814 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01552 m
.03129 .01472 L
.03891 .01552 L
.04669 .01472 L
.05461 .01472 L
.0627 .01632 L
.07095 .01632 L
.07938 .01632 L
.08798 .01953 L
.09678 .01472 L
.10578 .01632 L
.11498 .01552 L
.12439 .01632 L
.13404 .01552 L
.14392 .01552 L
.15406 .01552 L
.16445 .01552 L
.17513 .01552 L
.18609 .01472 L
.19737 .01632 L
.20897 .01472 L
.22092 .01552 L
.23323 .01552 L
.24594 .01632 L
.25906 .01552 L
.27263 .01873 L
.28668 .01712 L
.30123 .02194 L
.31634 .01632 L
.33203 .01552 L
.34837 .02194 L
.36541 .02515 L
.3832 .01632 L
.40182 .02034 L
.42135 .02034 L
.44187 .01793 L
.46351 .02275 L
.48639 .01953 L
.51066 .01793 L
.53649 .02917 L
.5641 .04121 L
.59376 .02515 L
.6258 .01712 L
.66062 .02515 L
.69877 .02596 L
.74094 .1713 L
.78808 .27168 L
.84152 .33913 L
.90322 .32227 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;Ooo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P006?oo0P001?oo00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03Ooo0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool0
0_oo10000_oo0`002?oo0P001?oo00<00?ooool00_oo10007?oo000/ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool03_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00Coo`04003ooooo0008ool00`00ooooo`0Mool002coo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0Dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`04ool01000ooooo`002Ooo00<00?ooool07?oo000/ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000ooo0P00
5ooo00@00?ooool000Soo`04003ooooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00@00?oooooo
o`<000Ooo`04003ooooo000:ool00`00ooooo`0Kool002coo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02_oo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool01@00oooooooo0000
2Ooo00@00?ooool000_oo`03003ooooo01[oo`00;?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000<ool01000ooooo`002?oo0`004?oo00@00?ooool000Soo`<000?oo`03003ooooo00Ooo`04
003ooooo0008ool01000ooooo`007?oo000]ool2000:ool20004ool2000?ool2000:ool20004ool2
000Hool2000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2
000;ool01000oooooooo10001ooo0P002_oo0P007Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo
000Uool20005ool00`00ool00004ool01@00oooooooo00008_oo00<00?ooool05_oo00<00?ooool0
4?oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
8Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo1`00
2?oo00<00?ooool00P000_oo3P000_oo20000ooo0`003?oo0`00[?oo000Tool01000ooooo`001?oo
00<00?ooool02Ooo200000?oo`0000000_oo0P003_oo0P002?oo0`000ooo1P000ooo0`000ooo0P00
1_oo4@001?oo2P004ooo1`00Jooo000Tool01000ooooo`001?oo00<00?ooool0??oo0`002?oo1P00
4Ooo10002_oo0P003Ooo10001ooo2000Hooo000Tool01000ooooo`001?oo0P00Kooo0P002Ooo0P00
4ooo1@00G_oo000Uool20005ool00`00ooooo`1`ool20006ool00`00ooooo`0Gool00`00ooooo`1L
ool002coo`03003ooooo07;oo`8000;oo`8001_oo`03003ooooo05_oo`00;?oo00<00?ooool0M?oo
0P007Ooo00<00?ooool0Fooo000/ool2002Dool00`00ooooo`1Kool002coo`03003ooooo09?oo`03
003ooooo05_oo`00;?oo00<00?ooool0U?oo00<00?ooool0F_oo000/ool2002Eool00`00ooooo`1J
ool002coo`03003ooooo09Coo`03003ooooo05[oo`00;?oo00<00?ooool0UOoo00<00?ooool0FOoo
000/ool00`00ooooo`2Eool00`00ooooo`1Iool002coo`8009Koo`03003ooooo05Woo`006?oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0UOoo00<00?ooool0FOoo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Koo`03003ooooo05Soo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Gool00`00ooooo`1Hool001[oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0U_oo00<00?ooool0
F?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Oo
o`03003ooooo05Ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2G
ool00`00ooooo`1Gool001[oo`03003ooooo00;oo`8000Coo`8000Goo`8009Soo`03003ooooo05Oo
o`00;?oo00<00?ooool0V?oo00<00?ooool0E_oo000/ool00`00ooooo`2Hool00`00ooooo`1Fool0
02coo`8009Woo`03003ooooo05Koo`00;?oo00<00?ooool0V?oo00<00?ooool0E_oo000/ool00`00
ooooo`2Iool00`00ooooo`1Eool002coo`8009[oo`03003ooooo05Goo`00;?oo00<00?ooool0VOoo
00<00?ooool0EOoo000/ool00`00ooooo`2Jool00`00ooooo`1Dool002coo`03003ooooo09[oo`03
003ooooo05Coo`00;?oo0P00Vooo00<00?ooool0E?oo000Hool40003ool20004ool20005ool00`00
ooooo`2Jool00`00ooooo`1Dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Vooo00<00?ooool0Dooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`8009coo`03003ooooo05?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Kool00`00ooooo`1Cool001_oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool0D_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Lool00`00ooooo`1Bool001Woo`80
00Coo`8000Coo`8000Goo`8009koo`03003ooooo057oo`00;?oo00<00?ooool0WOoo00<00?ooool0
DOoo000/ool00`00ooooo`2Nool00`00ooooo`1@ool002coo`8009ooo`03003ooooo053oo`00;?oo
00<00?ooool0Wooo00<00?ooool0Cooo000/ool00`00ooooo`2Oool00`00ooooo`1?ool002coo`03
003ooooo0:3oo`03003ooooo04koo`00;?oo0P00XOoo00<00?ooool0C_oo000/ool00`00ooooo`2Q
ool00`00ooooo`1=ool002coo`03003ooooo0:7oo`03003ooooo04goo`00;?oo0P00Xooo00<00?oo
ool0C?oo000Iool20004ool20004ool20005ool00`00ooooo`2Rool00`00ooooo`1<ool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04_o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`1;
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0
B_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03
003ooooo04[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0YOoo00<00?ooool0BOoo000Iool20004ool20004ool20005ool2002Vool00`00ooooo`19ool0
02coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/
ool2002Xool00`00ooooo`17ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo00<00?oo
ool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`800:_oo`03
003ooooo04Coo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00
ooooo`12ool002coo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0[_oo00<00?ooool02_oo
0`00<ooo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`06ool4
0002ool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0[ooo00@00?ooooooo`@000Ooo`03003ooooo033oo`005ooo1@000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002aool3000;ool00`00ooooo`0`ool001Ooo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo033oo`006?oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0`ool0
01Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool0;ooo000Jool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo
0;ooo`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00
ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?oo
ool0;_oo000/ool20031ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00
;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003o
oooo0<;oo`03003ooooo02coo`006?oo0`001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo
ool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;o
o`03003ooooo02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033
ool00`00ooooo`0/ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool0:ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<?oo`03003ooooo02_oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool20034ool00`00ooooo`0[ool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0<?oo`03
003ooooo02_oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035ool00`00ooooo`0Z
ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo
000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00;?oo00<0
0?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Oo
o`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000Iool20004ool20004ool2
0005ool00`00ooooo`36ool00`00ooooo`0Xool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool09ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool09_oo000Iool30003ool2
0004ool20005ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo
02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool2003:ool00`00ooooo`0Uool002co
o`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2
003;ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0
b_oo00<00?ooool09?oo000/ool2003;ool00`00ooooo`0Tool002coo`03003ooooo0<_oo`03003o
oooo02?oo`006Ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08ooo
000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003o
oooo02?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool0
0`00ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0c?oo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<coo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00cOoo00<00?ooool08_oo000Hool40003ool20004ool20005ool00`00oooo
o`3<ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0
cOoo00<00?ooool08Ooo000/ool2003bool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1N
ool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo
0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98339, -90.1988, \
0.00508847, 5.83982}}],

Cell[BoxData[
    \(0.10507232065269403`\)], "Print"],

Cell[BoxData[
    \(0.07748176795580111`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.0137823 0.000932811 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .01378 -6 -4.5 ]
[-0.0125 .01378 0 4.5 ]
[-0.0125 .10706 -18 -4.5 ]
[-0.0125 .10706 0 4.5 ]
[-0.0125 .20034 -18 -4.5 ]
[-0.0125 .20034 0 4.5 ]
[-0.0125 .29363 -18 -4.5 ]
[-0.0125 .29363 0 4.5 ]
[-0.0125 .38691 -18 -4.5 ]
[-0.0125 .38691 0 4.5 ]
[-0.0125 .48019 -18 -4.5 ]
[-0.0125 .48019 0 4.5 ]
[-0.0125 .57347 -18 -4.5 ]
[-0.0125 .57347 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01378 m
.00625 .01378 L
s
[(0)] -0.0125 .01378 1 0 Mshowa
0 .10706 m
.00625 .10706 L
s
[(100)] -0.0125 .10706 1 0 Mshowa
0 .20034 m
.00625 .20034 L
s
[(200)] -0.0125 .20034 1 0 Mshowa
0 .29363 m
.00625 .29363 L
s
[(300)] -0.0125 .29363 1 0 Mshowa
0 .38691 m
.00625 .38691 L
s
[(400)] -0.0125 .38691 1 0 Mshowa
0 .48019 m
.00625 .48019 L
s
[(500)] -0.0125 .48019 1 0 Mshowa
0 .57347 m
.00625 .57347 L
s
[(600)] -0.0125 .57347 1 0 Mshowa
.125 Mabswid
0 .03244 m
.00375 .03244 L
s
0 .05109 m
.00375 .05109 L
s
0 .06975 m
.00375 .06975 L
s
0 .08841 m
.00375 .08841 L
s
0 .12572 m
.00375 .12572 L
s
0 .14438 m
.00375 .14438 L
s
0 .16303 m
.00375 .16303 L
s
0 .18169 m
.00375 .18169 L
s
0 .219 m
.00375 .219 L
s
0 .23766 m
.00375 .23766 L
s
0 .25631 m
.00375 .25631 L
s
0 .27497 m
.00375 .27497 L
s
0 .31228 m
.00375 .31228 L
s
0 .33094 m
.00375 .33094 L
s
0 .34959 m
.00375 .34959 L
s
0 .36825 m
.00375 .36825 L
s
0 .40556 m
.00375 .40556 L
s
0 .42422 m
.00375 .42422 L
s
0 .44288 m
.00375 .44288 L
s
0 .46153 m
.00375 .46153 L
s
0 .49884 m
.00375 .49884 L
s
0 .5175 m
.00375 .5175 L
s
0 .53616 m
.00375 .53616 L
s
0 .55481 m
.00375 .55481 L
s
0 .59213 m
.00375 .59213 L
s
0 .61078 m
.00375 .61078 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01565 m
.03065 .01565 L
.03762 .02124 L
.04473 .01472 L
.05197 .01658 L
.05936 .01565 L
.06691 .01565 L
.07461 .01565 L
.08248 .01658 L
.09052 .01565 L
.09875 .01658 L
.10716 .01565 L
.11577 .01565 L
.12459 .01658 L
.13362 .01565 L
.14289 .01565 L
.15239 .01845 L
.16215 .01751 L
.17218 .01565 L
.18249 .01565 L
.19309 .01565 L
.20402 .01751 L
.21528 .01565 L
.22689 .01565 L
.23889 .02031 L
.2513 .01565 L
.26414 .01845 L
.27745 .01658 L
.29126 .01658 L
.30561 .01658 L
.32055 .01751 L
.33612 .01565 L
.35239 .01845 L
.36941 .01565 L
.38726 .01938 L
.40603 .01658 L
.42582 .02031 L
.44673 .01658 L
.46892 .02311 L
.49253 .01751 L
.51778 .01751 L
.54489 .03897 L
.57418 .01658 L
.60602 .01658 L
.6409 .01658 L
.67945 .02031 L
.72255 .04083 L
.77141 .08841 L
.82782 .11079 L
.89454 .38784 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00?oo`8000;oo`03003ooooo00D00003ool0000000;oo`<000;oo`@000Coo`L000?oo`D000;oo`<0
00ooo`<000Coo`<00:7oo`009ooo00@00?ooool000Coo`03003ooooo00Coo`03003oo`00008000Go
o`03003ooooo008000?oo`8000Coo`@000Ooo`<000Goo`8000?oo`l000?oo`@000?ooa8000Goo`P0
00_ooaP005ooo`009ooo00@00?ooool000Coo`03003ooooo00Goo`03003ooooo05Ooo`D000Soo`80
00Ooo`8001Soo`8005goo`009ooo00@00?ooool000Coo`03003ooooo06koo`03003ooooo00?oo`03
003ooooo01[oo`8005_oo`00:?oo0P001Ooo0P00L?oo0P0000?oo`0000007ooo0P00FOoo000_ool0
0`00ooooo`1aool00`00ooooo`0Qool2001Gool002ooo`03003ooooo09Ooo`03003ooooo05Coo`00
;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool2002Jool00`00ooooo`1Bool002ooo`03003o
oooo09[oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00oooo
o`2Lool00`00ooooo`1?ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<0
0?ooool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003o
oooo04_oo`00;ooo0P00X_oo0P00Booo000_ool00`00ooooo`2Sool20019ool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`8004Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Wool30014ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00Zooo0P00@_oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:coo`80043oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0nool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000Mool00`00ooooo`02
ool20004ool20005ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03go
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool0
02ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00
ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/Ooo
00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03
003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0/Ooo00<00?ooool0>_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;7oo`03003ooooo03[oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2002cool00`00ooooo`0iool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Lool20004
ool20004ool20005ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03So
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool0
02ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00
ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo
00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00ooooo`0f
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2fool00`00ooooo`0eool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00]ooo00<00?ooool0=Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Koo`03003ooooo03Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Coo`007?oo0P001?oo0P001?oo
0P001Ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03
003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002i
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool0
0`00ooooo`2jool00`00ooooo`0aool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;_oo`03003ooooo033oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2kool00`00ooooo`0`ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00_?oo00<00?ooool0<?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03
003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002o
ool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[
ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool3
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Ooo`006ooo10000ooo0P001?oo0P001Ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00
b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Qool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001co
o`<000?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1U
ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06So
o`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001k
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006go
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -77.5081, \
0.00556564, 5.02719}}],

Cell[BoxData[
    \(0.16243924091393172`\)], "Print"],

Cell[BoxData[
    \(0.30965`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0140883 0.000626841 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .13946 -18 -4.5 ]
[-0.0125 .13946 0 4.5 ]
[-0.0125 .26482 -18 -4.5 ]
[-0.0125 .26482 0 4.5 ]
[-0.0125 .39019 -18 -4.5 ]
[-0.0125 .39019 0 4.5 ]
[-0.0125 .51556 -18 -4.5 ]
[-0.0125 .51556 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .13946 m
.00625 .13946 L
s
[(200)] -0.0125 .13946 1 0 Mshowa
0 .26482 m
.00625 .26482 L
s
[(400)] -0.0125 .26482 1 0 Mshowa
0 .39019 m
.00625 .39019 L
s
[(600)] -0.0125 .39019 1 0 Mshowa
0 .51556 m
.00625 .51556 L
s
[(800)] -0.0125 .51556 1 0 Mshowa
.125 Mabswid
0 .04543 m
.00375 .04543 L
s
0 .07677 m
.00375 .07677 L
s
0 .10811 m
.00375 .10811 L
s
0 .1708 m
.00375 .1708 L
s
0 .20214 m
.00375 .20214 L
s
0 .23348 m
.00375 .23348 L
s
0 .29617 m
.00375 .29617 L
s
0 .32751 m
.00375 .32751 L
s
0 .35885 m
.00375 .35885 L
s
0 .42153 m
.00375 .42153 L
s
0 .45288 m
.00375 .45288 L
s
0 .48422 m
.00375 .48422 L
s
0 .5469 m
.00375 .5469 L
s
0 .57825 m
.00375 .57825 L
s
0 .60959 m
.00375 .60959 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01534 L
.03472 .01472 L
.04033 .01472 L
.04605 .01534 L
.05189 .0166 L
.05784 .01472 L
.06393 .01534 L
.07014 .01534 L
.07649 .01534 L
.08299 .01534 L
.08963 .01472 L
.09643 .01472 L
.10339 .01534 L
.11053 .01534 L
.11785 .01472 L
.12535 .01534 L
.13306 .01534 L
.14097 .01472 L
.14912 .01534 L
.15749 .01472 L
.16612 .01534 L
.17501 .0166 L
.18418 .01534 L
.19366 .01534 L
.20346 .01597 L
.2136 .01534 L
.2241 .01472 L
.23501 .02036 L
.24634 .01534 L
.25814 .01534 L
.27044 .02098 L
.28328 .01534 L
.29673 .01534 L
.31082 .01534 L
.32565 .01472 L
.34127 .01534 L
.35779 .01534 L
.3753 .01534 L
.39395 .02036 L
.41389 .01597 L
.43531 .01597 L
.45843 .01597 L
.48358 .01785 L
.51112 .0166 L
.54157 .01785 L
.5756 .01597 L
.61419 .03039 L
.65873 .0191 L
.71141 .04292 L
Mistroke
.7759 .05358 L
.85903 .24978 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo1P0000?o
o`0000005P000_oo2`000_oo1@001?oo5P001?oo3`004_oo1@00N?oo000Tool01000ooooo`001?oo
00<00?ooool02?oo00<00?ooool05_oo0P002ooo0P001Ooo00@00?oo000001Koo`@000oooa8000Go
o`8000goo`<006Koo`009?oo00@00?ooool000Coo`03003ooooo03Koo`03003ooooo04;oo`8000So
o`<000?oo`8006Coo`009?oo00@00?ooool000Coo`03003ooooo07goo`8000?oo`<000Soo`8006;o
o`009Ooo0P001Ooo00<00?ooool0Oooo0`003Ooo0P00H?oo000/ool00`00ooooo`2Aool2001Nool0
02coo`03003ooooo09?oo`D005Woo`00;?oo0P00VOoo1`00D_oo000/ool00`00ooooo`2Oool4001>
ool002coo`03003ooooo0:;oo`03003ooooo04coo`00;?oo00<00?ooool0Xooo00<00?ooool0Booo
000/ool00`00ooooo`2Sool00`00ooooo`1;ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00
;?oo0P00YOoo00<00?ooool0B_oo000/ool00`00ooooo`2Uool00`00ooooo`19ool002coo`03003o
oooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00oooo
o`2Vool00`00ooooo`18ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0
Yooo00<00?ooool0Aooo000/ool2002Xool00`00ooooo`17ool002coo`03003ooooo0:Soo`03003o
oooo04Koo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Xool00`00oooo
o`16ool002coo`03003ooooo0:Woo`03003ooooo04Goo`006?oo10000ooo0P001?oo0P001Ooo00<0
0?ooool0ZOoo00<00?ooool0AOoo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:[oo`03003ooooo04Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool2002[ool00`00ooooo`14ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0@ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo04?oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@ooo000Iool2
0004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03
003ooooo04;oo`00;?oo0P00[_oo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11
ool002coo`03003ooooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo
000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:ooo`03003ooooo03ooo`00
;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool2002aool00`00ooooo`0nool002coo`03003o
oooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00oooo
o`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0
/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`800;Coo`03003o
oooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2dool00`00oooo
o`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0
>_oo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0iool001[o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?oo
ool0>Ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03Wo
o`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<0
0?ooool0>?oo000Hool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Koo`03003ooooo03Soo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2fool00`00ooooo`0hool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Ooo`03
003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002hool00`00ooooo`0g
ool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo
000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`00
;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002co
o`800;_oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00oooo
o`2jool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0
^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;co
o`03003ooooo03;oo`00;?oo0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00oooo
o`0bool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0
<Ooo000Iool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0aool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo033oo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0<?oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo033o
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00
ooooo`0_ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_ooo00<00?ooool0;ooo000Iool30003ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0_
ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo
000/ool20031ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<0
0?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003o
oooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00oooo
o`32ool00`00ooooo`0/ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<0
0?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003o
oooo02_oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00oooo
o`0Zool002coo`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/
ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo
00<00?ooool0a_oo00<00?ooool0:?oo000Iool20004ool20004ool20005ool00`00ooooo`36ool0
0`00ooooo`0Xool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00b?oo00<00?ooool09ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Woo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool0
0`00ooooo`39ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0
bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[o
o`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3;ool0
0`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool0
8ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;o
o`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool0
02coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool002co
o`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00
J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001L
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[
ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -115.829, \
0.00704788, 7.48103}}],

Cell[BoxData[
    \(0.2586479999597506`\)], "Print"],

Cell[BoxData[
    \(0.5366642172523962`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0138273 0.000887789 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01383 -6 -4.5 ]
[-0.0125 .01383 0 4.5 ]
[-0.0125 .10261 -18 -4.5 ]
[-0.0125 .10261 0 4.5 ]
[-0.0125 .19139 -18 -4.5 ]
[-0.0125 .19139 0 4.5 ]
[-0.0125 .28016 -18 -4.5 ]
[-0.0125 .28016 0 4.5 ]
[-0.0125 .36894 -18 -4.5 ]
[-0.0125 .36894 0 4.5 ]
[-0.0125 .45772 -18 -4.5 ]
[-0.0125 .45772 0 4.5 ]
[-0.0125 .5465 -18 -4.5 ]
[-0.0125 .5465 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01383 m
.00625 .01383 L
s
[(0)] -0.0125 .01383 1 0 Mshowa
0 .10261 m
.00625 .10261 L
s
[(100)] -0.0125 .10261 1 0 Mshowa
0 .19139 m
.00625 .19139 L
s
[(200)] -0.0125 .19139 1 0 Mshowa
0 .28016 m
.00625 .28016 L
s
[(300)] -0.0125 .28016 1 0 Mshowa
0 .36894 m
.00625 .36894 L
s
[(400)] -0.0125 .36894 1 0 Mshowa
0 .45772 m
.00625 .45772 L
s
[(500)] -0.0125 .45772 1 0 Mshowa
0 .5465 m
.00625 .5465 L
s
[(600)] -0.0125 .5465 1 0 Mshowa
.125 Mabswid
0 .03158 m
.00375 .03158 L
s
0 .04934 m
.00375 .04934 L
s
0 .06709 m
.00375 .06709 L
s
0 .08485 m
.00375 .08485 L
s
0 .12036 m
.00375 .12036 L
s
0 .13812 m
.00375 .13812 L
s
0 .15587 m
.00375 .15587 L
s
0 .17363 m
.00375 .17363 L
s
0 .20914 m
.00375 .20914 L
s
0 .2269 m
.00375 .2269 L
s
0 .24465 m
.00375 .24465 L
s
0 .26241 m
.00375 .26241 L
s
0 .29792 m
.00375 .29792 L
s
0 .31568 m
.00375 .31568 L
s
0 .33343 m
.00375 .33343 L
s
0 .35119 m
.00375 .35119 L
s
0 .3867 m
.00375 .3867 L
s
0 .40445 m
.00375 .40445 L
s
0 .42221 m
.00375 .42221 L
s
0 .43997 m
.00375 .43997 L
s
0 .47548 m
.00375 .47548 L
s
0 .49323 m
.00375 .49323 L
s
0 .51099 m
.00375 .51099 L
s
0 .52874 m
.00375 .52874 L
s
0 .56426 m
.00375 .56426 L
s
0 .58201 m
.00375 .58201 L
s
0 .59977 m
.00375 .59977 L
s
0 .61752 m
.00375 .61752 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .0156 L
.04701 .01472 L
.05193 .0156 L
.05696 .01472 L
.06209 .01472 L
.06734 .01472 L
.0727 .01472 L
.07819 .01472 L
.08381 .01649 L
.08956 .01472 L
.09546 .01472 L
.10151 .01472 L
.10771 .0156 L
.11407 .0156 L
.12062 .0156 L
.12734 .0156 L
.13426 .01472 L
.14139 .01472 L
.14874 .01472 L
.15632 .01472 L
.16415 .01472 L
.17224 .0156 L
.18062 .01472 L
.1893 .0156 L
.19831 .0156 L
.20767 .0156 L
.21742 .0156 L
.22758 .0156 L
.2382 .0156 L
.2493 .01472 L
.26095 .0156 L
.2732 .0156 L
.28611 .0156 L
.29975 .0156 L
.31423 .0156 L
.32964 .01649 L
.34611 .0156 L
.3638 .01649 L
.38291 .0156 L
.40369 .01649 L
.42644 .01472 L
.4516 .01738 L
.47972 .01915 L
.5116 .03957 L
.5484 .01738 L
.59193 .02448 L
Mistroke
.64521 .02004 L
.71389 .0955 L
.8107 .1976 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo30000_oo<P000ooo10000ooo1@001Ooo1@00Tooo000Wool01000ooooo`001?oo00<00?oo
ool03_oo0P00<_oo0`001?oo0`001Ooo1@001Ooo2@003Ooo1P002_oo1P00Iooo000Wool01000oooo
o`001?oo00<00?ooool0I?oo0P002Ooo0P001_oo2P001_oo00<00?ooool0I?oo000Wool01000oooo
o`001?oo00<00?ooool0I_oo0P001Ooo0P006Ooo00<00?ooool0Hooo000Xool20005ool2001Yool2
00000ooo0000000Lool00`00ooooo`1Rool002ooo`03003ooooo06[oo`03003ooooo01goo`03003o
oooo067oo`00;ooo00<00?ooool0Rooo00<00?ooool0H?oo000_ool00`00ooooo`2<ool00`00oooo
o`1Oool002ooo`8008koo`03003ooooo05koo`00;ooo00<00?ooool0SOoo00<00?ooool0G_oo000_
ool00`00ooooo`2>ool00`00ooooo`1Mool002ooo`80093oo`03003ooooo05coo`00;ooo00<00?oo
ool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00ooooo`1Jool002ooo`03003ooooo
09;oo`03003ooooo05Woo`00;ooo0P00U?oo00<00?ooool0F?oo000_ool00`00ooooo`2Dool00`00
ooooo`1Gool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo09Goo`03003ooooo05Koo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Fool00`00oooo
o`1Eool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00V?oo00<0
0?ooool0E?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo09Soo`03003ooooo05?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Iool00`00ooooo`1Bool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0V_oo00<00?ooool0DOoo000Mool00`00ooooo`02ool20004ool20005ool2
002Lool00`00ooooo`1@ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0
WOoo00<00?ooool0C_oo000_ool2002Oool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003o
oooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00oooo
o`1;ool002ooo`800:;oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_
ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo
0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Ooo`03003ooooo04Coo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`13ool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0@_oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo047oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`11ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003o
oooo043oo`007?oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0@?oo000_ool00`00oooo
o`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[Ooo00<0
0?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003o
oooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool0
02ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000Lool20004ool20004ool20005ool00`00ooooo`2`ool00`00oooo
o`0kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7o
o`03003ooooo03[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002b
ool00`00ooooo`0jool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
/_oo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;;oo`03003ooooo03Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Lool20004ool20004ool20005ool2002dool0
0`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo
00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0cool001[oo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00^_oo00<00?ooool0<_oo000Jool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001_oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0
;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000Kool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?oo
ool0:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003o
oooo02[oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00
ooooo`0Zool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`Ooo00<00?ooool0:_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`80
0<?oo`03003ooooo02Woo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Lool20004ool20004ool20005ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool08_oo000Lool30003ool20004ool20005
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo0P00kooo003ooolQool0
0?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0
J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00
:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -81.4894, \
0.00853011, 5.28213}}],

Cell[BoxData[
    \(0.3428692772741899`\)], "Print"],

Cell[BoxData[
    \(0.7753860869565218`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0139624 0.00075269 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01396 -6 -4.5 ]
[-0.0125 .01396 0 4.5 ]
[-0.0125 .1645 -18 -4.5 ]
[-0.0125 .1645 0 4.5 ]
[-0.0125 .31504 -18 -4.5 ]
[-0.0125 .31504 0 4.5 ]
[-0.0125 .46558 -18 -4.5 ]
[-0.0125 .46558 0 4.5 ]
[-0.0125 .61611 -18 -4.5 ]
[-0.0125 .61611 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01396 m
.00625 .01396 L
s
[(0)] -0.0125 .01396 1 0 Mshowa
0 .1645 m
.00625 .1645 L
s
[(200)] -0.0125 .1645 1 0 Mshowa
0 .31504 m
.00625 .31504 L
s
[(400)] -0.0125 .31504 1 0 Mshowa
0 .46558 m
.00625 .46558 L
s
[(600)] -0.0125 .46558 1 0 Mshowa
0 .61611 m
.00625 .61611 L
s
[(800)] -0.0125 .61611 1 0 Mshowa
.125 Mabswid
0 .0516 m
.00375 .0516 L
s
0 .08923 m
.00375 .08923 L
s
0 .12687 m
.00375 .12687 L
s
0 .20213 m
.00375 .20213 L
s
0 .23977 m
.00375 .23977 L
s
0 .2774 m
.00375 .2774 L
s
0 .35267 m
.00375 .35267 L
s
0 .39031 m
.00375 .39031 L
s
0 .42794 m
.00375 .42794 L
s
0 .50321 m
.00375 .50321 L
s
0 .54085 m
.00375 .54085 L
s
0 .57848 m
.00375 .57848 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01547 m
.02921 .01622 L
.03472 .01547 L
.04033 .01547 L
.04605 .01472 L
.05189 .01472 L
.05784 .01472 L
.06393 .01472 L
.07014 .01547 L
.07649 .01472 L
.08299 .02074 L
.08963 .01547 L
.09643 .01472 L
.10339 .01547 L
.11053 .01547 L
.11785 .01472 L
.12535 .01547 L
.13306 .01547 L
.14097 .01697 L
.14912 .01547 L
.15749 .01923 L
.16612 .01547 L
.17501 .01697 L
.18418 .01547 L
.19366 .01547 L
.20346 .01547 L
.2136 .01472 L
.2241 .01547 L
.23501 .01547 L
.24634 .01472 L
.25814 .01547 L
.27044 .01622 L
.28328 .01547 L
.29673 .01472 L
.31082 .02224 L
.32565 .01547 L
.34127 .01697 L
.35779 .01622 L
.3753 .01547 L
.39395 .01622 L
.41389 .01697 L
.43531 .01622 L
.45843 .01547 L
.48358 .01547 L
.51112 .01622 L
.54157 .01998 L
.5756 .01923 L
.61419 .02525 L
.65873 .05009 L
.71141 .02826 L
Mistroke
.7759 .17353 L
.85903 .25558 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo300000?o
o`0000002@000_oo0P0000?oo`0000000_oo6P001Ooo0P001?oo2`001Ooo5@00Q?oo000Tool01000
ooooo`001?oo00<00?ooool03_oo00<00?ooool02Ooo0P000_oo00<00?ooool00P006_oo0P0000?o
o`0000000_oo10002ooo1@005Ooo3`00MOoo000Tool01000ooooo`001?oo00<00?ooool0?ooo00<0
0?ooool0>_oo1@00L?oo000Tool01000ooooo`001?oo00<00?ooool0POoo0P004?oo0P00G?oo000U
ool20005ool00`00ooooo`23ool00`00ooooo`0;ool200000ooo003oo`1Kool002coo`03003ooooo
08Coo`8000Woo`8000Coo`03003ooooo05Woo`00;?oo00<00?ooool0Q_oo00<00?ooool01?oo0P00
1_oo00<00?ooool0FOoo000/ool00`00ooooo`27ool20002ool20009ool00`00ooooo`1Hool002co
o`8008[oo`8000_oo`03003ooooo05Soo`00;?oo00<00?ooool0Uooo00<00?ooool0Eooo000/ool0
0`00ooooo`2Gool00`00ooooo`1Gool002coo`03003ooooo09Soo`03003ooooo05Koo`00;?oo00<0
0?ooool0V?oo00<00?ooool0E_oo000/ool00`00ooooo`2Iool00`00ooooo`1Eool002coo`03003o
oooo09Woo`03003ooooo05Goo`00;?oo00<00?ooool0VOoo00<00?ooool0EOoo000/ool2002Kool0
0`00ooooo`1Dool002coo`03003ooooo09[oo`03003ooooo05Coo`00;?oo00<00?ooool0Vooo00<0
0?ooool0Dooo000/ool00`00ooooo`2Kool00`00ooooo`1Cool002coo`03003ooooo09coo`03003o
oooo05;oo`00;?oo00<00?ooool0W?oo00<00?ooool0D_oo000/ool00`00ooooo`2Mool00`00oooo
o`1Aool002coo`03003ooooo09goo`03003ooooo057oo`00;?oo0P00W_oo00<00?ooool0DOoo000/
ool00`00ooooo`2Nool00`00ooooo`1@ool002coo`03003ooooo09koo`03003ooooo053oo`00;?oo
00<00?ooool0Wooo00<00?ooool0Cooo000/ool00`00ooooo`2Oool00`00ooooo`1?ool002coo`03
003ooooo0:3oo`03003ooooo04koo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0X?oo00<0
0?ooool0C_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:7oo`03003ooooo04goo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
002Rool00`00ooooo`1=ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0X_oo00<00?ooool0C?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:;oo`03003ooooo04coo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0Booo000Iool20004ool20004ool2
0005ool00`00ooooo`2Tool00`00ooooo`1:ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00
;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Wool00`00ooooo`17ool002co
o`800:Woo`03003ooooo04Koo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00oooo
o`2Zool00`00ooooo`14ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0
[?oo00<00?ooool0@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:ko
o`03003ooooo043oo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool2002aool00`00oooo
o`0nool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0
??oo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;Coo`03003ooooo03[o
o`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2eool00`00ooooo`0iool0
02coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo0P00]_oo00<00?ooool0>Ooo000/ool00`00
ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?oo
ool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo
0;Ooo`03003ooooo03Ooo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]ooo00<0
0?ooool0=ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Soo`03003ooooo03Koo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002i
ool00`00ooooo`0fool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Soo`03003ooooo03Koo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0eool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Jool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<0
0?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;co
o`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool0
0`00ooooo`0cool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<0
0?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;goo`03003o
oooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool2002nool00`00ooooo`0aool0
02coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/
ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo
00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0<3oo`03003ooooo02koo`00;?oo0P00`Ooo00<00?ooool0;_oo000/ool00`00ooooo`30
ool00`00ooooo`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo
00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03
003ooooo02coo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool0;?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003o
oooo02_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`0[ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool0:_oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Coo`03003ooooo02[oo`006Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0a?oo00<0
0?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003o
oooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20037ool00`00ooooo`0Xool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/
ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo
00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03
003ooooo0<Soo`03003ooooo02Koo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`39
ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo
00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03
003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo
000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00
;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool001Wo
o`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo027oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0lOoo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003bool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0lOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003h
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Soo`006Ooo0P001?oo0P00
1?oo0P00nOoo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
06Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001T
ool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo
0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001M
ool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -96.2953, \
0.00704788, 6.23021}}],

Cell[BoxData[
    \(0.21963526563112074`\)], "Print"],

Cell[BoxData[
    \(0.11460414507772021`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.014282 0.000433115 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01428 -6 -4.5 ]
[-0.0125 .01428 0 4.5 ]
[-0.0125 .10091 -18 -4.5 ]
[-0.0125 .10091 0 4.5 ]
[-0.0125 .18753 -18 -4.5 ]
[-0.0125 .18753 0 4.5 ]
[-0.0125 .27415 -18 -4.5 ]
[-0.0125 .27415 0 4.5 ]
[-0.0125 .36077 -18 -4.5 ]
[-0.0125 .36077 0 4.5 ]
[-0.0125 .4474 -24 -4.5 ]
[-0.0125 .4474 0 4.5 ]
[-0.0125 .53402 -24 -4.5 ]
[-0.0125 .53402 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01428 m
.00625 .01428 L
s
[(0)] -0.0125 .01428 1 0 Mshowa
0 .10091 m
.00625 .10091 L
s
[(200)] -0.0125 .10091 1 0 Mshowa
0 .18753 m
.00625 .18753 L
s
[(400)] -0.0125 .18753 1 0 Mshowa
0 .27415 m
.00625 .27415 L
s
[(600)] -0.0125 .27415 1 0 Mshowa
0 .36077 m
.00625 .36077 L
s
[(800)] -0.0125 .36077 1 0 Mshowa
0 .4474 m
.00625 .4474 L
s
[(1000)] -0.0125 .4474 1 0 Mshowa
0 .53402 m
.00625 .53402 L
s
[(1200)] -0.0125 .53402 1 0 Mshowa
.125 Mabswid
0 .03594 m
.00375 .03594 L
s
0 .05759 m
.00375 .05759 L
s
0 .07925 m
.00375 .07925 L
s
0 .12256 m
.00375 .12256 L
s
0 .14422 m
.00375 .14422 L
s
0 .16587 m
.00375 .16587 L
s
0 .20918 m
.00375 .20918 L
s
0 .23084 m
.00375 .23084 L
s
0 .2525 m
.00375 .2525 L
s
0 .29581 m
.00375 .29581 L
s
0 .31746 m
.00375 .31746 L
s
0 .33912 m
.00375 .33912 L
s
0 .38243 m
.00375 .38243 L
s
0 .40409 m
.00375 .40409 L
s
0 .42574 m
.00375 .42574 L
s
0 .46905 m
.00375 .46905 L
s
0 .49071 m
.00375 .49071 L
s
0 .51236 m
.00375 .51236 L
s
0 .55568 m
.00375 .55568 L
s
0 .57733 m
.00375 .57733 L
s
0 .59899 m
.00375 .59899 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01515 m
.02827 .01515 L
.03282 .01515 L
.03746 .01515 L
.04218 .01472 L
.04701 .01472 L
.05193 .01515 L
.05696 .01472 L
.06209 .01472 L
.06734 .01515 L
.0727 .01515 L
.07819 .01515 L
.08381 .01472 L
.08956 .01515 L
.09546 .01472 L
.10151 .01515 L
.10771 .01515 L
.11407 .01472 L
.12062 .01515 L
.12734 .01515 L
.13426 .01515 L
.14139 .01515 L
.14874 .01515 L
.15632 .01472 L
.16415 .01472 L
.17224 .01515 L
.18062 .01558 L
.1893 .01601 L
.19831 .01515 L
.20767 .01515 L
.21742 .01515 L
.22758 .01515 L
.2382 .01515 L
.2493 .01515 L
.26095 .01515 L
.2732 .01515 L
.28611 .01515 L
.29975 .01515 L
.31423 .01558 L
.32964 .01515 L
.34611 .01515 L
.3638 .01515 L
.38291 .01645 L
.40369 .01558 L
.42644 .02121 L
.4516 .02164 L
.47972 .01515 L
.5116 .01558 L
.5484 .01731 L
.59193 .01775 L
Mistroke
.64521 .02684 L
.71389 .09181 L
.8107 .18146 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007?oo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool06ooo000`ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Mool0037oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000oooBP001Ooo10003Ooo3000OOoo000Zool01000ooooo`001?oo00<00?ooool0C?oo1@001?oo
0P002?oo0`003?oo4000KOoo000Zool01000ooooo`001?oo00<00?ooool0Eooo20007ooo1P00Iooo
000Zool01000ooooo`001?oo00<00?ooool0Q?oo0`00I?oo000[ool20005ool00`00ooooo`27ool0
0`00ooooo`1Qool003;oo`8008Woo`03003ooooo063oo`00<_oo00<00?ooool0ROoo00<00?ooool0
Gooo000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`03003ooooo08_oo`03003ooooo05go
o`00<_oo0P00SOoo00<00?ooool0G?oo000bool00`00ooooo`2=ool2001Lool003;oo`03003ooooo
08ooo`03003ooooo05Woo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool00`00ooooo`2A
ool00`00ooooo`1Gool003;oo`8009?oo`03003ooooo05Koo`00<_oo00<00?ooool0Tooo00<00?oo
ool0EOoo000bool00`00ooooo`2Dool00`00ooooo`1Dool001koo`@000?oo`8000Coo`8000Goo`03
003ooooo09Goo`03003ooooo05?oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Fool00`00ooooo`1Bool001ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00V?oo00<00?ooool0DOoo000Pool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo09Soo`03003ooooo053oo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Iool00`00ooooo`1?ool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09[oo`8004ooo`007ooo0P001?oo
0P001?oo0P001Ooo0P00WOoo00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool0
03;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000b
ool00`00ooooo`2Pool00`00ooooo`18ool003;oo`800:;oo`03003ooooo04Ooo`00<_oo00<00?oo
ool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:Coo`8004Goo`00<_oo0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11
ool003;oo`03003ooooo0:Soo`03003ooooo043oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0ZOoo00<00?ooool0?ooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:[oo`03003ooooo03koo`007Ooo1@000_oo00@00?ooool000;oo`04
003ooooo0004ool2002[ool00`00ooooo`0nool001goo`04003ooooo0003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo03goo`007_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2[ool00`00ooooo`0mool001ooo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Pool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:goo`03003ooooo03co
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool0
03;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00
ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?oo
ool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;7oo`03
003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00
ooooo`0gool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0
=ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002cool00`00oooo
o`0fool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?oo
ool0=_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?o
o`03003ooooo03Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2cool00`00ooooo`0eool001ooo`<000?oo`8000Coo`8000Goo`800;Coo`03003ooooo03Go
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000b
ool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Soo`03
003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00
ooooo`0`ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
<?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00oooo
o`0_ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2j
ool00`00ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;[oo`03003ooooo02koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<0
0?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00
ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?oo
ool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0
:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003ooooo02Soo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`31ool00`00ooooo`0Wool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00oooo
o`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool0
9_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03
003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036
ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo
00<00?ooool08_oo000Hool40002ool40003ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Rool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Ooo`03003ooooo027oo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool20038ool00`00ooooo`0Qool001[oo`03003ooooo00?oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03
003ooooo023oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00
<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003o
oooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Go
o`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;o
o`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo
0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooo
oooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03
003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.204, -168.085, \
0.00853011, 10.8272}}],

Cell[BoxData[
    \(0.2864690298783982`\)], "Print"],

Cell[BoxData[
    \(0.336714`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0138431 0.000872006 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01384 -6 -4.5 ]
[-0.0125 .01384 0 4.5 ]
[-0.0125 .10104 -18 -4.5 ]
[-0.0125 .10104 0 4.5 ]
[-0.0125 .18824 -18 -4.5 ]
[-0.0125 .18824 0 4.5 ]
[-0.0125 .27544 -18 -4.5 ]
[-0.0125 .27544 0 4.5 ]
[-0.0125 .36265 -18 -4.5 ]
[-0.0125 .36265 0 4.5 ]
[-0.0125 .44985 -18 -4.5 ]
[-0.0125 .44985 0 4.5 ]
[-0.0125 .53705 -18 -4.5 ]
[-0.0125 .53705 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01384 m
.00625 .01384 L
s
[(0)] -0.0125 .01384 1 0 Mshowa
0 .10104 m
.00625 .10104 L
s
[(100)] -0.0125 .10104 1 0 Mshowa
0 .18824 m
.00625 .18824 L
s
[(200)] -0.0125 .18824 1 0 Mshowa
0 .27544 m
.00625 .27544 L
s
[(300)] -0.0125 .27544 1 0 Mshowa
0 .36265 m
.00625 .36265 L
s
[(400)] -0.0125 .36265 1 0 Mshowa
0 .44985 m
.00625 .44985 L
s
[(500)] -0.0125 .44985 1 0 Mshowa
0 .53705 m
.00625 .53705 L
s
[(600)] -0.0125 .53705 1 0 Mshowa
.125 Mabswid
0 .03128 m
.00375 .03128 L
s
0 .04872 m
.00375 .04872 L
s
0 .06616 m
.00375 .06616 L
s
0 .0836 m
.00375 .0836 L
s
0 .11848 m
.00375 .11848 L
s
0 .13592 m
.00375 .13592 L
s
0 .15336 m
.00375 .15336 L
s
0 .1708 m
.00375 .1708 L
s
0 .20568 m
.00375 .20568 L
s
0 .22312 m
.00375 .22312 L
s
0 .24056 m
.00375 .24056 L
s
0 .258 m
.00375 .258 L
s
0 .29288 m
.00375 .29288 L
s
0 .31033 m
.00375 .31033 L
s
0 .32777 m
.00375 .32777 L
s
0 .34521 m
.00375 .34521 L
s
0 .38009 m
.00375 .38009 L
s
0 .39753 m
.00375 .39753 L
s
0 .41497 m
.00375 .41497 L
s
0 .43241 m
.00375 .43241 L
s
0 .46729 m
.00375 .46729 L
s
0 .48473 m
.00375 .48473 L
s
0 .50217 m
.00375 .50217 L
s
0 .51961 m
.00375 .51961 L
s
0 .55449 m
.00375 .55449 L
s
0 .57193 m
.00375 .57193 L
s
0 .58937 m
.00375 .58937 L
s
0 .60681 m
.00375 .60681 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01559 L
.03282 .01559 L
.03746 .01472 L
.04218 .01472 L
.04701 .01559 L
.05193 .01472 L
.05696 .01472 L
.06209 .01472 L
.06734 .01559 L
.0727 .01559 L
.07819 .01472 L
.08381 .01646 L
.08956 .01472 L
.09546 .01559 L
.10151 .01472 L
.10771 .01559 L
.11407 .01559 L
.12062 .01559 L
.12734 .01472 L
.13426 .01472 L
.14139 .01559 L
.14874 .01472 L
.15632 .01472 L
.16415 .01559 L
.17224 .01472 L
.18062 .01559 L
.1893 .01559 L
.19831 .01559 L
.20767 .01559 L
.21742 .01472 L
.22758 .01472 L
.2382 .01559 L
.2493 .01559 L
.26095 .01559 L
.2732 .01472 L
.28611 .01472 L
.29975 .01559 L
.31423 .01646 L
.32964 .01559 L
.34611 .01472 L
.3638 .01646 L
.38291 .01908 L
.40369 .01559 L
.42644 .01559 L
.4516 .01733 L
.47972 .01646 L
.5116 .01646 L
.5484 .01733 L
.59193 .01908 L
Mistroke
.64521 .01646 L
.71389 .01646 L
.8107 .16121 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo30000_oo;`000ooo1`002?oo2P00Tooo000Wool01000ooooo`001?oo00<00?ooool03_oo
0P00;ooo0`001ooo20002_oo>`00F?oo000Wool01000ooooo`001?oo00<00?ooool0U_oo00<00?oo
ool0EOoo000Wool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0EOoo000Xool20005ool2
002Hool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo05?oo`00;ooo00<00?ooool0
V?oo00<00?ooool0Dooo000_ool2002Jool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003o
oooo057oo`00;ooo00<00?ooool0Vooo00<00?ooool0D?oo000_ool00`00ooooo`2Kool00`00oooo
o`1@ool002ooo`8009goo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_
ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo
0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:3oo`03003ooooo04_oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Qool00`00ooooo`1:ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Xooo00<00?ooool0BOoo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo04Woo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00
ooooo`18ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo0P00YOoo00<00?ooool0
Aooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`17ool002oo
o`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2
002Wool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0
Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003o
oooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00oooo
o`11ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000K
ool40003ool20004ool20005ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Lool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800:goo`03003ooooo03ooo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0n
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<0
0?ooool0?_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2]ool00`00ooooo`0nool001coo`8000Coo`8000Coo`8000Goo`800:ooo`03003ooooo03goo`00
;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00oooo
o`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<0
0?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003o
oooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00ooooo`0iool0
02ooo`03003ooooo0;;oo`03003ooooo03Woo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2cool00`00ooooo`0hool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00]?oo00<00?ooool0>?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Coo`03003ooooo03Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800;Goo`03003ooooo03Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool0
0`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`800;[oo`03003ooooo03;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
^Ooo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Woo`03003ooooo03;oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004
ool2002kool00`00ooooo`0aool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;[oo`03003ooooo037oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001coo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Mool00`00ooooo`02ool20004ool2
0005ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<0
0?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;ko
o`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0
;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0[ool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000Kool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0
:Ooo000Kool40003ool20004ool20005ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00oooo
o`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37
ool00`00ooooo`0Tool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Co
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<0
0?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool0
0`00ooooo`0Sool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool08ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Woo`03003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool2003:ool00`00ooooo`0Rool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3
002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_o
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -82.9825, \
0.00853011, 5.37774}}],

Cell[BoxData[
    \(0.42245012684498523`\)], "Print"],

Cell[BoxData[
    \(0.5545084337349397`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 -0.000774479 0.0154896 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .07667 -6 -4.5 ]
[-0.0125 .07667 0 4.5 ]
[-0.0125 .15412 -12 -4.5 ]
[-0.0125 .15412 0 4.5 ]
[-0.0125 .23157 -12 -4.5 ]
[-0.0125 .23157 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38646 -12 -4.5 ]
[-0.0125 .38646 0 4.5 ]
[-0.0125 .46391 -12 -4.5 ]
[-0.0125 .46391 0 4.5 ]
[-0.0125 .54136 -12 -4.5 ]
[-0.0125 .54136 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07667 m
.00625 .07667 L
s
[(5)] -0.0125 .07667 1 0 Mshowa
0 .15412 m
.00625 .15412 L
s
[(10)] -0.0125 .15412 1 0 Mshowa
0 .23157 m
.00625 .23157 L
s
[(15)] -0.0125 .23157 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(20)] -0.0125 .30902 1 0 Mshowa
0 .38646 m
.00625 .38646 L
s
[(25)] -0.0125 .38646 1 0 Mshowa
0 .46391 m
.00625 .46391 L
s
[(30)] -0.0125 .46391 1 0 Mshowa
0 .54136 m
.00625 .54136 L
s
[(35)] -0.0125 .54136 1 0 Mshowa
.125 Mabswid
0 .01472 m
.00375 .01472 L
s
0 .0302 m
.00375 .0302 L
s
0 .04569 m
.00375 .04569 L
s
0 .06118 m
.00375 .06118 L
s
0 .09216 m
.00375 .09216 L
s
0 .10765 m
.00375 .10765 L
s
0 .12314 m
.00375 .12314 L
s
0 .13863 m
.00375 .13863 L
s
0 .16961 m
.00375 .16961 L
s
0 .1851 m
.00375 .1851 L
s
0 .20059 m
.00375 .20059 L
s
0 .21608 m
.00375 .21608 L
s
0 .24706 m
.00375 .24706 L
s
0 .26255 m
.00375 .26255 L
s
0 .27804 m
.00375 .27804 L
s
0 .29353 m
.00375 .29353 L
s
0 .32451 m
.00375 .32451 L
s
0 .34 m
.00375 .34 L
s
0 .35549 m
.00375 .35549 L
s
0 .37098 m
.00375 .37098 L
s
0 .40195 m
.00375 .40195 L
s
0 .41744 m
.00375 .41744 L
s
0 .43293 m
.00375 .43293 L
s
0 .44842 m
.00375 .44842 L
s
0 .4794 m
.00375 .4794 L
s
0 .49489 m
.00375 .49489 L
s
0 .51038 m
.00375 .51038 L
s
0 .52587 m
.00375 .52587 L
s
0 .55685 m
.00375 .55685 L
s
0 .57234 m
.00375 .57234 L
s
0 .58783 m
.00375 .58783 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0302 m
.02827 .01472 L
.03282 .0302 L
.03746 .01472 L
.04218 .01472 L
.04701 .0302 L
.05193 .01472 L
.05696 .01472 L
.06209 .0302 L
.06734 .01472 L
.0727 .0302 L
.07819 .01472 L
.08381 .01472 L
.08956 .01472 L
.09546 .01472 L
.10151 .01472 L
.10771 .01472 L
.11407 .0302 L
.12062 .01472 L
.12734 .01472 L
.13426 .01472 L
.14139 .01472 L
.14874 .01472 L
.15632 .01472 L
.16415 .01472 L
.17224 .01472 L
.18062 .01472 L
.1893 .01472 L
.19831 .01472 L
.20767 .01472 L
.21742 .01472 L
.22758 .0302 L
.2382 .01472 L
.2493 .04569 L
.26095 .0302 L
.2732 .0302 L
.28611 .01472 L
.29975 .01472 L
.31423 .01472 L
.32964 .01472 L
.34611 .01472 L
.3638 .01472 L
.38291 .01472 L
.40369 .0302 L
.42644 .0302 L
.4516 .01472 L
.47972 .0302 L
.5116 .01472 L
.5484 .06118 L
.59193 .01472 L
Mistroke
.64521 .0302 L
.71389 .04569 L
.8107 .04569 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10008_oo000Zool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool08Ooo000Zool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool08Ooo000Zool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool08Ooo000Zool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool08Ooo000Zool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Sool002_oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo027oo`00oooo8Ooo003ooolQ
ool002coomH001koo`00;?oo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`8000Coo`05003oo`00003oo`0200000ooo003oo`08
00000ooo0000000D0004ool00`00ooooo`07oolE000>ool00`00ooooo`09ool2000@ool2001dool0
02coo`03003ooooo00?oo`05003oo`00003oo`0200001?oo003oo`001_oo00<00?oo00005Ooo00<0
0?ooool00P002?oo00<00?ooool04ooo0P002_oo0P0000?oo`0000001ooo0P000_oo00<00?ooool0
3?oo00<00?ooool01000L?oo000/ool00`00ooooo`02ool00`00ool00002ool01P00ooooo`00ool0
00Soo`03003ooooo01Coo`03003oo`0000;oo`03003ooooo00Coo`03003ooooo01Koo`8000Koo`80
00Goo`8000?oo`8000Goo`03003ooooo00[oo`03003ooooo00Goo`@006coo`00;?oo0P000ooo00<0
0?oo00000_oo00H00?ooool00?oo0008ool00`00ooooo`0Eool01@00oooooooo00000_oo10006ooo
1P002Ooo0`001ooo00<00?ooool02Ooo00<00?ooool02_oo0`00JOoo000/ool00`00ooooo`0aool0
1000ooooo`00>?oo00<00?ooool01ooo00<00?ooool03_oo1000IOoo000/ool00`00ooooo`0aool0
0`00ool0000jool00`00ooooo`06ool00`00ooooo`0Bool4001Qool002coo`03003ooooo03;oo`80
03_oo`03003ooooo00Coo`03003ooooo01Ooo`@005goo`00;?oo0P00<ooo00<00?ooool0>ooo00<0
0?ooool00_oo00<00?ooool07?oo5`00A_oo000/ool00`00ooooo`1`ool01@00oooooooo0000=Ooo
00<00?ooool0A?oo000/ool00`00ooooo`1aool00`00ool0000gool00`00ooooo`13ool002coo`80
07?oo`03003ooooo03Koo`03003ooooo04?oo`009?oo0`001Ooo00<00?ooool0Zooo00<00?ooool0
@ooo000Wool00`00ooooo`02ool00`00ooooo`2[ool00`00ooooo`13ool002Ooo`03003ooooo00;o
o`800:goo`03003ooooo04;oo`009?oo0`001Ooo00<00?ooool0[?oo00<00?ooool0@_oo000Tool0
0`00ooooo`05ool00`00ooooo`2/ool00`00ooooo`12ool002Coo`03003ooooo00Goo`03003ooooo
0:goo`03003ooooo047oo`009?oo10001?oo0P00[_oo00<00?ooool0@Ooo000/ool00`00ooooo`2]
ool00`00ooooo`11ool002coo`03003ooooo0:koo`03003ooooo043oo`00;?oo0P00[ooo00<00?oo
ool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:koo`03003ooooo
043oo`00;?oo0P00/?oo00<00?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002co
o`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool2
002aool00`00ooooo`0nool001koo`@000?oo`8000Goo`03003ooooo0;3oo`03003ooooo03koo`00
8?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03koo`008?oo
00D00?ooooooo`0000;oo`03003ooooo00;oo`800;;oo`03003ooooo03goo`008?oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03goo`008?oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03goo`007_oo0`000ooo00@00?ooool0
00Coo`800;?oo`03003ooooo03coo`008?oo00<00?ooool00_oo0P001Ooo00<00?ooool0/_oo00<0
0?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;?oo`03003o
oooo03_oo`00;?oo0P00]?oo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool0
02coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo0P00]Ooo00<00?ooool0>_oo000/ool00`00
ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo0P00]_oo
00<00?ooool0>Ooo000Nool40002ool30005ool00`00ooooo`2eool00`00ooooo`0iool0023oo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Woo`008?oo00<00?ooool0
1?oo00<00?ooool00_oo0P00]_oo00<00?ooool0>Ooo000Pool01000oooooooo0`001Ooo00<00?oo
ool0]_oo00<00?ooool0>?oo000Pool01@00oooooooo00001ooo00<00?ooool0]_oo00<00?ooool0
>?oo000Nool30003ool00`00ooooo`05ool00`00ooooo`2fool00`00ooooo`0hool0023oo`04003o
ooooool40004ool2002hool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00
;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002iool00`00ooooo`0fool002coo`03003o
oooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2002iool0
0`00ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<0
0?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`800;_oo`03003ooooo03Co
o`007_oo10000ooo0P001Ooo00<00?ooool0^_oo00<00?ooool0=?oo000Nool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0=?oo000Oool00`00ooooo`02ool01000oooo
o`001?oo0P00^ooo00<00?ooool0=?oo000Pool01@00oooooooo00000_oo00<00?ooool00_oo00<0
0?ooool0^ooo00<00?ooool0<ooo000Qool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^ooo00<00?ooool0<ooo000Nool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo
03?oo`007ooo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2l
ool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo0P00__oo00<00?oo
ool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo
037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2nool00`00ooooo`0`ool002co
o`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00_ooo00<00?ooool0<?oo000Nool40002ool3
0005ool00`00ooooo`2oool00`00ooooo`0_ool001koo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo0;ooo`03003ooooo02ooo`007ooo00<00?ooool01Ooo00<00?ooool00_oo0P00`?oo00<0
0?ooool0;ooo000Pool01000oooooooo0`001Ooo00<00?ooool0_ooo00<00?ooool0;ooo000Qool0
1000ooooo`001ooo00<00?ooool0`?oo00<00?ooool0;_oo000Nool01000ooooo`000_oo00<00?oo
ool01Ooo00<00?ooool0`?oo00<00?ooool0;_oo000Oool20003ool40004ool20031ool00`00oooo
o`0^ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0
;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo
00<00?ooool0`_oo00<00?ooool0;?oo000/ool20033ool00`00ooooo`0/ool002coo`03003ooooo
0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`33
ool00`00ooooo`0[ool002coo`800<Coo`03003ooooo02_oo`007ooo0P001?oo0P001Ooo00<00?oo
ool0a?oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02[oo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02[o
o`007ooo0P000ooo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02[oo`008Ooo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Woo`007_oo00@00?ooool000;o
o`04003ooooo0004ool20036ool00`00ooooo`0Yool001ooo`8000Coo`8000Goo`03003ooooo0<Go
o`03003ooooo02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool0
0`00ooooo`0Xool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool0
9ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`800<Soo`03003ooooo02Ooo`00;?oo
00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`80
0<Woo`03003ooooo02Koo`007ooo0P000ooo0`001Ooo00<00?ooool0b?oo00<00?ooool09_oo000N
ool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool09Ooo000Qool00`00
ooooo`03ool00`00ooooo`02ool2003:ool00`00ooooo`0Uool001ooo`8000?oo`<000Goo`03003o
oooo0<Woo`03003ooooo02Goo`008Ooo00@00?ooool000Ooo`03003ooooo0<Woo`03003ooooo02Go
o`007_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0<[oo`03003ooooo02Coo`007ooo
0P000ooo10001?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool0
02coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00
ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo0P00cOoo
00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03
003ooooo02;oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool2003>ool00`00ooooo`0Q
ool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7o
o`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Go
o`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Iool006Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo
001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001iool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7o
o`00oooo8Ooo001Tool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003
ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?oo
ooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00I?oo
00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooo
oooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00
IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo
0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0K_oo001gool2
000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15282, -3.7279, \
0.00853011, 0.302746}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(625423\/5000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48106 2.50487 0.0135788 0.000284075 [
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01358 -6 -4.5 ]
[-0.0125 .01358 0 4.5 ]
[-0.0125 .15562 -18 -4.5 ]
[-0.0125 .15562 0 4.5 ]
[-0.0125 .29765 -24 -4.5 ]
[-0.0125 .29765 0 4.5 ]
[-0.0125 .43969 -24 -4.5 ]
[-0.0125 .43969 0 4.5 ]
[-0.0125 .58173 -24 -4.5 ]
[-0.0125 .58173 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01358 m
.00625 .01358 L
s
[(0)] -0.0125 .01358 1 0 Mshowa
0 .15562 m
.00625 .15562 L
s
[(500)] -0.0125 .15562 1 0 Mshowa
0 .29765 m
.00625 .29765 L
s
[(1000)] -0.0125 .29765 1 0 Mshowa
0 .43969 m
.00625 .43969 L
s
[(1500)] -0.0125 .43969 1 0 Mshowa
0 .58173 m
.00625 .58173 L
s
[(2000)] -0.0125 .58173 1 0 Mshowa
.125 Mabswid
0 .04199 m
.00375 .04199 L
s
0 .07039 m
.00375 .07039 L
s
0 .0988 m
.00375 .0988 L
s
0 .12721 m
.00375 .12721 L
s
0 .18402 m
.00375 .18402 L
s
0 .21243 m
.00375 .21243 L
s
0 .24084 m
.00375 .24084 L
s
0 .26925 m
.00375 .26925 L
s
0 .32606 m
.00375 .32606 L
s
0 .35447 m
.00375 .35447 L
s
0 .38288 m
.00375 .38288 L
s
0 .41128 m
.00375 .41128 L
s
0 .4681 m
.00375 .4681 L
s
0 .49651 m
.00375 .49651 L
s
0 .52491 m
.00375 .52491 L
s
0 .55332 m
.00375 .55332 L
s
0 .61014 m
.00375 .61014 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07011 .01472 L
.11847 .01557 L
.16907 .01528 L
.22215 .0167 L
.27795 .01784 L
.33677 .01699 L
.39895 .015 L
.4649 .01557 L
.5351 .01614 L
.61016 .02693 L
.69078 .02494 L
.77785 .06556 L
.87251 .32748 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00n?oo0P001?oo00<00?ooool00_oo10006Ooo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002?oo0`00
6_oo003hool2000;ool00`00ooooo`0Hool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo0<goo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`00
9ooo00@00?ooool000Coo`8000?oobD002GoobH007coo`009ooo00@00?ooool000Coo`03003ooooo
02OoobD002Koo`D007Ooo`009ooo00@00?ooool000Coo`03003ooooo07Ooo`H000_oo`T005goo`00
9ooo00@00?ooool000Coo`03003ooooo07goo`/000Woo`8005_oo`00:?oo0P001Ooo00<00?ooool0
Tooo0P00FOoo000_ool00`00ooooo`2Eool2001Gool002ooo`8009Soo`8005Goo`00;ooo00<00?oo
ool0VOoo0P00Dooo000_ool00`00ooooo`2Kool2001Aool002ooo`03003ooooo09goo`8004ooo`00
;ooo00<00?ooool0Wooo0P00COoo000_ool00`00ooooo`2Qool2001;ool002ooo`800:?oo`03003o
oooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00oooo
o`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0
Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`800:Koo`03003ooooo04Koo`00;ooo
00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00
ooooo`2Vool00`00ooooo`15ool002ooo`800:Soo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo
00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03
003ooooo04?oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool0@ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Zool00`00oooo
o`12ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?oo
ool0@_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[o
o`03003ooooo047oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Zool00`00ooooo`11ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:_oo`03003o
oooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00ooooo`10ool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_
ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo
00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo
0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_
ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool001Goo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?oo
ool0=ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002eool00`00ooooo`0gool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<0
0?ooool0=_oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2eool00`00ooooo`0fool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002h
ool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0b
ool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003o
oooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00oooo
o`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`005Ooo10000_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`005ooo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0[ool0
01Ooo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo02_oo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`Ooo00<00?ooool0:_oo000Eool30003ool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`005ooo00@00?ooooooo`@000?oo`8000Co
o`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003o
oooo023oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool08?oo000Fool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo
01ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Fool20004ool20004
ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo
0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo
0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?oo`00S?oo
00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
067oo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00Iooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Wool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00Iooo001lool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00Iooo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Xool0
0?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo
001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00oooo
o`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47894, -254.24, \
0.00187725, 16.5529}}],

Cell[BoxData[
    \(0.07955035953553499`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0141606 0.000277251 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01416 -6 -4.5 ]
[-0.0125 .01416 0 4.5 ]
[-0.0125 .15279 -18 -4.5 ]
[-0.0125 .15279 0 4.5 ]
[-0.0125 .29141 -24 -4.5 ]
[-0.0125 .29141 0 4.5 ]
[-0.0125 .43004 -24 -4.5 ]
[-0.0125 .43004 0 4.5 ]
[-0.0125 .56866 -24 -4.5 ]
[-0.0125 .56866 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01416 m
.00625 .01416 L
s
[(0)] -0.0125 .01416 1 0 Mshowa
0 .15279 m
.00625 .15279 L
s
[(500)] -0.0125 .15279 1 0 Mshowa
0 .29141 m
.00625 .29141 L
s
[(1000)] -0.0125 .29141 1 0 Mshowa
0 .43004 m
.00625 .43004 L
s
[(1500)] -0.0125 .43004 1 0 Mshowa
0 .56866 m
.00625 .56866 L
s
[(2000)] -0.0125 .56866 1 0 Mshowa
.125 Mabswid
0 .04189 m
.00375 .04189 L
s
0 .06961 m
.00375 .06961 L
s
0 .09734 m
.00375 .09734 L
s
0 .12506 m
.00375 .12506 L
s
0 .18051 m
.00375 .18051 L
s
0 .20824 m
.00375 .20824 L
s
0 .23596 m
.00375 .23596 L
s
0 .26369 m
.00375 .26369 L
s
0 .31914 m
.00375 .31914 L
s
0 .34686 m
.00375 .34686 L
s
0 .37459 m
.00375 .37459 L
s
0 .40231 m
.00375 .40231 L
s
0 .45776 m
.00375 .45776 L
s
0 .48549 m
.00375 .48549 L
s
0 .51321 m
.00375 .51321 L
s
0 .54094 m
.00375 .54094 L
s
0 .59639 m
.00375 .59639 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01527 m
.05671 .0161 L
.09106 .01527 L
.12702 .01472 L
.16473 .0161 L
.20438 .01527 L
.24617 .01527 L
.29035 .01943 L
.33721 .01666 L
.3871 .02081 L
.44042 .01555 L
.49771 .01582 L
.55958 .01693 L
.62683 .01666 L
.7005 .05131 L
.78194 .02026 L
.87298 .29113 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`?oo0P001?oo00<00?ooool00_oo1000DOoo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002?oo0`00
D_oo0030ool2000;ool00`00ooooo`1@ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?ooc@001oooaT007goo`00:_oo00@00?ooool000Coo`03003ooooo03Kooal001WooaH0
01koo`8004Ooo`00:_oo00@00?ooool000Coo`03003ooooo08Coo`8001[oo`800003ool00?oo04Ko
o`00:_oo00@00?ooool000Coo`03003ooooo08Koo`8001Goo`<000Coo`03003ooooo04Coo`00:ooo
0P001Ooo00<00?ooool0R?oo0P004Ooo0P001ooo00<00?ooool0A?oo000bool00`00ooooo`2:ool3
000<ool20009ool00`00ooooo`14ool003;oo`8008koo`8000Ooo`<000coo`03003ooooo04?oo`00
<_oo00<00?ooool0Sooo0P000ooo0P003ooo00<00?ooool0@ooo000bool00`00ooooo`2Aool3000A
ool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo
00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Soo`03003ooooo
047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11
ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo
000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<0
0?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003o
oooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00oooo
o`2[ool00`00ooooo`0mool003;oo`800:coo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003o
oooo03coo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0??oo000Qool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_o
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002^ool00`00ooooo`0k
ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0
>ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03
003ooooo03[oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2^ool00`00ooooo`0jool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo
03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool0
0`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00
/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7o
o`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool0
0`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0
=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Co
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00
ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2fool0
0`00ooooo`0bool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0<Ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2g
ool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<0
0?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo
0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo
0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?oo
ool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<3oo`03003ooooo02Soo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20032ool00`00ooooo`0Wool001[oo`04003oooooool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000Go
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Hool30003
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02Koo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03
003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2
003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0
bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006?oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000I
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool0
0`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
c?oo00<00?ooool07?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00
XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[o
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<0
0?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001E
ool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001B
ool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002
ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@00
0_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002
ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00
ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005ko
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.52701, -262.596, \
0.00264207, 16.9604}}],

Cell[BoxData[
    \(0.09744087824234415`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0133312 0.000461288 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01333 -6 -4.5 ]
[-0.0125 .01333 0 4.5 ]
[-0.0125 .10559 -18 -4.5 ]
[-0.0125 .10559 0 4.5 ]
[-0.0125 .19785 -18 -4.5 ]
[-0.0125 .19785 0 4.5 ]
[-0.0125 .2901 -18 -4.5 ]
[-0.0125 .2901 0 4.5 ]
[-0.0125 .38236 -18 -4.5 ]
[-0.0125 .38236 0 4.5 ]
[-0.0125 .47462 -24 -4.5 ]
[-0.0125 .47462 0 4.5 ]
[-0.0125 .56688 -24 -4.5 ]
[-0.0125 .56688 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01333 m
.00625 .01333 L
s
[(0)] -0.0125 .01333 1 0 Mshowa
0 .10559 m
.00625 .10559 L
s
[(200)] -0.0125 .10559 1 0 Mshowa
0 .19785 m
.00625 .19785 L
s
[(400)] -0.0125 .19785 1 0 Mshowa
0 .2901 m
.00625 .2901 L
s
[(600)] -0.0125 .2901 1 0 Mshowa
0 .38236 m
.00625 .38236 L
s
[(800)] -0.0125 .38236 1 0 Mshowa
0 .47462 m
.00625 .47462 L
s
[(1000)] -0.0125 .47462 1 0 Mshowa
0 .56688 m
.00625 .56688 L
s
[(1200)] -0.0125 .56688 1 0 Mshowa
.125 Mabswid
0 .0364 m
.00375 .0364 L
s
0 .05946 m
.00375 .05946 L
s
0 .08252 m
.00375 .08252 L
s
0 .12865 m
.00375 .12865 L
s
0 .15172 m
.00375 .15172 L
s
0 .17478 m
.00375 .17478 L
s
0 .22091 m
.00375 .22091 L
s
0 .24398 m
.00375 .24398 L
s
0 .26704 m
.00375 .26704 L
s
0 .31317 m
.00375 .31317 L
s
0 .33623 m
.00375 .33623 L
s
0 .3593 m
.00375 .3593 L
s
0 .40543 m
.00375 .40543 L
s
0 .42849 m
.00375 .42849 L
s
0 .45156 m
.00375 .45156 L
s
0 .49768 m
.00375 .49768 L
s
0 .52075 m
.00375 .52075 L
s
0 .54381 m
.00375 .54381 L
s
0 .58994 m
.00375 .58994 L
s
0 .61301 m
.00375 .61301 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01518 m
.04965 .01518 L
.07664 .01472 L
.10488 .0161 L
.13451 .01518 L
.16565 .01472 L
.19847 .01472 L
.23318 .01518 L
.26999 .01656 L
.30917 .01564 L
.35106 .01564 L
.39605 .01472 L
.44465 .01794 L
.49748 .01518 L
.55535 .02717 L
.61932 .0161 L
.69083 .02256 L
.7719 .01656 L
.86549 .01979 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo<@002?oo70002ooo1`005_oo1P00JOoo000Wool01000
ooooo`001?oo00<00?ooool0<ooo20007?oo2`001ooo10003Ooo1@001_oo20003?oo7@00>?oo000W
ool01000ooooo`001?oo00<00?ooool0KOoo10001Ooo10004ooo30007?oo00<00?ooool0=_oo000W
ool01000ooooo`001?oo00<00?ooool0LOoo1@00?ooo00<00?ooool0=_oo000Xool20005ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00
;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0b
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo03;oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool001go
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool0
01[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo000Jool0
1000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^
ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<0
0?ooool0;_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03
003ooooo02koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0[ool0
01_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003o
oooo02[oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31
ool00`00ooooo`0Zool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0a?oo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800<Goo`03003ooooo02Ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool20004
ool20005ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo
00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0aooo00<00?ooool09?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Woo`03003ooooo
02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b?oo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool001Goo`<000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo
02?oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool001Goo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`005ooo
00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08?oo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`800<goo`03003ooooo01ooo`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo
000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<goo`03003o
oooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Looo002<ool00`00
ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00
J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008
ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_o
o`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;o
o`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002
ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001E
ool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003o
oooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -156.032, \
0.00336355, 10.1938}}],

Cell[BoxData[
    \(0.1687453532474015`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.013702 0.000506544 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0137 -6 -4.5 ]
[-0.0125 .0137 0 4.5 ]
[-0.0125 .11501 -18 -4.5 ]
[-0.0125 .11501 0 4.5 ]
[-0.0125 .21632 -18 -4.5 ]
[-0.0125 .21632 0 4.5 ]
[-0.0125 .31763 -18 -4.5 ]
[-0.0125 .31763 0 4.5 ]
[-0.0125 .41894 -18 -4.5 ]
[-0.0125 .41894 0 4.5 ]
[-0.0125 .52025 -24 -4.5 ]
[-0.0125 .52025 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0137 m
.00625 .0137 L
s
[(0)] -0.0125 .0137 1 0 Mshowa
0 .11501 m
.00625 .11501 L
s
[(200)] -0.0125 .11501 1 0 Mshowa
0 .21632 m
.00625 .21632 L
s
[(400)] -0.0125 .21632 1 0 Mshowa
0 .31763 m
.00625 .31763 L
s
[(600)] -0.0125 .31763 1 0 Mshowa
0 .41894 m
.00625 .41894 L
s
[(800)] -0.0125 .41894 1 0 Mshowa
0 .52025 m
.00625 .52025 L
s
[(1000)] -0.0125 .52025 1 0 Mshowa
.125 Mabswid
0 .03903 m
.00375 .03903 L
s
0 .06436 m
.00375 .06436 L
s
0 .08968 m
.00375 .08968 L
s
0 .14034 m
.00375 .14034 L
s
0 .16567 m
.00375 .16567 L
s
0 .19099 m
.00375 .19099 L
s
0 .24165 m
.00375 .24165 L
s
0 .26697 m
.00375 .26697 L
s
0 .2923 m
.00375 .2923 L
s
0 .34296 m
.00375 .34296 L
s
0 .36828 m
.00375 .36828 L
s
0 .39361 m
.00375 .39361 L
s
0 .44426 m
.00375 .44426 L
s
0 .46959 m
.00375 .46959 L
s
0 .49492 m
.00375 .49492 L
s
0 .54557 m
.00375 .54557 L
s
0 .5709 m
.00375 .5709 L
s
0 .59623 m
.00375 .59623 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01522 m
.04012 .01472 L
.05716 .01522 L
.07499 .01522 L
.09369 .01472 L
.11335 .01522 L
.13407 .01472 L
.15598 .01674 L
.17921 .01472 L
.20395 .01472 L
.23039 .01877 L
.25879 .01472 L
.28947 .01725 L
.32282 .01522 L
.35935 .01573 L
.39973 .01472 L
.44487 .01472 L
.49605 .01775 L
.55513 .01573 L
.62501 .0213 L
.71053 .01826 L
.82079 .0603 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000ooo6P001Ooo2P001_oo1`001ooo8`002ooo2P00Mooo000Wool01000ooooo`00
1?oo00<00?ooool07?oo1@002_oo1P001ooo1`008ooo2`002_oo20003?oo2`00F?oo000Wool01000
ooooo`001?oo00<00?ooool0Oooo30002ooo0P00E_oo000Wool01000ooooo`001?oo00<00?ooool0
V?oo0`00Dooo000Xool20005ool00`00ooooo`2Kool3001@ool002ooo`8009ooo`8004koo`00;ooo
00<00?ooool0X?oo0`00Booo000_ool00`00ooooo`2Sool30018ool002ooo`03003ooooo0:Koo`80
04Koo`00;ooo00<00?ooool0Z?oo0`00@ooo000_ool00`00ooooo`2[ool20011ool002ooo`800:go
o`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<0
0?ooool0?_oo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03go
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool40003ool20004ool20005ool00`00oooo
o`2_ool00`00ooooo`0lool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0[ooo00<00?ooool0??oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800;3oo`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0lool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0kool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00
;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002oo
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00oooo
o`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`006_oo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool2002fool00`00ooooo`0fool001[oo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`006ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Mool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo
03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool0
0`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002mool00`00ooooo`0_ool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001coo`<000?o
o`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003o
oooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0Y
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0
:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool0
0`00ooooo`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<?oo`03003ooooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool2
0036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Soo`03003ooooo02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Sool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Woo`03003ooooo02;oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Gool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2
003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003>ool00`00oooo
o`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Looo002<
ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001F
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool0
0ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003o
oooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -142.823, \
0.00532834, 9.28306}}],

Cell[BoxData[
    \(0.3343434805159969`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0130508 0.000554763 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01305 -6 -4.5 ]
[-0.0125 .01305 0 4.5 ]
[-0.0125 .124 -18 -4.5 ]
[-0.0125 .124 0 4.5 ]
[-0.0125 .23496 -18 -4.5 ]
[-0.0125 .23496 0 4.5 ]
[-0.0125 .34591 -18 -4.5 ]
[-0.0125 .34591 0 4.5 ]
[-0.0125 .45686 -18 -4.5 ]
[-0.0125 .45686 0 4.5 ]
[-0.0125 .56781 -24 -4.5 ]
[-0.0125 .56781 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01305 m
.00625 .01305 L
s
[(0)] -0.0125 .01305 1 0 Mshowa
0 .124 m
.00625 .124 L
s
[(200)] -0.0125 .124 1 0 Mshowa
0 .23496 m
.00625 .23496 L
s
[(400)] -0.0125 .23496 1 0 Mshowa
0 .34591 m
.00625 .34591 L
s
[(600)] -0.0125 .34591 1 0 Mshowa
0 .45686 m
.00625 .45686 L
s
[(800)] -0.0125 .45686 1 0 Mshowa
0 .56781 m
.00625 .56781 L
s
[(1000)] -0.0125 .56781 1 0 Mshowa
.125 Mabswid
0 .04079 m
.00375 .04079 L
s
0 .06853 m
.00375 .06853 L
s
0 .09627 m
.00375 .09627 L
s
0 .15174 m
.00375 .15174 L
s
0 .17948 m
.00375 .17948 L
s
0 .20722 m
.00375 .20722 L
s
0 .26269 m
.00375 .26269 L
s
0 .29043 m
.00375 .29043 L
s
0 .31817 m
.00375 .31817 L
s
0 .37365 m
.00375 .37365 L
s
0 .40139 m
.00375 .40139 L
s
0 .42912 m
.00375 .42912 L
s
0 .4846 m
.00375 .4846 L
s
0 .51234 m
.00375 .51234 L
s
0 .54008 m
.00375 .54008 L
s
0 .59555 m
.00375 .59555 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01527 m
.05671 .01472 L
.09106 .01472 L
.12702 .01527 L
.16473 .01472 L
.20438 .02359 L
.24617 .01804 L
.29035 .01804 L
.33721 .01527 L
.3871 .0186 L
.44042 .02359 L
.49771 .01582 L
.55958 .01915 L
.62683 .01693 L
.7005 .04079 L
.78194 .0358 L
.87298 .30541 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`?oo0P001?oo00<00?ooool00_oo1000DOoo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002?oo0`00
D_oo0030ool2000;ool00`00ooooo`1@ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?oob0001koo`X001[oo`X007goo`00:_oo00@00?ooool000Coo`03003ooooo02;oo`@0
00Oooa<000[oo`/000Woo`H000[ooaH006Ooo`00:_oo00@00?ooool000Coo`03003ooooo02Koo`L0
02Soo`T002Koo`<006Coo`00:_oo00@00?ooool000Coo`03003ooooo08Ooo`<0067oo`00:ooo0P00
1Ooo00<00?ooool0R_oo1000GOoo000bool00`00ooooo`2>ool3000:ool90017ool003;oo`8009;o
o`X000Soo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00oooo
o`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Koo`03003o
oooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0
@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`800:Woo`03003ooooo043oo`00<_oo
00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool001koo`@0
00?oo`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`007_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001ooo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0?ooo000Pool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo03koo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00oooo
o`0nool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[o
o`03003ooooo03koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0?Ooo
000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:coo`03003ooooo03goo`00<_oo00<0
0?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003o
oooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00oooo
o`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<0
0?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003o
oooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00oooo
o`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000b
ool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`008?oo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Pool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03Ooo`00
7Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002cool00`00ooooo`0fool001goo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Ko
o`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00
ooooo`0fool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0e
ool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<0
0?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003o
oooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000O
ool20004ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0;_oo000Nool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000Oool30003ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003o
oooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03
003ooooo0<7oo`03003ooooo02Ooo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<0
0?ooool09ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<?oo`03003ooooo02Koo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`33ool00`00ooooo`0Uool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Oool20004ool20004ool20005ool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00
aOoo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool0
8_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Nool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;
ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2N
ool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00
L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003o
oolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo001Tool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`00I?oo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
I?oo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00
Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1L
ool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.52701, -129.236, \
0.00264207, 8.47619}}],

Cell[BoxData[
    \(0.112711275544016`\)], "Print"],

Cell[BoxData[
    \(0.025749382716049384`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0131796 0.000511829 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01318 -6 -4.5 ]
[-0.0125 .01318 0 4.5 ]
[-0.0125 .11555 -18 -4.5 ]
[-0.0125 .11555 0 4.5 ]
[-0.0125 .21791 -18 -4.5 ]
[-0.0125 .21791 0 4.5 ]
[-0.0125 .32028 -18 -4.5 ]
[-0.0125 .32028 0 4.5 ]
[-0.0125 .42264 -18 -4.5 ]
[-0.0125 .42264 0 4.5 ]
[-0.0125 .52501 -24 -4.5 ]
[-0.0125 .52501 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01318 m
.00625 .01318 L
s
[(0)] -0.0125 .01318 1 0 Mshowa
0 .11555 m
.00625 .11555 L
s
[(200)] -0.0125 .11555 1 0 Mshowa
0 .21791 m
.00625 .21791 L
s
[(400)] -0.0125 .21791 1 0 Mshowa
0 .32028 m
.00625 .32028 L
s
[(600)] -0.0125 .32028 1 0 Mshowa
0 .42264 m
.00625 .42264 L
s
[(800)] -0.0125 .42264 1 0 Mshowa
0 .52501 m
.00625 .52501 L
s
[(1000)] -0.0125 .52501 1 0 Mshowa
.125 Mabswid
0 .03877 m
.00375 .03877 L
s
0 .06436 m
.00375 .06436 L
s
0 .08995 m
.00375 .08995 L
s
0 .14114 m
.00375 .14114 L
s
0 .16673 m
.00375 .16673 L
s
0 .19232 m
.00375 .19232 L
s
0 .2435 m
.00375 .2435 L
s
0 .26909 m
.00375 .26909 L
s
0 .29469 m
.00375 .29469 L
s
0 .34587 m
.00375 .34587 L
s
0 .37146 m
.00375 .37146 L
s
0 .39705 m
.00375 .39705 L
s
0 .44823 m
.00375 .44823 L
s
0 .47383 m
.00375 .47383 L
s
0 .49942 m
.00375 .49942 L
s
0 .5506 m
.00375 .5506 L
s
0 .57619 m
.00375 .57619 L
s
0 .60178 m
.00375 .60178 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.04965 .01523 L
.07664 .01523 L
.10488 .01472 L
.13451 .01574 L
.16565 .01574 L
.19847 .01523 L
.23318 .01727 L
.26999 .01881 L
.30917 .01472 L
.35106 .01472 L
.39605 .01625 L
.44465 .01523 L
.49748 .01779 L
.55535 .0229 L
.61932 .0183 L
.69083 .01727 L
.7719 .09968 L
.86549 .16417 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo:@004?oo9`00S?oo000Wool01000ooooo`001?oo00<0
0?ooool0:ooo40009ooo2`003Ooo5`00GOoo000Wool01000ooooo`001?oo00<00?ooool0KOoo3@00
5ooo00<00?ooool0F_oo000Wool01000ooooo`001?oo00<00?ooool0T_oo00<00?ooool0FOoo000X
ool20005ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`8009Goo`03003ooooo05Ooo`00;ooo
00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`03
003ooooo09Ooo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00
ooooo`2Iool00`00ooooo`1Bool002ooo`8009_oo`03003ooooo057oo`00;ooo00<00?ooool0Vooo
00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo09goo`03
003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool2002Pool00`00ooooo`1<
ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo
000_ool00`00ooooo`2Rool2001:ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:Coo`03
003ooooo04Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Uool00`00ooooo`16ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo
0P00Yooo0P00A_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Soo`03003ooooo04?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Yool20013ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:_oo`03003ooooo043oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0[?oo0P00@?oo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo
03coo`00;ooo00<00?ooool0/?oo0P00??oo000_ool00`00ooooo`2bool00`00ooooo`0iool002oo
o`03003ooooo0;?oo`8003Woo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool0
0`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`006_oo1@000_oo00@00?ooool000;oo`04003o
oooo0004ool2002iool00`00ooooo`0cool001[oo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool0
0`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_o
o`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool0
0`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool001coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;goo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002oool00`00ooooo`0]ool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001coo`<000?oo`8000Co
o`8000Goo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Coo`03003ooooo02Soo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<0
0?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<Soo`03003ooooo02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000Gool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<Woo`03003ooooo02;oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000Eool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool0
01Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00oooo
o`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002T
ool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03
003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013o
o`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -140.328, \
0.00336355, 9.1872}}],

Cell[BoxData[
    \(0.13491128175630163`\)], "Print"],

Cell[BoxData[
    \(0.2708`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0142366 0.00047854 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .10994 -18 -4.5 ]
[-0.0125 .10994 0 4.5 ]
[-0.0125 .20565 -18 -4.5 ]
[-0.0125 .20565 0 4.5 ]
[-0.0125 .30136 -18 -4.5 ]
[-0.0125 .30136 0 4.5 ]
[-0.0125 .39707 -18 -4.5 ]
[-0.0125 .39707 0 4.5 ]
[-0.0125 .49278 -24 -4.5 ]
[-0.0125 .49278 0 4.5 ]
[-0.0125 .58848 -24 -4.5 ]
[-0.0125 .58848 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .10994 m
.00625 .10994 L
s
[(200)] -0.0125 .10994 1 0 Mshowa
0 .20565 m
.00625 .20565 L
s
[(400)] -0.0125 .20565 1 0 Mshowa
0 .30136 m
.00625 .30136 L
s
[(600)] -0.0125 .30136 1 0 Mshowa
0 .39707 m
.00625 .39707 L
s
[(800)] -0.0125 .39707 1 0 Mshowa
0 .49278 m
.00625 .49278 L
s
[(1000)] -0.0125 .49278 1 0 Mshowa
0 .58848 m
.00625 .58848 L
s
[(1200)] -0.0125 .58848 1 0 Mshowa
.125 Mabswid
0 .03816 m
.00375 .03816 L
s
0 .06209 m
.00375 .06209 L
s
0 .08602 m
.00375 .08602 L
s
0 .13387 m
.00375 .13387 L
s
0 .1578 m
.00375 .1578 L
s
0 .18173 m
.00375 .18173 L
s
0 .22958 m
.00375 .22958 L
s
0 .25351 m
.00375 .25351 L
s
0 .27743 m
.00375 .27743 L
s
0 .32529 m
.00375 .32529 L
s
0 .34921 m
.00375 .34921 L
s
0 .37314 m
.00375 .37314 L
s
0 .421 m
.00375 .421 L
s
0 .44492 m
.00375 .44492 L
s
0 .46885 m
.00375 .46885 L
s
0 .5167 m
.00375 .5167 L
s
0 .54063 m
.00375 .54063 L
s
0 .56456 m
.00375 .56456 L
s
0 .61241 m
.00375 .61241 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01519 m
.0433 .01519 L
.06366 .01519 L
.08497 .01519 L
.10731 .01472 L
.1308 .01567 L
.15557 .01615 L
.18175 .01615 L
.20951 .01567 L
.23907 .01615 L
.27067 .01519 L
.30461 .01567 L
.34127 .01615 L
.38112 .01519 L
.42477 .01711 L
.47303 .01806 L
.52697 .01663 L
.58813 .02046 L
.65873 .01806 L
.74223 .02907 L
.84443 .22527 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooe4009Soo`00:_oo00@00?ooool000Coo`03003ooooo05?ooc/005goo`00
:_oo00@00?ooool000Coo`03003ooooo08koo`T005Coo`00:_oo00@00?ooool000Coo`03003ooooo
09Ooo`D004ooo`00:ooo0P001Ooo00<00?ooool0W?oo00<00?ooool0C?oo000bool2002Mool00`00
ooooo`1<ool003;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo00<00?oo
ool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo
04[oo`00<_oo0P00X?oo00<00?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;o
o`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool0
0`00ooooo`2Qool00`00ooooo`17ool003;oo`800:;oo`03003ooooo04Ooo`00<_oo00<00?ooool0
X_oo00<00?ooool0A_oo000bool00`00ooooo`2Rool00`00ooooo`16ool001koo`@000?oo`8000Co
o`8000Goo`03003ooooo0:?oo`03003ooooo04Goo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Sool00`00ooooo`15ool001ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00YOoo00<00?ooool0A?oo000Pool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04Coo`008Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`13ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo
04?oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00
ooooo`2Wool00`00ooooo`11ool003;oo`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo
00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03
003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002[ool00`00ooooo`0n
ool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo
000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00
<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003o
oooo0:goo`03003ooooo03_oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0[_oo
00<00?ooool0>_oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:koo`03003ooooo03[oo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
002`ool00`00ooooo`0iool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:ooo`03003ooooo03Woo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001ooo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Pool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo
0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo
00<00?ooool0<_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2fool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;Soo`03003ooooo037oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2gool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo
0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03
003ooooo02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002oool00`00ooooo`0Zool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0__oo00<00?ooool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2nool00`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`007ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`80
0<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo
00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00
ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Koo`03003ooooo02?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool0
0`00ooooo`0Rool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?oo
ool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0N
ool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo01goo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo00<00?ooool00ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0L
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0cOoo00<00?ooool06ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001f
ool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<0
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Go
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -152.298, \
0.00445891, 9.8263}}],

Cell[BoxData[
    \(0.20765349340834624`\)], "Print"],

Cell[BoxData[
    \(0.5133314634146341`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0138936 0.000410749 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .09604 -18 -4.5 ]
[-0.0125 .09604 0 4.5 ]
[-0.0125 .17819 -18 -4.5 ]
[-0.0125 .17819 0 4.5 ]
[-0.0125 .26034 -18 -4.5 ]
[-0.0125 .26034 0 4.5 ]
[-0.0125 .34249 -18 -4.5 ]
[-0.0125 .34249 0 4.5 ]
[-0.0125 .42464 -24 -4.5 ]
[-0.0125 .42464 0 4.5 ]
[-0.0125 .50679 -24 -4.5 ]
[-0.0125 .50679 0 4.5 ]
[-0.0125 .58894 -24 -4.5 ]
[-0.0125 .58894 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .09604 m
.00625 .09604 L
s
[(200)] -0.0125 .09604 1 0 Mshowa
0 .17819 m
.00625 .17819 L
s
[(400)] -0.0125 .17819 1 0 Mshowa
0 .26034 m
.00625 .26034 L
s
[(600)] -0.0125 .26034 1 0 Mshowa
0 .34249 m
.00625 .34249 L
s
[(800)] -0.0125 .34249 1 0 Mshowa
0 .42464 m
.00625 .42464 L
s
[(1000)] -0.0125 .42464 1 0 Mshowa
0 .50679 m
.00625 .50679 L
s
[(1200)] -0.0125 .50679 1 0 Mshowa
0 .58894 m
.00625 .58894 L
s
[(1400)] -0.0125 .58894 1 0 Mshowa
.125 Mabswid
0 .03443 m
.00375 .03443 L
s
0 .05497 m
.00375 .05497 L
s
0 .07551 m
.00375 .07551 L
s
0 .11658 m
.00375 .11658 L
s
0 .13712 m
.00375 .13712 L
s
0 .15766 m
.00375 .15766 L
s
0 .19873 m
.00375 .19873 L
s
0 .21927 m
.00375 .21927 L
s
0 .23981 m
.00375 .23981 L
s
0 .28088 m
.00375 .28088 L
s
0 .30142 m
.00375 .30142 L
s
0 .32196 m
.00375 .32196 L
s
0 .36303 m
.00375 .36303 L
s
0 .38357 m
.00375 .38357 L
s
0 .40411 m
.00375 .40411 L
s
0 .44518 m
.00375 .44518 L
s
0 .46572 m
.00375 .46572 L
s
0 .48626 m
.00375 .48626 L
s
0 .52733 m
.00375 .52733 L
s
0 .54787 m
.00375 .54787 L
s
0 .56841 m
.00375 .56841 L
s
0 .60948 m
.00375 .60948 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03656 .01513 L
.04988 .01513 L
.06383 .01472 L
.07845 .01472 L
.09382 .01513 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01513 L
.18533 .01472 L
.20754 .01513 L
.23153 .01554 L
.2576 .01472 L
.28616 .01759 L
.31774 .01554 L
.35304 .01513 L
.39305 .01554 L
.43925 .01554 L
.49388 .01554 L
.56075 .01841 L
.64696 .02088 L
.76847 .14082 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?oocD000Ooobl007koo`00:_oo00@00?ooool000Coo`03003ooooo03Oo
o`L002oooa/006?oo`00:_oo00@00?ooool000Coo`03003ooooo08Soo`03003ooooo063oo`00:_oo
00@00?ooool000Coo`03003ooooo08Woo`03003ooooo05ooo`00:ooo0P001Ooo0P00Rooo00<00?oo
ool0G_oo000bool00`00ooooo`2;ool00`00ooooo`1Mool003;oo`03003ooooo08coo`03003ooooo
05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00ooooo`1J
ool003;oo`80093oo`03003ooooo05Woo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool0
0`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00
U?oo00<00?ooool0EOoo000bool00`00ooooo`2Cool00`00ooooo`1Eool001koo`@000?oo`8000Co
o`8000Goo`03003ooooo09Coo`03003ooooo05Coo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Eool00`00ooooo`1Cool001ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00Uooo00<00?ooool0D_oo000Pool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Ooo`03003ooooo057oo`008Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Hool00`00ooooo`1@ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Woo`03003ooooo
04ooo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0V_oo00<00?ooool0C_oo000bool2002L
ool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0WOoo
00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3oo`03003ooooo
04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18
ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Xooo00<00?ooool0AOoo000Pool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`007Ooo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`00
7_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00oooo
o`13ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?oo
ool0@ooo000Pool00`00ooooo`02ool20004ool20005ool2002Wool00`00ooooo`12ool003;oo`03
003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00
ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo0P00ZOoo
00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03
003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002[ool00`00ooooo`0n
ool003;oo`03003ooooo0:[oo`03003ooooo03koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0Zooo00<00?ooool0?Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2[ool00`00ooooo`0mool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800:coo`03003ooooo03goo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2/ool00`00ooooo`0lool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`007ooo0`000ooo0P001?oo
0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo
00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002cool00`00ooooo`0f
ool003;oo`03003ooooo0;;oo`03003ooooo03Koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/ooo00<00?ooool0=Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2cool00`00ooooo`0eool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;Goo`03003ooooo03Coo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2dool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Oool20004ool20004
ool20005ool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo
00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2h
ool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2kool00`00ooooo`0]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2lool00`00ooooo`0/ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002oool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000b
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo10000_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooooooo00001Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09?oo000Jool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Coo`03003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool001Soo`@000Coo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo01goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Jool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Lool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000Coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005oo
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<0
0:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P00
00Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@0
00?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0
G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -176.599, \
0.00681464, 11.4481}}],

Cell[BoxData[
    \(0.3740520873530309`\)], "Print"],

Cell[BoxData[
    \(0.7565027397260274`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0134965 0.000609321 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .0135 -6 -4.5 ]
[-0.0125 .0135 0 4.5 ]
[-0.0125 .13536 -18 -4.5 ]
[-0.0125 .13536 0 4.5 ]
[-0.0125 .25722 -18 -4.5 ]
[-0.0125 .25722 0 4.5 ]
[-0.0125 .37909 -18 -4.5 ]
[-0.0125 .37909 0 4.5 ]
[-0.0125 .50095 -18 -4.5 ]
[-0.0125 .50095 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0135 m
.00625 .0135 L
s
[(0)] -0.0125 .0135 1 0 Mshowa
0 .13536 m
.00625 .13536 L
s
[(200)] -0.0125 .13536 1 0 Mshowa
0 .25722 m
.00625 .25722 L
s
[(400)] -0.0125 .25722 1 0 Mshowa
0 .37909 m
.00625 .37909 L
s
[(600)] -0.0125 .37909 1 0 Mshowa
0 .50095 m
.00625 .50095 L
s
[(800)] -0.0125 .50095 1 0 Mshowa
.125 Mabswid
0 .04396 m
.00375 .04396 L
s
0 .07443 m
.00375 .07443 L
s
0 .10489 m
.00375 .10489 L
s
0 .16583 m
.00375 .16583 L
s
0 .19629 m
.00375 .19629 L
s
0 .22676 m
.00375 .22676 L
s
0 .28769 m
.00375 .28769 L
s
0 .31816 m
.00375 .31816 L
s
0 .34862 m
.00375 .34862 L
s
0 .40955 m
.00375 .40955 L
s
0 .44002 m
.00375 .44002 L
s
0 .47049 m
.00375 .47049 L
s
0 .53142 m
.00375 .53142 L
s
0 .56189 m
.00375 .56189 L
s
0 .59235 m
.00375 .59235 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01532 L
.07006 .01532 L
.09479 .01532 L
.12072 .01472 L
.14798 .01532 L
.17672 .01593 L
.2071 .01593 L
.23933 .01715 L
.27363 .01959 L
.3103 .01654 L
.3497 .01593 L
.39224 .01593 L
.43849 .01654 L
.48915 .01593 L
.54515 .01837 L
.60776 .02385 L
.67874 .02264 L
.76067 .11221 L
.85758 .26697 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00T?oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<ooo002?ool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0dool008ooo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo03?oo`00Sooo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo03;o
o`00Sooo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo037oo`00Sooo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool003?oo`00T?oo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`8003Coo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0>?oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo:`005_oo4P002ooo2`00Pooo000Wool01000ooooo`00
1?oo00<00?ooool0;Ooo5P004_oo2`002ooo3@00M_oo000Wool01000ooooo`001?oo00<00?ooool0
N?oo5P00H?oo000Wool01000ooooo`001?oo00<00?ooool0S_oo00<00?ooool0GOoo000Xool20005
ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`03003ooooo093oo`03003ooooo05_oo`00;ooo
0P00T_oo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002ooo`03003ooooo
09?oo`03003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool00`00ooooo`2E
ool00`00ooooo`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0U_oo
00<00?ooool0EOoo000_ool2002Hool00`00ooooo`1Dool002ooo`03003ooooo09Soo`03003ooooo
05?oo`00;ooo00<00?ooool0VOoo00<00?ooool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1A
ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo
000_ool2002Nool00`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<0
0?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003o
oooo0:3oo`03003ooooo04_oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0XOoo00<00?oo
ool0B_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:7o
o`03003ooooo04[oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002S
ool00`00ooooo`19ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0B?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:?oo`03003ooooo04Soo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0Aooo000Lool20004ool20004ool20005
ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo
0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo
0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2X
ool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo
00<00?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo
043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0o
ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo
000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<0
0?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003o
oooo0;3oo`03003ooooo03_oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/Ooo
00<00?ooool0>_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;7oo`03003ooooo03[oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2
002cool00`00ooooo`0iool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;;oo`03003ooooo03Woo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2cool00`00ooooo`0hool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo
03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0c
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;_oo`03003ooooo033oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2k
ool00`00ooooo`0`ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;goo`03003ooooo02ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2lool00`00ooooo`0_ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;goo`03003ooooo02koo`007?oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03
003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00
ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?oo
ool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00
a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?oo
ool09_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool00`00
ooooo`0Vool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<0
0?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Koo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Woo`03003ooooo
02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<0
0?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00
Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo
001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool0
07_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool0
07?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00
T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.58215, -118.395, \
0.00384204, 7.71724}}],

Cell[BoxData[
    \(0.15617542220189187`\)], "Print"],

Cell[BoxData[
    \(0.05643673469387755`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0135224 0.000596356 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01352 -6 -4.5 ]
[-0.0125 .01352 0 4.5 ]
[-0.0125 .13279 -18 -4.5 ]
[-0.0125 .13279 0 4.5 ]
[-0.0125 .25206 -18 -4.5 ]
[-0.0125 .25206 0 4.5 ]
[-0.0125 .37134 -18 -4.5 ]
[-0.0125 .37134 0 4.5 ]
[-0.0125 .49061 -18 -4.5 ]
[-0.0125 .49061 0 4.5 ]
[-0.0125 .60988 -24 -4.5 ]
[-0.0125 .60988 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01352 m
.00625 .01352 L
s
[(0)] -0.0125 .01352 1 0 Mshowa
0 .13279 m
.00625 .13279 L
s
[(200)] -0.0125 .13279 1 0 Mshowa
0 .25206 m
.00625 .25206 L
s
[(400)] -0.0125 .25206 1 0 Mshowa
0 .37134 m
.00625 .37134 L
s
[(600)] -0.0125 .37134 1 0 Mshowa
0 .49061 m
.00625 .49061 L
s
[(800)] -0.0125 .49061 1 0 Mshowa
0 .60988 m
.00625 .60988 L
s
[(1000)] -0.0125 .60988 1 0 Mshowa
.125 Mabswid
0 .04334 m
.00375 .04334 L
s
0 .07316 m
.00375 .07316 L
s
0 .10298 m
.00375 .10298 L
s
0 .16261 m
.00375 .16261 L
s
0 .19243 m
.00375 .19243 L
s
0 .22225 m
.00375 .22225 L
s
0 .28188 m
.00375 .28188 L
s
0 .3117 m
.00375 .3117 L
s
0 .34152 m
.00375 .34152 L
s
0 .40115 m
.00375 .40115 L
s
0 .43097 m
.00375 .43097 L
s
0 .46079 m
.00375 .46079 L
s
0 .52043 m
.00375 .52043 L
s
0 .55024 m
.00375 .55024 L
s
0 .58006 m
.00375 .58006 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01472 L
.06366 .01531 L
.08497 .01531 L
.10731 .01531 L
.1308 .01472 L
.15557 .01531 L
.18175 .01531 L
.20951 .01591 L
.23907 .0165 L
.27067 .01531 L
.30461 .0165 L
.34127 .01591 L
.38112 .0165 L
.42477 .01591 L
.47303 .01591 L
.52697 .0171 L
.58813 .02485 L
.65873 .04453 L
.74223 .02605 L
.84443 .18289 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oob/000Ooo`L000Ooo`P000WooaD008?oo`00:_oo00@00?ooool000Coo`03
003ooooo02goo`L000Ooo`L000Soo`T001Goo``007Ooo`00:_oo00@00?ooool000Coo`03003ooooo
07Coo`P006ooo`00:_oo00@00?ooool000Coo`03003ooooo07coo`<001[oo`<004ooo`00:ooo0P00
1Ooo00<00?ooool0Oooo0`004ooo10000ooo00<00?ooool0C?oo000bool00`00ooooo`22ool3000;
ool50007ool00`00ooooo`1<ool003;oo`8008Koo`<000Coo`@000goo`03003ooooo04_oo`00<_oo
00<00?ooool0R?oo10004_oo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool0
03;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000b
ool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo
0P00Xooo00<00?ooool0A_oo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo
0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2T
ool00`00ooooo`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo0P00Yooo00<00?oo
ool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo
047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Nool40003ool20004ool20005ool00`00
ooooo`2Xool00`00ooooo`10ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Oool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`800:_oo`03003ooooo03koo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0nool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0lool001ooo`80
00Coo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<0
0?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03003ooooo03[o
o`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool0
03;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Pool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2eool00`00ooooo`0cool0023oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Mool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800;Ooo`03003ooooo03;oo`007Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Nool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`007ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033o
o`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?oo
ool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool0
01koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[o
o`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Z
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<0
0?ooool0:_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02Woo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo
00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00
ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00aOoo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000Oool20004ool20004ool20005ool00`00ooooo`35
ool00`00ooooo`0Sool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Goo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00a_oo00<00?ooool08ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Koo`03003ooooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001ooo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo
0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39
ool00`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0cOoo00<00?ooool06ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`3=
ool00`00ooooo`0Kool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0>_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00k?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?3oo`006?oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`00l_oo000Jool00`00ooooo`02ool20004ool20004ool2
003cool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1R
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Go
o`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00oooo
o`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001A
ool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -121.013, \
0.00445891, 7.88502}}],

Cell[BoxData[
    \(0.21386506470758163`\)], "Print"],

Cell[BoxData[
    \(0.28751634980988594`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0132812 0.000716935 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01328 -6 -4.5 ]
[-0.0125 .01328 0 4.5 ]
[-0.0125 .15667 -18 -4.5 ]
[-0.0125 .15667 0 4.5 ]
[-0.0125 .30006 -18 -4.5 ]
[-0.0125 .30006 0 4.5 ]
[-0.0125 .44344 -18 -4.5 ]
[-0.0125 .44344 0 4.5 ]
[-0.0125 .58683 -18 -4.5 ]
[-0.0125 .58683 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01328 m
.00625 .01328 L
s
[(0)] -0.0125 .01328 1 0 Mshowa
0 .15667 m
.00625 .15667 L
s
[(200)] -0.0125 .15667 1 0 Mshowa
0 .30006 m
.00625 .30006 L
s
[(400)] -0.0125 .30006 1 0 Mshowa
0 .44344 m
.00625 .44344 L
s
[(600)] -0.0125 .44344 1 0 Mshowa
0 .58683 m
.00625 .58683 L
s
[(800)] -0.0125 .58683 1 0 Mshowa
.125 Mabswid
0 .04913 m
.00375 .04913 L
s
0 .08497 m
.00375 .08497 L
s
0 .12082 m
.00375 .12082 L
s
0 .19252 m
.00375 .19252 L
s
0 .22836 m
.00375 .22836 L
s
0 .26421 m
.00375 .26421 L
s
0 .3359 m
.00375 .3359 L
s
0 .37175 m
.00375 .37175 L
s
0 .4076 m
.00375 .4076 L
s
0 .47929 m
.00375 .47929 L
s
0 .51514 m
.00375 .51514 L
s
0 .55098 m
.00375 .55098 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01472 L
.11335 .01543 L
.13407 .01615 L
.15598 .01543 L
.17921 .01472 L
.20395 .01472 L
.23039 .01472 L
.25879 .01472 L
.28947 .01687 L
.32282 .01543 L
.35935 .01543 L
.39973 .01615 L
.44487 .01758 L
.49605 .01615 L
.55513 .0183 L
.62501 .0183 L
.71053 .02045 L
.82079 .13803 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo=P001ooo60002ooo2`00Q?oo000Tool01000ooooo`001?oo00<00?ooool0
>?oo1`006?oo2`002ooo:000G?oo000Tool01000ooooo`001?oo00<00?ooool0UOoo00<00?ooool0
FOoo000Tool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool0F?oo000Uool20005ool00`00
ooooo`2Gool00`00ooooo`1Gool002coo`03003ooooo09Soo`03003ooooo05Koo`00;?oo00<00?oo
ool0VOoo00<00?ooool0EOoo000/ool2002Kool00`00ooooo`1Dool002coo`03003ooooo09_oo`03
003ooooo05?oo`00;?oo00<00?ooool0W?oo00<00?ooool0D_oo000/ool00`00ooooo`2Mool00`00
ooooo`1Aool002coo`03003ooooo09koo`03003ooooo053oo`00;?oo00<00?ooool0Wooo00<00?oo
ool0Cooo000/ool00`00ooooo`2Pool00`00ooooo`1>ool002coo`03003ooooo0:3oo`03003ooooo
04koo`00;?oo0P00X_oo00<00?ooool0COoo000/ool00`00ooooo`2Rool00`00ooooo`1<ool002co
o`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool0
0`00ooooo`2Uool00`00ooooo`19ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<0
0?ooool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`800:[o
o`03003ooooo04Goo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2[ool0
0`00ooooo`13ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<0
0?ooool0@_oo000Hool40003ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`11ool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0
@Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800:koo`03003ooooo
047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^
ool00`00ooooo`10ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0[_oo00<00?ooool0@?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2^ool00`00ooooo`10ool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo
0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2_
ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo0P00/Ooo00<00?oo
ool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;7oo`03003ooooo
03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0m
ool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo
000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`800;Coo`03003ooooo03_oo`00;?oo00<0
0?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003o
oooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00oooo
o`2dool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo0P00]_oo00<0
0?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Koo`03003o
oooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00oooo
o`0hool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`006_oo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0]ooo00<00?ooool0=ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Ooo`005ooo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool2002iool00`00ooooo`0fool001Ooo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03Koo`006?oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0fool001Woo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Jool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03
003ooooo03Goo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0d
ool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo
000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00
;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002co
o`03003ooooo0;coo`03003ooooo03;oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00oooo
o`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0
__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ko
o`03003ooooo033oo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool0
0`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0`?oo00<00?ooool0
;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02ko
o`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Iool20004ool20004ool20005ool00`00oooo
o`31ool00`00ooooo`0]ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00`ooo00<00?ooool0;?oo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<;oo`03003ooooo02coo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/ool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000Iool30003ool20004ool2
0005ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00
;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002co
o`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00oooo
o`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0
a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ko
o`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00oooo
o`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool0
9_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Ko
o`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool0
02coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00
ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?oo
ool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`8000Coo`80
00Coo`8000Goo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Rool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo027o
o`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03
003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03
003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001U
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Zool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Gooo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00IOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Lool006Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005ooo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Oool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Oool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005koo`00
oooo8Ooo001_ool3002^ool0073oo`03003ooooo0:goo`00IOoo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Ooo`00I?oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Soo`00I?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Soo`00I?oo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Hool0
06Goo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo06;oo`00Sooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00I?oo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -100.324, \
0.00532834, 6.55886}}],

Cell[BoxData[
    \(0.2927547494497741`\)], "Print"],

Cell[BoxData[
    \(0.527330487804878`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0136985 0.00101659 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0137 -6 -4.5 ]
[-0.0125 .0137 0 4.5 ]
[-0.0125 .11536 -18 -4.5 ]
[-0.0125 .11536 0 4.5 ]
[-0.0125 .21702 -18 -4.5 ]
[-0.0125 .21702 0 4.5 ]
[-0.0125 .31867 -18 -4.5 ]
[-0.0125 .31867 0 4.5 ]
[-0.0125 .42033 -18 -4.5 ]
[-0.0125 .42033 0 4.5 ]
[-0.0125 .52199 -18 -4.5 ]
[-0.0125 .52199 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0137 m
.00625 .0137 L
s
[(0)] -0.0125 .0137 1 0 Mshowa
0 .11536 m
.00625 .11536 L
s
[(100)] -0.0125 .11536 1 0 Mshowa
0 .21702 m
.00625 .21702 L
s
[(200)] -0.0125 .21702 1 0 Mshowa
0 .31867 m
.00625 .31867 L
s
[(300)] -0.0125 .31867 1 0 Mshowa
0 .42033 m
.00625 .42033 L
s
[(400)] -0.0125 .42033 1 0 Mshowa
0 .52199 m
.00625 .52199 L
s
[(500)] -0.0125 .52199 1 0 Mshowa
.125 Mabswid
0 .03403 m
.00375 .03403 L
s
0 .05436 m
.00375 .05436 L
s
0 .07469 m
.00375 .07469 L
s
0 .09503 m
.00375 .09503 L
s
0 .13569 m
.00375 .13569 L
s
0 .15602 m
.00375 .15602 L
s
0 .17635 m
.00375 .17635 L
s
0 .19668 m
.00375 .19668 L
s
0 .23735 m
.00375 .23735 L
s
0 .25768 m
.00375 .25768 L
s
0 .27801 m
.00375 .27801 L
s
0 .29834 m
.00375 .29834 L
s
0 .33901 m
.00375 .33901 L
s
0 .35934 m
.00375 .35934 L
s
0 .37967 m
.00375 .37967 L
s
0 .4 m
.00375 .4 L
s
0 .44066 m
.00375 .44066 L
s
0 .461 m
.00375 .461 L
s
0 .48133 m
.00375 .48133 L
s
0 .50166 m
.00375 .50166 L
s
0 .54232 m
.00375 .54232 L
s
0 .56266 m
.00375 .56266 L
s
0 .58299 m
.00375 .58299 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01573 m
.03656 .01472 L
.04988 .01776 L
.06383 .01573 L
.07845 .01573 L
.09382 .01472 L
.11002 .01573 L
.12715 .01573 L
.14532 .01573 L
.16466 .01472 L
.18533 .01573 L
.20754 .01573 L
.23153 .01573 L
.2576 .01675 L
.28616 .01675 L
.31774 .01675 L
.35304 .01573 L
.39305 .01573 L
.43925 .01573 L
.49388 .0198 L
.56075 .0198 L
.64696 .02285 L
.76847 .03403 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oo`D000?oobL001Cooa/008koo`009ooo00@00?ooool000Coo`03003o
oooo00Ooo`<002Oooa@001_ooah0073oo`009ooo00@00?ooool000Coo`03003ooooo07kooa00063o
o`009ooo00@00?ooool000Coo`03003ooooo08koo``005Coo`00:?oo0P001Ooo0P00Vooo1`00COoo
000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00
;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002oo
o`800:?oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00oooo
o`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00Y?oo00<0
0?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003o
oooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Vool00`00ooooo`16ool0
02ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000K
ool40003ool20004ool20005ool00`00ooooo`2Vool00`00ooooo`15ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y_oo00<00?ooool0AOoo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Soo`03003ooooo04Coo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00
ooooo`14ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Yooo00<00?ooool0A?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Soo`03003ooooo04?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00ZOoo00<00?oo
ool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo
04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002[ool00`00ooooo`11ool002oo
o`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00
[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:co
o`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00oooo
o`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:koo`03003ooooo03goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool2002`ool00`00ooooo`0lool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03coo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Lool2
0004ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo
03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool0
0`00ooooo`0gool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0
=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool001coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;Koo`03003ooooo03Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;Soo`03003ooooo03Coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2gool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0=?oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001coo`8000Coo`8000Co
o`8000Goo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool0
0`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00
^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[o
o`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001[o
o`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Jool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool0
01_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?oo
ool0;?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02_oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0
:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Kool30004
ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Coo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?o
o`006ooo10000ooo0P001?oo0P001Ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001X
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Z
ool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool0
06Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -71.1622, \
0.00681464, 4.62554}}],

Cell[BoxData[
    \(0.5520447568369063`\)], "Print"],

Cell[BoxData[
    \(0.7608714285714285`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0139099 0.000805204 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01391 -6 -4.5 ]
[-0.0125 .01391 0 4.5 ]
[-0.0125 .09443 -18 -4.5 ]
[-0.0125 .09443 0 4.5 ]
[-0.0125 .17495 -18 -4.5 ]
[-0.0125 .17495 0 4.5 ]
[-0.0125 .25547 -18 -4.5 ]
[-0.0125 .25547 0 4.5 ]
[-0.0125 .33599 -18 -4.5 ]
[-0.0125 .33599 0 4.5 ]
[-0.0125 .41651 -18 -4.5 ]
[-0.0125 .41651 0 4.5 ]
[-0.0125 .49703 -18 -4.5 ]
[-0.0125 .49703 0 4.5 ]
[-0.0125 .57755 -18 -4.5 ]
[-0.0125 .57755 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01391 m
.00625 .01391 L
s
[(0)] -0.0125 .01391 1 0 Mshowa
0 .09443 m
.00625 .09443 L
s
[(100)] -0.0125 .09443 1 0 Mshowa
0 .17495 m
.00625 .17495 L
s
[(200)] -0.0125 .17495 1 0 Mshowa
0 .25547 m
.00625 .25547 L
s
[(300)] -0.0125 .25547 1 0 Mshowa
0 .33599 m
.00625 .33599 L
s
[(400)] -0.0125 .33599 1 0 Mshowa
0 .41651 m
.00625 .41651 L
s
[(500)] -0.0125 .41651 1 0 Mshowa
0 .49703 m
.00625 .49703 L
s
[(600)] -0.0125 .49703 1 0 Mshowa
0 .57755 m
.00625 .57755 L
s
[(700)] -0.0125 .57755 1 0 Mshowa
.125 Mabswid
0 .03001 m
.00375 .03001 L
s
0 .04612 m
.00375 .04612 L
s
0 .06222 m
.00375 .06222 L
s
0 .07833 m
.00375 .07833 L
s
0 .11053 m
.00375 .11053 L
s
0 .12664 m
.00375 .12664 L
s
0 .14274 m
.00375 .14274 L
s
0 .15885 m
.00375 .15885 L
s
0 .19105 m
.00375 .19105 L
s
0 .20716 m
.00375 .20716 L
s
0 .22326 m
.00375 .22326 L
s
0 .23937 m
.00375 .23937 L
s
0 .27158 m
.00375 .27158 L
s
0 .28768 m
.00375 .28768 L
s
0 .30378 m
.00375 .30378 L
s
0 .31989 m
.00375 .31989 L
s
0 .3521 m
.00375 .3521 L
s
0 .3682 m
.00375 .3682 L
s
0 .3843 m
.00375 .3843 L
s
0 .40041 m
.00375 .40041 L
s
0 .43262 m
.00375 .43262 L
s
0 .44872 m
.00375 .44872 L
s
0 .46482 m
.00375 .46482 L
s
0 .48093 m
.00375 .48093 L
s
0 .51314 m
.00375 .51314 L
s
0 .52924 m
.00375 .52924 L
s
0 .54534 m
.00375 .54534 L
s
0 .56145 m
.00375 .56145 L
s
0 .59366 m
.00375 .59366 L
s
0 .60976 m
.00375 .60976 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01552 L
.05716 .01633 L
.07499 .01472 L
.09369 .01713 L
.11335 .01552 L
.13407 .01552 L
.15598 .01633 L
.17921 .01633 L
.20395 .01713 L
.23039 .01552 L
.25879 .01633 L
.28947 .01633 L
.32282 .01633 L
.35935 .01713 L
.39973 .01552 L
.44487 .01633 L
.49605 .01874 L
.55513 .01713 L
.62501 .02277 L
.71053 .04934 L
.82079 .09201 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo1P000ooo10001?oo2@003ooo1P007Ooo2@00V_oo000Tool01000ooooo`00
1?oo00<00?ooool02?oo0`001?oo10002Ooo3`001_oo7@002Ooo9000M_oo000Tool01000ooooo`00
1?oo00<00?ooool0Nooo2@00KOoo000Tool01000ooooo`001?oo0P00QOoo0`00J_oo000Uool20005
ool00`00ooooo`27ool3001Wool002coo`03003ooooo08[oo`<006Coo`00;?oo00<00?ooool0SOoo
0`00HOoo000/ool2002Aool3001Nool002coo`03003ooooo09?oo`<005_oo`00;?oo00<00?ooool0
U_oo0P00FOoo000/ool2002Iool3001Fool002coo`03003ooooo09_oo`<005?oo`00;?oo00<00?oo
ool0W_oo0P00DOoo000/ool00`00ooooo`2Pool3001>ool002coo`800:Coo`<004_oo`006?oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0Y_oo0P00BOoo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Soo`<004Koo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2002/ool20014ool001[oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0@_oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo047oo`006?oo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`11ool001[o
o`03003ooooo00;oo`8000Coo`8000Goo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0[_oo
00<00?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`800:ooo`03003ooooo
043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2_ool00`00ooooo`0o
ool002coo`800;3oo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool0
0`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo0P00
/Ooo00<00?ooool0?_oo000Hool40003ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0m
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<0
0?ooool0?Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03
003ooooo03goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2aool00`00ooooo`0mool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/_oo00<00?ooool0??oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2bool00`00ooooo`0lool001Woo`8000Coo`8000Coo`8000Goo`80
0;?oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2c
ool00`00ooooo`0kool002coo`800;Coo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<00?oo
ool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo
03[oo`00;?oo0P00]_oo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002co
o`03003ooooo0;Goo`03003ooooo03Woo`00;?oo0P00]_oo00<00?ooool0>Ooo000Iool20004ool2
0004ool20005ool00`00ooooo`2fool00`00ooooo`0hool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Soo`006ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0hool001Woo`8000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Ooo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=ooo
000Iool20004ool20004ool20005ool2002iool00`00ooooo`0fool002coo`03003ooooo0;Soo`03
003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2002jool00`00ooooo`0e
ool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo
000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`800;_oo`03003ooooo03Coo`00;?oo00<0
0?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;co
o`03003ooooo03?oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?oo
ool0<ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;_oo`03003ooooo03?oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002mool0
0`00ooooo`0bool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;coo`03003ooooo03;oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2lool00`00ooooo`0bool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_?oo00<00?ooool0<_oo000Jool00`00ooooo`02ool20004ool20005ool2002n
ool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo
00<00?ooool0<Ooo000/ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo
033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_
ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool0
0`00ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0
`?oo00<00?ooool0;_oo000Hool30004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0^
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<0
0?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03
003ooooo02goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool0
0`00ooooo`0]ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`_oo00<00?ooool0;?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`800<?oo`03003ooooo02coo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?oo
ool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`800<Coo`03003ooooo02_oo`00
;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002co
o`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00oooo
o`34ool00`00ooooo`0Zool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<0
0?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool001Woo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Koo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a_oo00<00?ooool0:?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20037ool00`00ooooo`0Xool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool09ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Wool001Woo`<000?oo`8000Co
o`8000Goo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo
000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<Woo`03003ooooo02Koo`00;?oo00<0
0?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`800<[o
o`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool0
0`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool0
8ooo000Iool00`00ooooo`03ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Sool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
8ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003o
oooo02?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3<ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003=ool00`00ooooo`0Rool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0<go
o`03003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool0
02coo`800?;oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Rool0
06Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`1Tool006Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo
001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool006[oo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00J_oo001Tool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00NOoo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool006[oo`00N?oo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P00Jooo003ooolQool006ooo`<00:koo`00L?oo00<00?ooool0[Ooo001Uool30000
1?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo0080
00?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001Tool00`00oooo
o`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool01000ooooo`000_oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005Soo`00IOoo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000
ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo
0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00Sooo00<0
0?ooool04?oo00<00?ooool05_oo00<00?ooool0H_oo002?ool00`00ooooo`04ool00`00ooooo`08
ool2000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -90.1066, \
0.00532834, 5.83986}}],

Cell[BoxData[
    \(0.3339724730298248`\)], "Print"],

Cell[BoxData[
    \(0.07900204724409449`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0138924 0.000411323 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .09616 -18 -4.5 ]
[-0.0125 .09616 0 4.5 ]
[-0.0125 .17842 -18 -4.5 ]
[-0.0125 .17842 0 4.5 ]
[-0.0125 .26069 -18 -4.5 ]
[-0.0125 .26069 0 4.5 ]
[-0.0125 .34295 -18 -4.5 ]
[-0.0125 .34295 0 4.5 ]
[-0.0125 .42522 -24 -4.5 ]
[-0.0125 .42522 0 4.5 ]
[-0.0125 .50748 -24 -4.5 ]
[-0.0125 .50748 0 4.5 ]
[-0.0125 .58975 -24 -4.5 ]
[-0.0125 .58975 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .09616 m
.00625 .09616 L
s
[(200)] -0.0125 .09616 1 0 Mshowa
0 .17842 m
.00625 .17842 L
s
[(400)] -0.0125 .17842 1 0 Mshowa
0 .26069 m
.00625 .26069 L
s
[(600)] -0.0125 .26069 1 0 Mshowa
0 .34295 m
.00625 .34295 L
s
[(800)] -0.0125 .34295 1 0 Mshowa
0 .42522 m
.00625 .42522 L
s
[(1000)] -0.0125 .42522 1 0 Mshowa
0 .50748 m
.00625 .50748 L
s
[(1200)] -0.0125 .50748 1 0 Mshowa
0 .58975 m
.00625 .58975 L
s
[(1400)] -0.0125 .58975 1 0 Mshowa
.125 Mabswid
0 .03446 m
.00375 .03446 L
s
0 .05502 m
.00375 .05502 L
s
0 .07559 m
.00375 .07559 L
s
0 .11672 m
.00375 .11672 L
s
0 .13729 m
.00375 .13729 L
s
0 .15786 m
.00375 .15786 L
s
0 .19899 m
.00375 .19899 L
s
0 .21955 m
.00375 .21955 L
s
0 .24012 m
.00375 .24012 L
s
0 .28125 m
.00375 .28125 L
s
0 .30182 m
.00375 .30182 L
s
0 .32239 m
.00375 .32239 L
s
0 .36352 m
.00375 .36352 L
s
0 .38408 m
.00375 .38408 L
s
0 .40465 m
.00375 .40465 L
s
0 .44578 m
.00375 .44578 L
s
0 .46635 m
.00375 .46635 L
s
0 .48691 m
.00375 .48691 L
s
0 .52805 m
.00375 .52805 L
s
0 .54861 m
.00375 .54861 L
s
0 .56918 m
.00375 .56918 L
s
0 .61031 m
.00375 .61031 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .01554 L
.12715 .01472 L
.14532 .01472 L
.16466 .01513 L
.18533 .01472 L
.20754 .01472 L
.23153 .01554 L
.2576 .01472 L
.28616 .01513 L
.31774 .01595 L
.35304 .01513 L
.39305 .01595 L
.43925 .01718 L
.49388 .01554 L
.56075 .01554 L
.64696 .02376 L
.76847 .06695 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooe@000[ooaT007;oo`00:_oo00@00?ooool000Coo`03003ooooo05Ko
o`X001Woo`X006Soo`00:_oo00@00?ooool000Coo`03003ooooo08?oo`H006;oo`00:_oo00@00?oo
ool000Coo`03003ooooo08Woo`<005ooo`00:ooo0P001Ooo0P00SOoo0P00GOoo000bool00`00oooo
o`2>ool3001Jool003;oo`03003ooooo097oo`<005Ooo`00<_oo00<00?ooool0U?oo0`00E?oo000b
ool00`00ooooo`2Gool3001Aool003;oo`8009_oo`8004ooo`00<_oo00<00?ooool0W?oo0`00C?oo
000bool00`00ooooo`2Oool2001:ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00
X_oo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool001koo`@000?oo`8000Co
o`8000Goo`03003ooooo0:;oo`03003ooooo04Koo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Rool00`00ooooo`16ool001ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00Xooo00<00?ooool0A_oo000Pool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`15ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo
04Coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002U
ool00`00ooooo`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo
00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Ooo`03003ooooo
04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11
ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo
000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0?ooo000Pool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo03ooo`007Ooo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002Zool00`00ooooo`0oool001goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo03koo`00
7_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00oooo
o`0nool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?oo
ool0?Ooo000Pool00`00ooooo`02ool20004ool20005ool2002/ool00`00ooooo`0mool003;oo`03
003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00
ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo
00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool00`00ooooo`0i
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`007ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0[ooo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2`ool00`00ooooo`0hool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;7oo`03003ooooo03Soo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2aool00`00ooooo`0gool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`007ooo0`000ooo0P001?oo
0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00
ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03
003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002gool00`00ooooo`0b
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]_oo00<00?ooool0<_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2gool00`00ooooo`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;Soo`03003ooooo037oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2hool00`00ooooo`0`ool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Oool20004ool20004
ool20005ool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03
003ooooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2nool00`00ooooo`0Zool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2oool00`00ooooo`0Yool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo
0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo10000_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000Jool01@00oooooooo00001Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool08ooo000Jool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Goo`03003ooooo02?oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<[oo`03003ooooo01oo
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3;ool00`00ooooo`0Mool001Soo`@000Coo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo01goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Jool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Lool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000Coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool007Goo`<0
0:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P00
00Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@0
00?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0
G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -176.35, \
0.00681464, 11.4321}}],

Cell[BoxData[
    \(0.4470285653398468`\)], "Print"],

Cell[BoxData[
    \(0.30944571428571427`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0137141 0.00100103 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01371 -6 -4.5 ]
[-0.0125 .01371 0 4.5 ]
[-0.0125 .11382 -18 -4.5 ]
[-0.0125 .11382 0 4.5 ]
[-0.0125 .21392 -18 -4.5 ]
[-0.0125 .21392 0 4.5 ]
[-0.0125 .31402 -18 -4.5 ]
[-0.0125 .31402 0 4.5 ]
[-0.0125 .41412 -18 -4.5 ]
[-0.0125 .41412 0 4.5 ]
[-0.0125 .51423 -18 -4.5 ]
[-0.0125 .51423 0 4.5 ]
[-0.0125 .61433 -18 -4.5 ]
[-0.0125 .61433 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01371 m
.00625 .01371 L
s
[(0)] -0.0125 .01371 1 0 Mshowa
0 .11382 m
.00625 .11382 L
s
[(100)] -0.0125 .11382 1 0 Mshowa
0 .21392 m
.00625 .21392 L
s
[(200)] -0.0125 .21392 1 0 Mshowa
0 .31402 m
.00625 .31402 L
s
[(300)] -0.0125 .31402 1 0 Mshowa
0 .41412 m
.00625 .41412 L
s
[(400)] -0.0125 .41412 1 0 Mshowa
0 .51423 m
.00625 .51423 L
s
[(500)] -0.0125 .51423 1 0 Mshowa
0 .61433 m
.00625 .61433 L
s
[(600)] -0.0125 .61433 1 0 Mshowa
.125 Mabswid
0 .03373 m
.00375 .03373 L
s
0 .05376 m
.00375 .05376 L
s
0 .07378 m
.00375 .07378 L
s
0 .0938 m
.00375 .0938 L
s
0 .13384 m
.00375 .13384 L
s
0 .15386 m
.00375 .15386 L
s
0 .17388 m
.00375 .17388 L
s
0 .1939 m
.00375 .1939 L
s
0 .23394 m
.00375 .23394 L
s
0 .25396 m
.00375 .25396 L
s
0 .27398 m
.00375 .27398 L
s
0 .294 m
.00375 .294 L
s
0 .33404 m
.00375 .33404 L
s
0 .35406 m
.00375 .35406 L
s
0 .37408 m
.00375 .37408 L
s
0 .3941 m
.00375 .3941 L
s
0 .43415 m
.00375 .43415 L
s
0 .45417 m
.00375 .45417 L
s
0 .47419 m
.00375 .47419 L
s
0 .49421 m
.00375 .49421 L
s
0 .53425 m
.00375 .53425 L
s
0 .55427 m
.00375 .55427 L
s
0 .57429 m
.00375 .57429 L
s
0 .59431 m
.00375 .59431 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01572 m
.03656 .01572 L
.04988 .01572 L
.06383 .01572 L
.07845 .01472 L
.09382 .01572 L
.11002 .01572 L
.12715 .01572 L
.14532 .01672 L
.16466 .01572 L
.18533 .01572 L
.20754 .01572 L
.23153 .01572 L
.2576 .01472 L
.28616 .01672 L
.31774 .01572 L
.35304 .01672 L
.39305 .01772 L
.43925 .01772 L
.49388 .01772 L
.56075 .01672 L
.64696 .01672 L
.76847 .02673 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?ooaP000CooaT000Ooo`L00:Woo`009ooo00@00?ooool000Coo`03003o
oooo01[oo`@001Woo`L000OoodT0063oo`009ooo00@00?ooool000Coo`03003ooooo08koo``005Co
o`009ooo00@00?ooool000Coo`03003ooooo09[oo`L004goo`00:?oo0P001Ooo0P00XOoo00<00?oo
ool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo
04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002Sool00`00ooooo`19ool002oo
o`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00
YOoo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Co
o`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Vool00`00oooo
o`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0Y_oo00<00?ooool0AOoo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:Koo`03003ooooo04Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool2002Xool00`00ooooo`14ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0A?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo04Coo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`13ool001go
o`03003ooooo00;oo`8000Coo`8000Goo`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03
003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11
ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo043oo`00;ooo00<0
0?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:koo`03003ooooo03goo`007?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool2002`ool00`00ooooo`0lool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03coo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo
000Lool20004ool20004ool20005ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00
ooooo`0jool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00oooo
o`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000Lool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0eool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002gool00`00oooo
o`0eool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0=?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Oo
o`03003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^?oo00<00?ooool0<ooo000Lool20004ool20004ool20005ool2002iool00`00ooooo`0c
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool0
0`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;koo`03003ooooo02ko
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Mool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`2nool00`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Jool50002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;ooo`03003ooooo02goo`006_oo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool001goo`03003ooooo00;o
o`8000Coo`8000Goo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20033ool00`00ooooo`0Yool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
01_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool09Ooo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0T
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<0
0?ooool09?oo000Kool40003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<0
0?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003o
oooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0>koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2003_ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00mOoo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool00?Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo003eool001coo`<000?oo`8000Coo`800?Koo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;o
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool0
06Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000
HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005co
o`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?oo
ob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001X
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0F
ool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -72.284, \
0.00681464, 4.69744}}],

Cell[BoxData[
    \(0.5551854509673557`\)], "Print"],

Cell[BoxData[
    \(0.5325526041666667`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0588604 0.0735755 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08829 -6 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .23544 -6 -4.5 ]
[-0.0125 .23544 0 4.5 ]
[-0.0125 .38259 -6 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(2)] -0.0125 .08829 1 0 Mshowa
0 .23544 m
.00625 .23544 L
s
[(4)] -0.0125 .23544 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(6)] -0.0125 .38259 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(8)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .12508 m
.00375 .12508 L
s
0 .16187 m
.00375 .16187 L
s
0 .19865 m
.00375 .19865 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .3458 m
.00375 .3458 L
s
0 .41938 m
.00375 .41938 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .0515 m
.00375 .0515 L
s
0 .01472 m
.00375 .01472 L
s
0 .56653 m
.00375 .56653 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .08829 L
.06383 .08829 L
.07845 .01472 L
.09382 .08829 L
.11002 .01472 L
.12715 .01472 L
.14532 .08829 L
.16466 .08829 L
.18533 .08829 L
.20754 .01472 L
.23153 .01472 L
.2576 .08829 L
.28616 .01472 L
.31774 .08829 L
.35304 .01472 L
.39305 .01472 L
.43925 .08829 L
.49388 .16187 L
.56075 .16187 L
.64696 .23544 L
.76847 .23544 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10009Ooo
001Nool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool09?oo001Nool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Tool005koo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo02Coo`00G_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
02Coo`00G_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`009_oo001Oool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool09?oo003ooolQool00?ooob7oo`00:OooeP008Ooo000Yool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo02Coo`00:Ooo00<00?ooool0m?oo000Yool20003ool40008ool00`00oooo
o`03ool5000@ool6000;ool00`00ooooo`0;ool:002Rool002Woo`03003ooooo00Goo`03003ooooo
00Koo`03003ooooo00?oo`05003oooooool0000@ool00`00ooooo`02ool00`00ooooo`09ool00`00
ooooo`0;ool00`00ooooo`07ool00`00ooooo`2Oool002Woo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00?oo`05003oooooool0000?ool00`00ooooo`04ool00`00ooooo`07ool00`00ool0
000;ool00`00ooooo`08ool00`00ooooo`2Oool002Woo`03003ooooo00Koo`03003ooooo00Coo`03
003oo`0000?oo`03003ooooo00?oo`03003ooooo00coo`03003ooooo00Coo`03003ooooo00Ooo`03
003oo`0000_oo`03003ooooo00Woo`03003ooooo09koo`00:Ooo00<00?ooool01_oo00<00?ooool0
1?oo00<00?oo00000ooo00<00?ooool00ooo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool0
1ooo00@00?ooool000Woo`03003ooooo00[oo`03003ooooo09koo`00:Ooo00<00?ooool01_oo00<0
0?ooool01?oo00<00?oo00000ooo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool01_oo00<0
0?ooool01Ooo00D00?ooooooo`0000Woo`03003ooooo00_oo`03003ooooo09goo`00:Ooo00<00?oo
ool01_oo00<00?ooool01?oo00<00?oo00000ooo00<00?ooool00ooo00<00?ooool02ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool03?oo00<00?oo
ool0WOoo000Yool00`00ooooo`06ool00`00ooooo`04ool00`00ool00003ool00`00ooooo`04ool0
0`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`05ool0
0`00ooooo`0=ool00`00ooooo`2Lool002Woo`8000Ooo`03003ooooo00Coo`03003oo`0000?oo`03
003ooooo00Coo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00Goo`03003ooooo00goo`03003ooooo09coo`00:Ooo00<00?ooool01ooo00<00?ooool0
0_oo00L00?ooooooo`00ool00007ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool00`00ooooo`2Kool002Woo`03003ooooo
00Ooo`03003ooooo00;oo`07003oooooool00?oo00001ooo00<00?ooool02Ooo00<00?ooool02Ooo
00D00?ooooooo`0000Ooo`03003ooooo00?oo`03003ooooo013oo`03003ooooo09[oo`00:Ooo00<0
0?ooool01ooo00<00?ooool00_oo00L00?ooooooo`00ool00008ool00`00ooooo`08ool00`00oooo
o`09ool01@00oooooooo00002?oo00D00?ooooooo`0001?oo`03003ooooo09[oo`00:Ooo00<00?oo
ool01ooo00<00?ooool00_oo00L00?ooooooo`00ool00008ool00`00ooooo`07ool00`00ooooo`0:
ool01@00oooooooo00002?oo00D00?ooooooo`0001Coo`03003ooooo09Woo`00:Ooo00<00?ooool0
1ooo00<00?ooool00_oo00L00?ooooooo`00ool00008ool00`00ooooo`07ool00`00ooooo`0;ool0
0`00ool0000:ool00`00ool0000Eool00`00ooooo`2Iool0027oo`@000Coo`03003ooooo00Soo`04
003ooooo0005ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`0;ool00`00ool0000:ool0
0`00ool0000Fool00`00ooooo`2Hool0027oo`03003ooooo00Goo`03003ooooo00Soo`04003ooooo
0005ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0:ool00`00oooo
o`0Eool00`00ooooo`2Hool002;oo`03003ooooo00Coo`8000Woo`@000Goo`03003ooooo00Soo`T0
00ooo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo09Ooo`008ooo00<00?ooool00ooo00<0
0?ooool0Fooo00<00?ooool0U_oo000Tool00`00ooooo`02ool00`00ooooo`1Lool00`00ooooo`2E
ool0027oo`04003ooooo0004ool00`00ooooo`1Lool00`00ooooo`2Eool002;oo`8000Goo`03003o
oooo05goo`03003ooooo09Coo`00:Ooo00<00?ooool0G_oo00<00?ooool0Tooo000Yool00`00oooo
o`1Oool00`00ooooo`2Bool002Woo`03003ooooo063oo`03003ooooo097oo`00:Ooo0P00HOoo00<0
0?ooool0TOoo000Yool00`00ooooo`1Qool00`00ooooo`2@ool002Woo`03003ooooo06;oo`03003o
oooo08ooo`00:Ooo00<00?ooool0Hooo00<00?ooool0S_oo000Yool00`00ooooo`1Tool00`00oooo
o`2=ool002Woo`03003ooooo06Coo`03003ooooo08goo`00:Ooo00<00?ooool0IOoo00<00?ooool0
S?oo000Yool2001Wool?001oool002Woo`03003ooooo07Goo`03003ooooo07coo`00:Ooo00<00?oo
ool0M_oo00<00?ooool0Nooo000Yool00`00ooooo`1gool2001kool002Woo`03003ooooo07Woo`03
003ooooo07Soo`00:Ooo00<00?ooool0N_oo00<00?ooool0Mooo000Yool00`00ooooo`1kool00`00
ooooo`1fool002Woo`03003ooooo07coo`03003ooooo07Goo`00:Ooo0P00O_oo0P00MOoo000Yool0
0`00ooooo`1oool00`00ooooo`1bool002Woo`03003ooooo083oo`03003ooooo077oo`00:Ooo00<0
0?ooool0POoo00<00?ooool0L?oo000Yool00`00ooooo`22ool00`00ooooo`1_ool002Woo`03003o
oooo08?oo`8006ooo`008ooo00<00?ooool00ooo00<00?ooool0QOoo00<00?ooool0K?oo000Sool0
0`00ooooo`03ool00`00ooooo`26ool00`00ooooo`1[ool0023oo`D000Coo`8008SooaX005?oo`00
8?oo00@00?ooool000Goo`03003ooooo0:7oo`03003ooooo053oo`008Ooo00<00?oo00001Ooo00<0
0?ooool0XOoo00<00?ooool0D?oo000Rool20005ool00`00ooooo`2Rool00`00ooooo`1?ool002?o
o`03003ooooo00?oo`03003ooooo0:;oo`03003ooooo04ooo`00:Ooo00<00?ooool0Xooo00<00?oo
ool0C_oo000Yool00`00ooooo`2Sool00`00ooooo`1>ool002Woo`03003ooooo0:Coo`03003ooooo
04goo`00:Ooo0P00Y_oo00<00?ooool0C?oo000Yool00`00ooooo`2Uool00`00ooooo`1<ool002Wo
o`03003ooooo0:Koo`03003ooooo04_oo`00:Ooo00<00?ooool0Y_oo00<00?ooool0Booo000Yool0
0`00ooooo`2Wool00`00ooooo`1:ool002Woo`03003ooooo0:Ooo`03003ooooo04[oo`00:Ooo00<0
0?ooool0Z?oo00<00?ooool0BOoo000Yool00`00ooooo`2Yool00`00ooooo`18ool002Woo`800:[o
o`03003ooooo04Soo`00:Ooo00<00?ooool0Z_oo00<00?ooool0Aooo000Yool00`00ooooo`2Zool0
0`00ooooo`17ool002Woo`03003ooooo0:_oo`03003ooooo04Koo`00:Ooo00<00?ooool0[?oo00<0
0?ooool0AOoo000Yool00`00ooooo`2/ool00`00ooooo`15ool002Woo`03003ooooo0:goo`03003o
oooo04Coo`00:Ooo00<00?ooool0[Ooo00<00?ooool0A?oo000Yool2002_ool00`00ooooo`13ool0
02Woo`03003ooooo0:koo`03003ooooo04?oo`00:Ooo00<00?ooool0[ooo00<00?ooool0@_oo000Y
ool00`00ooooo`2`ool00`00ooooo`11ool002Woo`03003ooooo0;3oo`03003ooooo047oo`008_oo
0P001Ooo00<00?ooool0/Ooo00<00?ooool0@?oo000Qool01000ooooo`001?oo00<00?ooool0/Ooo
00<00?ooool0@?oo000Qool01000ooooo`001?oo0P00/ooo00<00?ooool0?ooo000Qool30005ool0
0`00ooooo`2bool00`00ooooo`0oool0027oo`03003ooooo00Goo`03003ooooo0;?oo`03003ooooo
03koo`008Ooo00<00?ooool01Ooo00<00?ooool0]?oo00<00?ooool0?Ooo000Rool30004ool00`00
ooooo`2dool00`00ooooo`0mool002Woo`03003ooooo0;Goo`03003ooooo03coo`00:Ooo00<00?oo
ool0]Ooo00<00?ooool0??oo000Yool00`00ooooo`2fool00`00ooooo`0kool002Woo`800;Ooo`03
003ooooo03_oo`00:Ooo00<00?ooool0]ooo00<00?ooool0>_oo000Yool00`00ooooo`2hool00`00
ooooo`0iool002Woo`03003ooooo0;Soo`03003ooooo03Woo`00:Ooo00<00?ooool0^Ooo00<00?oo
ool0>?oo000Yool00`00ooooo`2iool00`00ooooo`0hool002Woo`03003ooooo0;[oo`03003ooooo
03Ooo`00:Ooo00<00?ooool0^ooo00<00?ooool0=_oo000Yool2002lool00`00ooooo`0fool002Wo
o`03003ooooo0;coo`03003ooooo03Goo`00:Ooo00<00?ooool0_?oo00<00?ooool0=Ooo000Yool0
0`00ooooo`2mool00`00ooooo`0dool002Woo`03003ooooo0;goo`03003ooooo03Coo`00:Ooo00<0
0?ooool0__oo00<00?ooool0<ooo000Yool00`00ooooo`2oool00`00ooooo`0bool002Woo`03003o
oooo0;ooo`03003ooooo03;oo`00:Ooo0P00`Ooo00<00?ooool0<Ooo000Yool00`00ooooo`30ool0
0`00ooooo`0aool002Woo`03003ooooo0<7oo`03003ooooo033oo`00:Ooo00<00?ooool0`Ooo00<0
0?ooool0<?oo000Yool00`00ooooo`32ool00`00ooooo`0_ool002Woo`03003ooooo0<?oo`03003o
oooo02koo`008_oo0P001Ooo00<00?ooool0`ooo00<00?ooool0;_oo000Qool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool0;Ooo000Qool01000ooooo`001?oo0P00aOoo00<00?ooool0;Ooo
000Rool20005ool00`00ooooo`35ool00`00ooooo`0/ool0027oo`04003ooooo0004ool00`00oooo
o`35ool00`00ooooo`0/ool0027oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0[ool0
02;oo`8000Goo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0
:_oo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Wo
o`00:Ooo0P00b_oo00<00?ooool0:?oo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03
003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool00`00
ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?oo
ool0c?oo00<00?ooool09Ooo000Yool2003>ool00`00ooooo`0Tool002Woo`03003ooooo0?Coo`00
:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Looo0`00Z_oo001fool00`00ooooo`2Wool0067oo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00?oo`03003ooooo00;oo`<006Soo`00H_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
06Goo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00J?oo001Qool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00J_oo0026ool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo06Soo`00JOoo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo10000_oo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Q
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00H_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Iool006;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001Rool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00G?oo001Qool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Nool007Koo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Kool00?ooob7oo`00K?oo0`00/Ooo001]ool00`00
ooooo`2`ool006;oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Jool0067oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool0067oo`<000Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool0
067oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001Rool20002ool200001_oo00000?oo003o
o`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P00
1Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0Fooo002<ool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Uool008coo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.69751, 0.00293696, \
0.00681464, 0.0639109}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0137951 0.000183996 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .0138 -6 -4.5 ]
[-0.0125 .0138 0 4.5 ]
[-0.0125 .10579 -18 -4.5 ]
[-0.0125 .10579 0 4.5 ]
[-0.0125 .19779 -24 -4.5 ]
[-0.0125 .19779 0 4.5 ]
[-0.0125 .28979 -24 -4.5 ]
[-0.0125 .28979 0 4.5 ]
[-0.0125 .38179 -24 -4.5 ]
[-0.0125 .38179 0 4.5 ]
[-0.0125 .47379 -24 -4.5 ]
[-0.0125 .47379 0 4.5 ]
[-0.0125 .56578 -24 -4.5 ]
[-0.0125 .56578 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0138 m
.00625 .0138 L
s
[(0)] -0.0125 .0138 1 0 Mshowa
0 .10579 m
.00625 .10579 L
s
[(500)] -0.0125 .10579 1 0 Mshowa
0 .19779 m
.00625 .19779 L
s
[(1000)] -0.0125 .19779 1 0 Mshowa
0 .28979 m
.00625 .28979 L
s
[(1500)] -0.0125 .28979 1 0 Mshowa
0 .38179 m
.00625 .38179 L
s
[(2000)] -0.0125 .38179 1 0 Mshowa
0 .47379 m
.00625 .47379 L
s
[(2500)] -0.0125 .47379 1 0 Mshowa
0 .56578 m
.00625 .56578 L
s
[(3000)] -0.0125 .56578 1 0 Mshowa
.125 Mabswid
0 .03219 m
.00375 .03219 L
s
0 .05059 m
.00375 .05059 L
s
0 .06899 m
.00375 .06899 L
s
0 .08739 m
.00375 .08739 L
s
0 .12419 m
.00375 .12419 L
s
0 .14259 m
.00375 .14259 L
s
0 .16099 m
.00375 .16099 L
s
0 .17939 m
.00375 .17939 L
s
0 .21619 m
.00375 .21619 L
s
0 .23459 m
.00375 .23459 L
s
0 .25299 m
.00375 .25299 L
s
0 .27139 m
.00375 .27139 L
s
0 .30819 m
.00375 .30819 L
s
0 .32659 m
.00375 .32659 L
s
0 .34499 m
.00375 .34499 L
s
0 .36339 m
.00375 .36339 L
s
0 .40019 m
.00375 .40019 L
s
0 .41859 m
.00375 .41859 L
s
0 .43699 m
.00375 .43699 L
s
0 .45539 m
.00375 .45539 L
s
0 .49219 m
.00375 .49219 L
s
0 .51058 m
.00375 .51058 L
s
0 .52898 m
.00375 .52898 L
s
0 .54738 m
.00375 .54738 L
s
0 .58418 m
.00375 .58418 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01545 m
.09094 .01582 L
.16214 .01674 L
.23793 .01472 L
.31896 .01527 L
.406 .01545 L
.5 .01729 L
.60219 .02336 L
.71412 .02667 L
.83786 .03532 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`ooo0P001?oo00<00?ooool00_oo1000C_oo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002?oo0`00
Cooo0033ool2000;ool00`00ooooo`1=ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02Goo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaH000ooocH008koo`00
:_oo00@00?ooool000Coo`03003ooooo01Soo`l003KooaD007Woo`00:_oo00@00?ooool000Coo`03
003ooooo07;ooaL006;oo`00:_oo00@00?ooool000Coo`03003ooooo08Wooa<004ooo`00:ooo0P00
1Ooo0P00WOoo3@00@_oo000bool00`00ooooo`2Yool7000kool003;oo`03003ooooo0:ooo`03003o
oooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002aool00`00ooooo`0hool0
03;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000b
ool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo
0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Koo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0f
ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]?oo00<00?ooool0
=Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo
03Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0eool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/ooo00<00?ooool0=Ooo000Nool40003ool20004ool20005ool2002eool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000b
ool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03
003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo
000bool00`00ooooo`2gool00`00ooooo`0aool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Ooo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0a
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Soo`03003ooooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<?oo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo033oo`00<_oo
00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool4
0002ool30004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800;goo`03003ooooo02coo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00001Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`<000?oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool0
1000oooooooo10000ooo0P001?oo0P001Ooo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo
00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00
`Ooo00<00?ooool0:?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`31ool00`00
ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`03003ooooo02Ooo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`_oo00<00?ooool09ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`31ool00`00oooo
o`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<;oo`03003ooooo02Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<0
0?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Go
o`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool0
8ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001Soo`@000;oo`<000Coo`8000Coo`8000Go
o`03003ooooo0<Koo`03003ooooo02;oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001Woo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo000J
ool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Rool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Ooo`03003ooooo027oo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Iool20003ool40003ool20004ool2
0005ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Wo
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool0
7ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01ko
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03
003ooooo0<[oo`03003ooooo01koo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
booo00<00?ooool07Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Mool001Woo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo
01goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Iool20004ool20004
ool20004ool20005ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00oooo
o`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Coo`00LOoo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Zool0077o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Zool0
073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<00?ooool06_oo00@00?oo
ool006[oo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQ
ool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo
0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003o
oolQool0077oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8005goo`00L?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Nool0073oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005koo`00L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00LOoo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
G_oo0029ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1Xool008Woo`03003ooooo00oo
o`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35114, -393.015, \
0.0017341, 25.4865}}],

Cell[BoxData[
    \(0.10695643253356879`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0137145 0.00025015 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01371 -6 -4.5 ]
[-0.0125 .01371 0 4.5 ]
[-0.0125 .13879 -18 -4.5 ]
[-0.0125 .13879 0 4.5 ]
[-0.0125 .26386 -24 -4.5 ]
[-0.0125 .26386 0 4.5 ]
[-0.0125 .38894 -24 -4.5 ]
[-0.0125 .38894 0 4.5 ]
[-0.0125 .51402 -24 -4.5 ]
[-0.0125 .51402 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01371 m
.00625 .01371 L
s
[(0)] -0.0125 .01371 1 0 Mshowa
0 .13879 m
.00625 .13879 L
s
[(500)] -0.0125 .13879 1 0 Mshowa
0 .26386 m
.00625 .26386 L
s
[(1000)] -0.0125 .26386 1 0 Mshowa
0 .38894 m
.00625 .38894 L
s
[(1500)] -0.0125 .38894 1 0 Mshowa
0 .51402 m
.00625 .51402 L
s
[(2000)] -0.0125 .51402 1 0 Mshowa
.125 Mabswid
0 .03873 m
.00375 .03873 L
s
0 .06374 m
.00375 .06374 L
s
0 .08876 m
.00375 .08876 L
s
0 .11377 m
.00375 .11377 L
s
0 .1638 m
.00375 .1638 L
s
0 .18882 m
.00375 .18882 L
s
0 .21383 m
.00375 .21383 L
s
0 .23885 m
.00375 .23885 L
s
0 .28888 m
.00375 .28888 L
s
0 .31389 m
.00375 .31389 L
s
0 .33891 m
.00375 .33891 L
s
0 .36392 m
.00375 .36392 L
s
0 .41396 m
.00375 .41396 L
s
0 .43897 m
.00375 .43897 L
s
0 .46399 m
.00375 .46399 L
s
0 .489 m
.00375 .489 L
s
0 .53903 m
.00375 .53903 L
s
0 .56405 m
.00375 .56405 L
s
0 .58906 m
.00375 .58906 L
s
0 .61408 m
.00375 .61408 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01622 m
.07336 .01497 L
.12591 .01672 L
.18186 .01472 L
.24167 .01622 L
.30592 .01497 L
.3753 .01472 L
.45073 .01672 L
.53336 .01597 L
.6247 .01697 L
.7268 .02397 L
.84256 .13479 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo40003?oo=`004Ooo4P00Looo000Zool01000ooooo`001?oo00<00?ooool04_oo3000
=ooo4@004_oo5@00G_oo000Zool01000ooooo`001?oo00<00?ooool0SOoo3000D_oo000Zool01000
ooooo`001?oo00<00?ooool0VOoo00<00?ooool0Cooo000[ool20005ool00`00ooooo`2Jool00`00
ooooo`1>ool003;oo`8009coo`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo
000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00
<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;o
o`800:;oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00oooo
o`2Sool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0
YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003o
oooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00oooo
o`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00[?oo00<00?ooool0?Ooo000b
ool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo
00<00?ooool0[_oo00<00?ooool0>_oo000Nool30004ool20004ool20005ool00`00ooooo`2_ool0
0`00ooooo`0iool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0/?oo00<00?ooool0>?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800;7oo`03003ooooo03Soo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`007_oo10000ooo0P001?oo0P001Ooo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;o
o`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool0
0`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0
=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Co
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00
ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03
003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00
ooooo`0aool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0^?oo00<00?ooool0<?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002iool00`00ooooo`0`ool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo
033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^?oo00<00?ooool0<?oo000Hool30003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02ko
o`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool0
03;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00
ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03
003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00
ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool001So
o`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00
ooooo`0Yool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P00`Ooo00<00?ooool0:?oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`05003oooooool00005ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006?oo0`000ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001[o
o`04003oooooool40003ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`80
0<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`32
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo
00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo
02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<0
0?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Q
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo027oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00b?oo00<00?ooool08Ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00
booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool0
7?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`800>coo`00
<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003o
oooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073o
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000
ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?oo
ob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo
001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007ko
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003o
oolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<0
0?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -288.757, \
0.00234929, 18.7464}}],

Cell[BoxData[
    \(0.12724289615366016`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0131621 0.000388261 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01316 -6 -4.5 ]
[-0.0125 .01316 0 4.5 ]
[-0.0125 .09081 -18 -4.5 ]
[-0.0125 .09081 0 4.5 ]
[-0.0125 .16847 -18 -4.5 ]
[-0.0125 .16847 0 4.5 ]
[-0.0125 .24612 -18 -4.5 ]
[-0.0125 .24612 0 4.5 ]
[-0.0125 .32377 -18 -4.5 ]
[-0.0125 .32377 0 4.5 ]
[-0.0125 .40142 -24 -4.5 ]
[-0.0125 .40142 0 4.5 ]
[-0.0125 .47908 -24 -4.5 ]
[-0.0125 .47908 0 4.5 ]
[-0.0125 .55673 -24 -4.5 ]
[-0.0125 .55673 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01316 m
.00625 .01316 L
s
[(0)] -0.0125 .01316 1 0 Mshowa
0 .09081 m
.00625 .09081 L
s
[(200)] -0.0125 .09081 1 0 Mshowa
0 .16847 m
.00625 .16847 L
s
[(400)] -0.0125 .16847 1 0 Mshowa
0 .24612 m
.00625 .24612 L
s
[(600)] -0.0125 .24612 1 0 Mshowa
0 .32377 m
.00625 .32377 L
s
[(800)] -0.0125 .32377 1 0 Mshowa
0 .40142 m
.00625 .40142 L
s
[(1000)] -0.0125 .40142 1 0 Mshowa
0 .47908 m
.00625 .47908 L
s
[(1200)] -0.0125 .47908 1 0 Mshowa
0 .55673 m
.00625 .55673 L
s
[(1400)] -0.0125 .55673 1 0 Mshowa
.125 Mabswid
0 .03258 m
.00375 .03258 L
s
0 .05199 m
.00375 .05199 L
s
0 .0714 m
.00375 .0714 L
s
0 .11023 m
.00375 .11023 L
s
0 .12964 m
.00375 .12964 L
s
0 .14905 m
.00375 .14905 L
s
0 .18788 m
.00375 .18788 L
s
0 .20729 m
.00375 .20729 L
s
0 .22671 m
.00375 .22671 L
s
0 .26553 m
.00375 .26553 L
s
0 .28494 m
.00375 .28494 L
s
0 .30436 m
.00375 .30436 L
s
0 .34318 m
.00375 .34318 L
s
0 .3626 m
.00375 .3626 L
s
0 .38201 m
.00375 .38201 L
s
0 .42084 m
.00375 .42084 L
s
0 .44025 m
.00375 .44025 L
s
0 .45966 m
.00375 .45966 L
s
0 .49849 m
.00375 .49849 L
s
0 .5179 m
.00375 .5179 L
s
0 .53731 m
.00375 .53731 L
s
0 .57614 m
.00375 .57614 L
s
0 .59555 m
.00375 .59555 L
s
0 .61497 m
.00375 .61497 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01472 L
.09839 .0151 L
.13926 .01472 L
.18294 .01588 L
.22987 .01627 L
.28055 .01627 L
.33565 .01821 L
.396 .01627 L
.46271 .01704 L
.53729 .0151 L
.62184 .01782 L
.71945 .01704 L
.8349 .03646 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo9`00?_oo4@00Looo000Zool01000ooooo`001?oo00<0
0?ooool0:Ooo?P004Ooo8P00DOoo000Zool01000ooooo`001?oo00<00?ooool0V_oo1P00Booo000Z
ool01000ooooo`001?oo00<00?ooool0X?oo1P00AOoo000[ool20005ool2002Wool6000oool003;o
o`03003ooooo0:coo`@003_oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003o
oooo03Soo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
01koo`@000?oo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001ooo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/ooo00<00?ooool0=_oo000Pool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo
03Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool0
0`00ooooo`0fool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;;oo`03003ooooo03Koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?oo
ool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00
<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;o
o`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<0
0?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool0023oo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0;Goo`03003ooooo03?oo`008?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool001goo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0<_oo000Mool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Oool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2iool00`00ooooo`0_ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo
02koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo
00<00?ooool0;_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002k
ool00`00ooooo`0^ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^_oo00<00?ooool0;_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;_oo`03003ooooo02goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0]ool001ooo`<000?oo`8000Coo`8000Goo`800;coo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00
ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo
000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?oo
ool0:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2n
ool00`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;ooo`03003ooooo02[oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Oool20004ool20004ool20005ool20030
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo
02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32ool00`00
ooooo`0Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<?oo`03003ooooo02Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool0
0`00ooooo`0Uool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<?oo`03003ooooo02Goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00
ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool40002ool40003ool20004ool20005ool00`00
ooooo`36ool00`00ooooo`0Rool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Rool001[oo`03003ooooo00?o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?oo
ool08Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Ooo`03003ooooo027oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`006?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool07_oo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo00<00?ooool01@000_oo00@00?ooool0
00;oo`04003ooooo0004ool2003<ool00`00ooooo`0Mool001[oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Go
o`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<0
0?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003o
oooo01_oo`00<_oo00<00?ooool0jooo000bool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo06Ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001]ool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool006goo`00T_oo00<00?ooool06_oo00@00?ooool006goo`00MOoo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P00K_oo003ooolQool00?ooob7oo`00oooo8Ooo001]
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo
001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006koo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D0
0?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?oo
ool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo00@0
0?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Koo`80
06goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -184.619, \
0.00321634, 12.078}}],

Cell[BoxData[
    \(0.20122644953394603`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0133758 0.000669629 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01338 -6 -4.5 ]
[-0.0125 .01338 0 4.5 ]
[-0.0125 .1473 -18 -4.5 ]
[-0.0125 .1473 0 4.5 ]
[-0.0125 .28123 -18 -4.5 ]
[-0.0125 .28123 0 4.5 ]
[-0.0125 .41515 -18 -4.5 ]
[-0.0125 .41515 0 4.5 ]
[-0.0125 .54908 -18 -4.5 ]
[-0.0125 .54908 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01338 m
.00625 .01338 L
s
[(0)] -0.0125 .01338 1 0 Mshowa
0 .1473 m
.00625 .1473 L
s
[(200)] -0.0125 .1473 1 0 Mshowa
0 .28123 m
.00625 .28123 L
s
[(400)] -0.0125 .28123 1 0 Mshowa
0 .41515 m
.00625 .41515 L
s
[(600)] -0.0125 .41515 1 0 Mshowa
0 .54908 m
.00625 .54908 L
s
[(800)] -0.0125 .54908 1 0 Mshowa
.125 Mabswid
0 .04686 m
.00375 .04686 L
s
0 .08034 m
.00375 .08034 L
s
0 .11382 m
.00375 .11382 L
s
0 .18078 m
.00375 .18078 L
s
0 .21426 m
.00375 .21426 L
s
0 .24775 m
.00375 .24775 L
s
0 .31471 m
.00375 .31471 L
s
0 .34819 m
.00375 .34819 L
s
0 .38167 m
.00375 .38167 L
s
0 .44863 m
.00375 .44863 L
s
0 .48212 m
.00375 .48212 L
s
0 .5156 m
.00375 .5156 L
s
0 .58256 m
.00375 .58256 L
s
0 .61604 m
.00375 .61604 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01538 m
.04858 .01538 L
.07486 .01538 L
.10284 .01472 L
.13274 .01538 L
.16486 .01538 L
.19956 .01472 L
.23727 .01605 L
.27858 .01472 L
.32425 .01538 L
.3753 .01538 L
.43318 .01672 L
.5 .01538 L
.57903 .01739 L
.67575 .02074 L
.80044 .0194 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000oooD@003Ooo4000POoo000Tool01000ooooo`001?oo00<00?ooool0Dooo3@00
4?oo>000BOoo000Tool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0Aooo000Tool01000
ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0A_oo000Uool20005ool00`00ooooo`2Xool00`00
ooooo`16ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo00<00?ooool0ZOoo00<00?oo
ool0AOoo000/ool2002Zool00`00ooooo`15ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00
;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14ool002co
o`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool0
0`00ooooo`2[ool00`00ooooo`13ool002coo`800:coo`03003ooooo04?oo`00;?oo00<00?ooool0
Zooo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:co
o`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2/ool0
0`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[_oo00<00?ooool0
@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:koo`03003ooooo043o
o`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool0
01Soo`@000?oo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03ooo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0oool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/?oo00<00?ooool0?ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo
03koo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool0
0`00ooooo`0nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;3oo`03003ooooo03koo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?oo
ool0?_oo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo
03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool2002cool00`00ooooo`0lool002co
o`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool0
0`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<0
0?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`800;Go
o`03003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool0
0`00ooooo`0jool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<0
0?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Koo`03003o
oooo03Soo`00;?oo0P00]ooo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool0
02coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/
ool00`00ooooo`2gool00`00ooooo`0gool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0;Ooo`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2hool00`00ooooo`0fool001Ooo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00^Ooo00<00?ooool0=_oo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2hool00`00ooooo`0fool001Soo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Iool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Goo`006_oo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2jool00`00ooooo`0d
ool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo0P00^ooo00<00?ooool0=?oo000/ool0
0`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<0
0?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003o
oooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool2002mool0
0`00ooooo`0bool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<0
0?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003o
oooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00oooo
o`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/
ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo
00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool001Woo`80
00Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02koo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00ooooo`0]ool001Soo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02goo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00oooo
o`0/ool001Woo`<000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<0
0?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`800<Co
o`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool0
0`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<0
0?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Goo`03003o
oooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/
ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo
00<00?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38
ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`006Ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0bOoo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Uool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02Goo`006Ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Tool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool09?oo000I
ool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_o
o`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00oooo
o`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool0
8_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03003ooooo027o
o`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`800?;oo`00
;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003o
oooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0L?oo001Uool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00M_oo001U
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007Koo`00
IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007Ko
o`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`00M_oo0029ool00`00ooooo`0Jool01000
ooooo`00M_oo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001gool00?oo
ob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool0
06Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1I
ool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Soo`00oooo
8Ooo003ooolQool00?ooob7oo`00IOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00JOoo001Tool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006[oo`00I?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00J_oo001Tool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000J_oo001Uool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Zool007goo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Coo`00
OOoo00<00?ooool03ooo00<00?ooool05_oo0P00M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -107.364, \
0.00469858, 7.00301}}],

Cell[BoxData[
    \(0.3477404736671797`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0125669 0.000537047 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01257 -6 -4.5 ]
[-0.0125 .01257 0 4.5 ]
[-0.0125 .11998 -18 -4.5 ]
[-0.0125 .11998 0 4.5 ]
[-0.0125 .22739 -18 -4.5 ]
[-0.0125 .22739 0 4.5 ]
[-0.0125 .3348 -18 -4.5 ]
[-0.0125 .3348 0 4.5 ]
[-0.0125 .4422 -18 -4.5 ]
[-0.0125 .4422 0 4.5 ]
[-0.0125 .54961 -24 -4.5 ]
[-0.0125 .54961 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01257 m
.00625 .01257 L
s
[(0)] -0.0125 .01257 1 0 Mshowa
0 .11998 m
.00625 .11998 L
s
[(200)] -0.0125 .11998 1 0 Mshowa
0 .22739 m
.00625 .22739 L
s
[(400)] -0.0125 .22739 1 0 Mshowa
0 .3348 m
.00625 .3348 L
s
[(600)] -0.0125 .3348 1 0 Mshowa
0 .4422 m
.00625 .4422 L
s
[(800)] -0.0125 .4422 1 0 Mshowa
0 .54961 m
.00625 .54961 L
s
[(1000)] -0.0125 .54961 1 0 Mshowa
.125 Mabswid
0 .03942 m
.00375 .03942 L
s
0 .06627 m
.00375 .06627 L
s
0 .09312 m
.00375 .09312 L
s
0 .14683 m
.00375 .14683 L
s
0 .17368 m
.00375 .17368 L
s
0 .20053 m
.00375 .20053 L
s
0 .25424 m
.00375 .25424 L
s
0 .28109 m
.00375 .28109 L
s
0 .30794 m
.00375 .30794 L
s
0 .36165 m
.00375 .36165 L
s
0 .3885 m
.00375 .3885 L
s
0 .41535 m
.00375 .41535 L
s
0 .46906 m
.00375 .46906 L
s
0 .49591 m
.00375 .49591 L
s
0 .52276 m
.00375 .52276 L
s
0 .57647 m
.00375 .57647 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07336 .01579 L
.12591 .01686 L
.18186 .01794 L
.24167 .0174 L
.30592 .01525 L
.3753 .02009 L
.45073 .02116 L
.53336 .01633 L
.6247 .02223 L
.7268 .03244 L
.84256 .16563 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo40009Ooo3`00YOoo000Zool01000ooooo`001?oo00<00?ooool04_oo9@003ooo3`00
4Ooo4P00Looo000Zool01000ooooo`001?oo00<00?ooool0EOoo4@004_oo4000Hooo000Zool01000
ooooo`001?oo00<00?ooool0R?oo2`00F?oo000[ool20005ool00`00ooooo`2Cool6001Bool003;o
o`8009[oo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00oooo
o`2Kool00`00ooooo`1=ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<00?ooool0
W?oo00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`8009ooo`03003o
oooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00oooo
o`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0
Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`800:Coo`03003ooooo04Goo`00<_oo
00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03
003ooooo0:Koo`03003ooooo04;oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0Yooo00<0
0?ooool0@Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:Ooo`03003ooooo047oo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2
002Yool00`00ooooo`10ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:[oo`03003ooooo03koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Oool20004ool20004ool2
0005ool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003o
oooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003o
oooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00oooo
o`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`008?oo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=?oo000Pool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`00
7Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002eool00`00ooooo`0dool001goo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?o
o`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00
ooooo`0cool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0b
ool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Wo
o`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03003ooooo02ko
o`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002lool00`00ooooo`0]ool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo
02coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool0
0`00ooooo`0/ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`00
<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003o
oooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0
__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003o
oooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00oooo
o`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000Oool20004ool20004ool20005ool00`00ooooo`32ool0
0`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00`ooo00<00?ooool09_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<?oo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001ooo`8000Coo`8000Coo`8000Go
o`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool2
0035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0
aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003o
oooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00b_oo00<00?ooool07ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03
003ooooo01koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00
c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool0
6ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo2000
00?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool0073o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003o
oolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P00
1?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?o
o`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool0
1000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo
0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -132.363, \
0.00234929, 8.73186}}],

Cell[BoxData[
    \(0.12931289608317073`\)], "Print"],

Cell[BoxData[
    \(0.0215875`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0136885 0.000342212 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01369 -6 -4.5 ]
[-0.0125 .01369 0 4.5 ]
[-0.0125 .09924 -18 -4.5 ]
[-0.0125 .09924 0 4.5 ]
[-0.0125 .18479 -18 -4.5 ]
[-0.0125 .18479 0 4.5 ]
[-0.0125 .27035 -18 -4.5 ]
[-0.0125 .27035 0 4.5 ]
[-0.0125 .3559 -24 -4.5 ]
[-0.0125 .3559 0 4.5 ]
[-0.0125 .44145 -24 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52701 -24 -4.5 ]
[-0.0125 .52701 0 4.5 ]
[-0.0125 .61256 -24 -4.5 ]
[-0.0125 .61256 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01369 m
.00625 .01369 L
s
[(0)] -0.0125 .01369 1 0 Mshowa
0 .09924 m
.00625 .09924 L
s
[(250)] -0.0125 .09924 1 0 Mshowa
0 .18479 m
.00625 .18479 L
s
[(500)] -0.0125 .18479 1 0 Mshowa
0 .27035 m
.00625 .27035 L
s
[(750)] -0.0125 .27035 1 0 Mshowa
0 .3559 m
.00625 .3559 L
s
[(1000)] -0.0125 .3559 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(1250)] -0.0125 .44145 1 0 Mshowa
0 .52701 m
.00625 .52701 L
s
[(1500)] -0.0125 .52701 1 0 Mshowa
0 .61256 m
.00625 .61256 L
s
[(1750)] -0.0125 .61256 1 0 Mshowa
.125 Mabswid
0 .0308 m
.00375 .0308 L
s
0 .04791 m
.00375 .04791 L
s
0 .06502 m
.00375 .06502 L
s
0 .08213 m
.00375 .08213 L
s
0 .11635 m
.00375 .11635 L
s
0 .13346 m
.00375 .13346 L
s
0 .15057 m
.00375 .15057 L
s
0 .16768 m
.00375 .16768 L
s
0 .2019 m
.00375 .2019 L
s
0 .21902 m
.00375 .21902 L
s
0 .23613 m
.00375 .23613 L
s
0 .25324 m
.00375 .25324 L
s
0 .28746 m
.00375 .28746 L
s
0 .30457 m
.00375 .30457 L
s
0 .32168 m
.00375 .32168 L
s
0 .33879 m
.00375 .33879 L
s
0 .37301 m
.00375 .37301 L
s
0 .39012 m
.00375 .39012 L
s
0 .40723 m
.00375 .40723 L
s
0 .42434 m
.00375 .42434 L
s
0 .45856 m
.00375 .45856 L
s
0 .47567 m
.00375 .47567 L
s
0 .49278 m
.00375 .49278 L
s
0 .5099 m
.00375 .5099 L
s
0 .54412 m
.00375 .54412 L
s
0 .56123 m
.00375 .56123 L
s
0 .57834 m
.00375 .57834 L
s
0 .59545 m
.00375 .59545 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01472 L
.09839 .01608 L
.13926 .01472 L
.18294 .0154 L
.22987 .01711 L
.28055 .01506 L
.33565 .01814 L
.396 .01574 L
.46271 .02019 L
.53729 .01711 L
.62184 .02361 L
.71945 .02395 L
.8349 .04107 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo9`002ooo2`003?oo3@00Tooo000Zool01000ooooo`00
1?oo00<00?ooool0:Ooo2`002ooo30003Ooo8000Looo000Zool01000ooooo`001?oo00<00?ooool0
N?oo8P00DOoo000Zool01000ooooo`001?oo00<00?ooool0V_oo1P00Booo000[ool20005ool2002Q
ool60015ool003;oo`03003ooooo0:Koo`H003ooo`00<_oo00<00?ooool0[?oo1000>ooo000bool2
002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0
/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003o
oooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000N
ool40002ool30004ool20005ool00`00ooooo`2aool00`00ooooo`0gool001koo`03003ooooo00Ko
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0fool001ooo`03003o
oooo00Goo`04003ooooo0002ool00`00ooooo`02ool2002cool00`00ooooo`0fool0023oo`04003o
ooooool30003ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Qool01000oooo
o`001Ooo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001ooo`8000?o
o`@000?oo`8000Goo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003o
oooo0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool2002gool00`00ooooo`0bool001koo`<000Coo`8000Coo`8000Goo`03003o
oooo0;Koo`03003ooooo03;oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2fool00`00ooooo`0bool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00]ooo00<00?ooool0<_oo000Nool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool40003ool20004ool2
0005ool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<0
0?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Wo
o`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0
;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02ko
o`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool001ooo`03
003ooooo00;oo`<000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`007ooo00<00?ooool0
1Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`008?oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800;coo`03003ooooo02goo`008?oo00@0
0?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool0027oo`04003o
oooo0005ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000Coo`800;goo`03003ooooo02coo`007_oo10000_oo1000
0ooo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<7oo`03003o
oooo02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Soo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02Soo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00`_oo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool0
0`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Go
o`006?oo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000Jool0
1@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
02Coo`006_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`80
0<Goo`03003ooooo02Coo`006_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`03003ooooo00Coo`04003ooooo0005ool01000
ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Hool30003ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?ooool0
0_oo0P000ooo10000ooo0P001Ooo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003o
oooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`006?oo10000_oo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000Jool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool00`00oooo
o`0Oool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo01ooo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool30003ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00@00?ooooooo`@000?o
o`8000Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_o
o`006?oo10000ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo
000Jool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0jooo000Jool00`00ooooo`03ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo
0P00k?oo000Jool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo
0>_oo`006_oo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo003bool001Soo`<000?oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`00l_oo000Jool01000oooooooo10000_oo1000
0ooo0P00looo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo
0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`80
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo
00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00
L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -211, 0.00321634, \
13.7033}}],

Cell[BoxData[
    \(0.20054399729189526`\)], "Print"],

Cell[BoxData[
    \(0.2659735240413877`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.014477 0.000238108 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01448 -6 -4.5 ]
[-0.0125 .01448 0 4.5 ]
[-0.0125 .13353 -18 -4.5 ]
[-0.0125 .13353 0 4.5 ]
[-0.0125 .25259 -24 -4.5 ]
[-0.0125 .25259 0 4.5 ]
[-0.0125 .37164 -24 -4.5 ]
[-0.0125 .37164 0 4.5 ]
[-0.0125 .49069 -24 -4.5 ]
[-0.0125 .49069 0 4.5 ]
[-0.0125 .60975 -24 -4.5 ]
[-0.0125 .60975 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01448 m
.00625 .01448 L
s
[(0)] -0.0125 .01448 1 0 Mshowa
0 .13353 m
.00625 .13353 L
s
[(500)] -0.0125 .13353 1 0 Mshowa
0 .25259 m
.00625 .25259 L
s
[(1000)] -0.0125 .25259 1 0 Mshowa
0 .37164 m
.00625 .37164 L
s
[(1500)] -0.0125 .37164 1 0 Mshowa
0 .49069 m
.00625 .49069 L
s
[(2000)] -0.0125 .49069 1 0 Mshowa
0 .60975 m
.00625 .60975 L
s
[(2500)] -0.0125 .60975 1 0 Mshowa
.125 Mabswid
0 .03829 m
.00375 .03829 L
s
0 .0621 m
.00375 .0621 L
s
0 .08591 m
.00375 .08591 L
s
0 .10972 m
.00375 .10972 L
s
0 .15734 m
.00375 .15734 L
s
0 .18115 m
.00375 .18115 L
s
0 .20496 m
.00375 .20496 L
s
0 .22877 m
.00375 .22877 L
s
0 .2764 m
.00375 .2764 L
s
0 .30021 m
.00375 .30021 L
s
0 .32402 m
.00375 .32402 L
s
0 .34783 m
.00375 .34783 L
s
0 .39545 m
.00375 .39545 L
s
0 .41926 m
.00375 .41926 L
s
0 .44307 m
.00375 .44307 L
s
0 .46688 m
.00375 .46688 L
s
0 .5145 m
.00375 .5145 L
s
0 .53832 m
.00375 .53832 L
s
0 .56213 m
.00375 .56213 L
s
0 .58594 m
.00375 .58594 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01495 m
.04858 .01472 L
.07486 .01495 L
.10284 .01519 L
.13274 .01567 L
.16486 .01519 L
.19956 .01543 L
.23727 .01519 L
.27858 .01591 L
.32425 .01638 L
.3753 .01519 L
.43318 .01567 L
.5 .01662 L
.57903 .02138 L
.67575 .02067 L
.80044 .14877 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000ooo>`002ooo6000S_oo000Wool01000ooooo`001?oo00<00?ooool0?Ooo2`00
6?oo40004ooo2`00H?oo000Wool01000ooooo`001?oo00<00?ooool0L?oo4`002ooo00<00?ooool0
GOoo000Wool01000ooooo`001?oo00<00?ooool0Sooo00<00?ooool0G?oo000Xool20005ool00`00
ooooo`2@ool00`00ooooo`1Kool002ooo`8009;oo`03003ooooo05[oo`00;ooo00<00?ooool0T_oo
00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`03003ooooo09?oo`03
003ooooo05Soo`00;ooo00<00?ooool0U?oo00<00?ooool0Eooo000_ool2002Fool00`00ooooo`1F
ool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo
000_ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00
;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003o
oooo09coo`03003ooooo04ooo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00oooo
o`2Nool00`00ooooo`1=ool002ooo`800:3oo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<0
0?ooool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003o
oooo04[oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?ooool0BOoo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04So
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Uool00`00ooooo`17
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0
A_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Koo`03
003ooooo04Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Wool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo
04Coo`00;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0
Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_o
o`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool00`00oooo
o`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0
?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03ko
o`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03
003ooooo0:koo`03003ooooo03goo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
[ooo00<00?ooool0??oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0lool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03003ooooo03_oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0/?oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001Goo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`005ooo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2
002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0
=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002h
ool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000Eool40002ool30004ool20004ool20005ool00`00ooooo`2iool00`00oooo
o`0bool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0^Ooo00<00?ooool0<_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;[oo`03003ooooo03;oo`005ooo00@00?ooooooo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Gool01@00oooo
oooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool0
01Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo
00<00?ooool0<?oo000Gool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02oo
o`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00
ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00
ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool001Go
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`005Ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool0:?oo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20035ool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?oo
ool09ooo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0aOoo00<00?ooool09_oo000Fool20004ool20004ool20004ool20005ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001Goo`@000;oo`<000Coo`8000Co
o`8000Goo`03003ooooo0<goo`03003ooooo01koo`005Ooo00<00?ooool01_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool001Koo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00kooo000Gool01000
oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001Soo`04003o
oooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`005Ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00mOoo000Fool20003ool40003ool2
0004ool2003fool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0
06_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Co
o`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003o
oooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -306.563, \
0.00469858, 19.6945}}],

Cell[BoxData[
    \(0.2600907402135907`\)], "Print"],

Cell[BoxData[
    \(0.510403717472119`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0139313 0.00039188 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .09231 -18 -4.5 ]
[-0.0125 .09231 0 4.5 ]
[-0.0125 .17068 -18 -4.5 ]
[-0.0125 .17068 0 4.5 ]
[-0.0125 .24906 -18 -4.5 ]
[-0.0125 .24906 0 4.5 ]
[-0.0125 .32744 -18 -4.5 ]
[-0.0125 .32744 0 4.5 ]
[-0.0125 .40581 -24 -4.5 ]
[-0.0125 .40581 0 4.5 ]
[-0.0125 .48419 -24 -4.5 ]
[-0.0125 .48419 0 4.5 ]
[-0.0125 .56256 -24 -4.5 ]
[-0.0125 .56256 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .09231 m
.00625 .09231 L
s
[(200)] -0.0125 .09231 1 0 Mshowa
0 .17068 m
.00625 .17068 L
s
[(400)] -0.0125 .17068 1 0 Mshowa
0 .24906 m
.00625 .24906 L
s
[(600)] -0.0125 .24906 1 0 Mshowa
0 .32744 m
.00625 .32744 L
s
[(800)] -0.0125 .32744 1 0 Mshowa
0 .40581 m
.00625 .40581 L
s
[(1000)] -0.0125 .40581 1 0 Mshowa
0 .48419 m
.00625 .48419 L
s
[(1200)] -0.0125 .48419 1 0 Mshowa
0 .56256 m
.00625 .56256 L
s
[(1400)] -0.0125 .56256 1 0 Mshowa
.125 Mabswid
0 .03353 m
.00375 .03353 L
s
0 .05312 m
.00375 .05312 L
s
0 .07271 m
.00375 .07271 L
s
0 .1119 m
.00375 .1119 L
s
0 .1315 m
.00375 .1315 L
s
0 .15109 m
.00375 .15109 L
s
0 .19028 m
.00375 .19028 L
s
0 .20987 m
.00375 .20987 L
s
0 .22947 m
.00375 .22947 L
s
0 .26865 m
.00375 .26865 L
s
0 .28825 m
.00375 .28825 L
s
0 .30784 m
.00375 .30784 L
s
0 .34703 m
.00375 .34703 L
s
0 .36662 m
.00375 .36662 L
s
0 .38622 m
.00375 .38622 L
s
0 .42541 m
.00375 .42541 L
s
0 .445 m
.00375 .445 L
s
0 .46459 m
.00375 .46459 L
s
0 .50378 m
.00375 .50378 L
s
0 .52338 m
.00375 .52338 L
s
0 .54297 m
.00375 .54297 L
s
0 .58216 m
.00375 .58216 L
s
0 .60175 m
.00375 .60175 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.04264 .01472 L
.06262 .01511 L
.08388 .01589 L
.10662 .01472 L
.13104 .0155 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01511 L
.29101 .01511 L
.33501 .01472 L
.3858 .01472 L
.44588 .0155 L
.5194 .01707 L
.6142 .01746 L
.7478 .0347 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
of8008Ooo`00:_oo00@00?ooool000Coo`03003ooooo06Coob4006Koo`00:_oo00@00?ooool000Co
o`03003ooooo08Goo`T005goo`00:_oo00@00?ooool000Coo`03003ooooo08koo`X005?oo`00:ooo
0P001Ooo0P00VOoo1@00C_oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo
09goo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool2002Oool00`00
ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?oo
ool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo
04Woo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool001ko
o`@000?oo`8000Coo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`17ool001ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00X_oo00<00?ooool0Aooo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo04Ko
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00
ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:;oo`03003ooooo04Koo`007ooo0P001?oo0P001?oo0P001Ooo0P00Y?oo00<00?ooool0AOoo000b
ool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo
00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo
0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2V
ool00`00ooooo`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?oo
ool0@_oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`11ool0
023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<0
0?ooool0@Ooo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800:Woo`03003ooooo
043oo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo
00<00?ooool0@?oo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Soo`03003ooooo043oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Yool00`00ooooo`0oool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:Wo
o`03003ooooo03ooo`00<_oo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00oooo
o`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0
?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo
00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`80
0:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000Oool20004ool20004
ool20005ool00`00ooooo`2^ool00`00ooooo`0jool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03[oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool0>_oo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Woo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0iool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000O
ool30003ool20004ool20005ool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003o
oooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo
00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo
0;Coo`03003ooooo03Coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0
=?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool0
0`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ko
o`03003ooooo03?oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Koo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Oool20004ool20004ool20005ool2002hool0
0`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02oo
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00
ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00oooo
o`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00
ooooo`0[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00
_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000Hool40002ool40003ool20004ool20005ool00`00oooo
o`32ool00`00ooooo`0Vool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Uool001[oo`03003ooooo00?oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<?oo`03003ooooo02Goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`006?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?oo
ool07ooo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool01@000_oo00@00?ooool000;o
o`04003ooooo0004ool2003:ool00`00ooooo`0Oool001[oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo
00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03
003ooooo01koo`006?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3;ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`80
0<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?oo
ool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?o
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Z
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -184.877, \
0.00618082, 11.9665}}],

Cell[BoxData[
    \(0.5113529946287881`\)], "Print"],

Cell[BoxData[
    \(0.7545191592005513`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0137997 0.000305134 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .0138 -6 -4.5 ]
[-0.0125 .0138 0 4.5 ]
[-0.0125 .16637 -18 -4.5 ]
[-0.0125 .16637 0 4.5 ]
[-0.0125 .31893 -24 -4.5 ]
[-0.0125 .31893 0 4.5 ]
[-0.0125 .4715 -24 -4.5 ]
[-0.0125 .4715 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0138 m
.00625 .0138 L
s
[(0)] -0.0125 .0138 1 0 Mshowa
0 .16637 m
.00625 .16637 L
s
[(500)] -0.0125 .16637 1 0 Mshowa
0 .31893 m
.00625 .31893 L
s
[(1000)] -0.0125 .31893 1 0 Mshowa
0 .4715 m
.00625 .4715 L
s
[(1500)] -0.0125 .4715 1 0 Mshowa
.125 Mabswid
0 .04431 m
.00375 .04431 L
s
0 .07483 m
.00375 .07483 L
s
0 .10534 m
.00375 .10534 L
s
0 .13585 m
.00375 .13585 L
s
0 .19688 m
.00375 .19688 L
s
0 .22739 m
.00375 .22739 L
s
0 .25791 m
.00375 .25791 L
s
0 .28842 m
.00375 .28842 L
s
0 .34945 m
.00375 .34945 L
s
0 .37996 m
.00375 .37996 L
s
0 .41047 m
.00375 .41047 L
s
0 .44099 m
.00375 .44099 L
s
0 .50201 m
.00375 .50201 L
s
0 .53253 m
.00375 .53253 L
s
0 .56304 m
.00375 .56304 L
s
0 .59355 m
.00375 .59355 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01563 m
.05419 .01502 L
.08642 .01472 L
.12072 .01594 L
.15739 .01472 L
.19678 .01502 L
.23933 .01502 L
.28558 .01533 L
.33624 .01502 L
.39224 .01685 L
.45485 .01533 L
.52582 .01716 L
.60776 .01899 L
.70467 .02356 L
.82328 .24265 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oodP000goo`l008Goo`00:_oo00@00?ooool000Coo`03003ooooo04[oo`d0
00ooob<006;oo`00:_oo00@00?ooool000Coo`03003ooooo08Woo`/005Ooo`00:_oo00@00?ooool0
00Coo`03003ooooo09Coo`03003ooooo05Coo`00:ooo0P001Ooo00<00?ooool0U?oo00<00?ooool0
E?oo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`8009Koo`03003ooooo05?oo`00<_oo
00<00?ooool0U_oo00<00?ooool0D_oo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03
003ooooo09Ooo`03003ooooo057oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool00`00
ooooo`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo0P00V_oo
00<00?ooool0Cooo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03
003ooooo04koo`00<_oo00<00?ooool0V_oo00<00?ooool0C_oo000bool00`00ooooo`2Kool00`00
ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0W?oo00<00?oo
ool0C?oo000bool2002Nool00`00ooooo`1;ool003;oo`03003ooooo09goo`03003ooooo04_oo`00
<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;o
o`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool2
002Qool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0
XOoo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;o
o`03003ooooo04Koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003o
oooo04Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Tool00`00
ooooo`15ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<0
0?ooool0A?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:Goo`03003ooooo04?oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Uool00`00ooooo`13ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Koo`03
003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2002Xool00`00ooooo`11
ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo
000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00
<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;o
o`800:_oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00oooo
o`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0
[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:koo`03003o
oooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00oooo
o`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0
>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03So
o`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03
003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0fool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003o
oooo03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00]?oo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0eool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03
003ooooo03Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]?oo00<00?ooool0=?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<0
0?ooool0]Ooo00<00?ooool0<ooo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ko
o`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool0
0`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02oo
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000b
ool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?oo
ool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool40002ool30004ool20004ool20005
ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`00
6_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<0
0?ooool09ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`0Vool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01000oooooooo10000ooo0P001?oo
0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022
ool3002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00Gooo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8005ooo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -237.004, \
0.00383154, 15.3684}}],

Cell[BoxData[
    \(0.2042716527415528`\)], "Print"],

Cell[BoxData[
    \(0.040056267409470755`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0129151 0.000900006 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01292 -6 -4.5 ]
[-0.0125 .01292 0 4.5 ]
[-0.0125 .10292 -18 -4.5 ]
[-0.0125 .10292 0 4.5 ]
[-0.0125 .19292 -18 -4.5 ]
[-0.0125 .19292 0 4.5 ]
[-0.0125 .28292 -18 -4.5 ]
[-0.0125 .28292 0 4.5 ]
[-0.0125 .37292 -18 -4.5 ]
[-0.0125 .37292 0 4.5 ]
[-0.0125 .46292 -18 -4.5 ]
[-0.0125 .46292 0 4.5 ]
[-0.0125 .55292 -18 -4.5 ]
[-0.0125 .55292 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01292 m
.00625 .01292 L
s
[(0)] -0.0125 .01292 1 0 Mshowa
0 .10292 m
.00625 .10292 L
s
[(100)] -0.0125 .10292 1 0 Mshowa
0 .19292 m
.00625 .19292 L
s
[(200)] -0.0125 .19292 1 0 Mshowa
0 .28292 m
.00625 .28292 L
s
[(300)] -0.0125 .28292 1 0 Mshowa
0 .37292 m
.00625 .37292 L
s
[(400)] -0.0125 .37292 1 0 Mshowa
0 .46292 m
.00625 .46292 L
s
[(500)] -0.0125 .46292 1 0 Mshowa
0 .55292 m
.00625 .55292 L
s
[(600)] -0.0125 .55292 1 0 Mshowa
.125 Mabswid
0 .03092 m
.00375 .03092 L
s
0 .04892 m
.00375 .04892 L
s
0 .06692 m
.00375 .06692 L
s
0 .08492 m
.00375 .08492 L
s
0 .12092 m
.00375 .12092 L
s
0 .13892 m
.00375 .13892 L
s
0 .15692 m
.00375 .15692 L
s
0 .17492 m
.00375 .17492 L
s
0 .21092 m
.00375 .21092 L
s
0 .22892 m
.00375 .22892 L
s
0 .24692 m
.00375 .24692 L
s
0 .26492 m
.00375 .26492 L
s
0 .30092 m
.00375 .30092 L
s
0 .31892 m
.00375 .31892 L
s
0 .33692 m
.00375 .33692 L
s
0 .35492 m
.00375 .35492 L
s
0 .39092 m
.00375 .39092 L
s
0 .40892 m
.00375 .40892 L
s
0 .42692 m
.00375 .42692 L
s
0 .44492 m
.00375 .44492 L
s
0 .48092 m
.00375 .48092 L
s
0 .49892 m
.00375 .49892 L
s
0 .51692 m
.00375 .51692 L
s
0 .53492 m
.00375 .53492 L
s
0 .57092 m
.00375 .57092 L
s
0 .58892 m
.00375 .58892 L
s
0 .60692 m
.00375 .60692 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01652 m
.05419 .01472 L
.08642 .01472 L
.12072 .01652 L
.15739 .01742 L
.19678 .01472 L
.23933 .01472 L
.28558 .01652 L
.33624 .01742 L
.39224 .02102 L
.45485 .02012 L
.52582 .01562 L
.60776 .01922 L
.70467 .02372 L
.82328 .04712 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000Koo`h0013ooa80037ooa0007Soo`009ooo00@00?ooool000Coo`03003ooooo
00;oo`<000kooa0001;ooaD000goo`l0013ooa<006Goo`009ooo00@00?ooool000Coo`03003ooooo
04[oo`d003;oo`d005Soo`009ooo00@00?ooool000Coo`03003ooooo09Koo`D005?oo`00:?oo0P00
1Ooo0P00W?oo1@00C_oo000_ool00`00ooooo`2Pool50019ool002ooo`03003ooooo0:Goo`D004Co
o`00;ooo0P00Zooo0`00@Ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00
ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?oo
ool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03goo`00
;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Kool40003ool20004ool20005ool00`00ooooo`2_
ool00`00ooooo`0lool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0[ooo00<00?ooool0??oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;3oo`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>ooo000Kool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03_oo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0
>_oo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`80
0;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2c
ool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000Kool40003ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03Ko
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool0
0`00ooooo`0fool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2eool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`800;Ooo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo
0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2i
ool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2jool00`00ooooo`0aool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00^ooo00<00?ooool0<Ooo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001?oo
0P001?oo0P001Ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00
ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo
000_ool00`00ooooo`2oool00`00ooooo`0/ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0;ooo`03003ooooo02coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001[oo`D000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00`?oo00<00?ooool0;?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Lool20003ool01000oooo
o`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02_oo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000Kool30004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02Koo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
9_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03
003ooooo02Goo`006ooo10000ooo0P001?oo0P001Ooo0P00aooo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00b?oo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000Lool20004ool20004ool20005ool00`00ooooo`39ool00`00
ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00booo00<00?ooool08Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Lool30003ool20004ool20005ool2003<
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00
ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03
003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;o
o`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo
001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007co
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?oo
ob7oo`00oooo8Ooo003ooolQool006Soo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Ooo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0006Ooo`00J?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0Iooo0020ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0
083oo`03003ooooo00ooo`03003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -79.3697, \
0.00383154, 5.21043}}],

Cell[BoxData[
    \(0.2573204579165154`\)], "Print"],

Cell[BoxData[
    \(0.2806064724919094`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0127661 0.00097451 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01277 -6 -4.5 ]
[-0.0125 .01277 0 4.5 ]
[-0.0125 .11022 -18 -4.5 ]
[-0.0125 .11022 0 4.5 ]
[-0.0125 .20767 -18 -4.5 ]
[-0.0125 .20767 0 4.5 ]
[-0.0125 .30512 -18 -4.5 ]
[-0.0125 .30512 0 4.5 ]
[-0.0125 .40257 -18 -4.5 ]
[-0.0125 .40257 0 4.5 ]
[-0.0125 .50002 -18 -4.5 ]
[-0.0125 .50002 0 4.5 ]
[-0.0125 .59747 -18 -4.5 ]
[-0.0125 .59747 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01277 m
.00625 .01277 L
s
[(0)] -0.0125 .01277 1 0 Mshowa
0 .11022 m
.00625 .11022 L
s
[(100)] -0.0125 .11022 1 0 Mshowa
0 .20767 m
.00625 .20767 L
s
[(200)] -0.0125 .20767 1 0 Mshowa
0 .30512 m
.00625 .30512 L
s
[(300)] -0.0125 .30512 1 0 Mshowa
0 .40257 m
.00625 .40257 L
s
[(400)] -0.0125 .40257 1 0 Mshowa
0 .50002 m
.00625 .50002 L
s
[(500)] -0.0125 .50002 1 0 Mshowa
0 .59747 m
.00625 .59747 L
s
[(600)] -0.0125 .59747 1 0 Mshowa
.125 Mabswid
0 .03226 m
.00375 .03226 L
s
0 .05175 m
.00375 .05175 L
s
0 .07124 m
.00375 .07124 L
s
0 .09073 m
.00375 .09073 L
s
0 .12971 m
.00375 .12971 L
s
0 .1492 m
.00375 .1492 L
s
0 .16869 m
.00375 .16869 L
s
0 .18818 m
.00375 .18818 L
s
0 .22716 m
.00375 .22716 L
s
0 .24665 m
.00375 .24665 L
s
0 .26614 m
.00375 .26614 L
s
0 .28563 m
.00375 .28563 L
s
0 .32461 m
.00375 .32461 L
s
0 .3441 m
.00375 .3441 L
s
0 .36359 m
.00375 .36359 L
s
0 .38308 m
.00375 .38308 L
s
0 .42206 m
.00375 .42206 L
s
0 .44155 m
.00375 .44155 L
s
0 .46104 m
.00375 .46104 L
s
0 .48053 m
.00375 .48053 L
s
0 .51951 m
.00375 .51951 L
s
0 .539 m
.00375 .539 L
s
0 .55849 m
.00375 .55849 L
s
0 .57798 m
.00375 .57798 L
s
0 .61696 m
.00375 .61696 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01569 L
.07486 .01569 L
.10284 .01472 L
.13274 .01472 L
.16486 .01666 L
.19956 .01666 L
.23727 .01569 L
.27858 .01472 L
.32425 .01569 L
.3753 .01764 L
.43318 .01666 L
.5 .01569 L
.57903 .01666 L
.67575 .04882 L
.80044 .03421 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo6`003_oo7@006?oo4000POoo000Tool01000ooooo`001?oo00<00?ooool0
7Ooo3P007Ooo60004?oo2P00Mooo000Tool01000ooooo`001?oo00<00?ooool0N_oo1000Looo000T
ool01000ooooo`001?oo00<00?ooool0O_oo0`00L?oo000Uool20005ool20022ool4000Nool50019
ool002coo`03003ooooo08Goo`<001;oo`T000Coo`03003ooooo04Ooo`00;?oo00<00?ooool0R?oo
10001_oo20003_oo00<00?ooool0A_oo000/ool00`00ooooo`2<ool6000Fool00`00ooooo`16ool0
02coo`800:Woo`03003ooooo04Koo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00
ooooo`2Yool00`00ooooo`15ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo0P00Z_oo
00<00?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:[oo`03
003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool2002/ool00`00ooooo`13
ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo
000Hool40003ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`12ool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0@_oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:goo`03003ooooo04;o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool0
0`00ooooo`11ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0[Ooo00<00?ooool0@Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo047oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo0P00[ooo00<0
0?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:koo`03003o
oooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool2002`ool00`00ooooo`0oool0
02coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/
ool00`00ooooo`2`ool00`00ooooo`0nool002coo`800;7oo`03003ooooo03koo`00;?oo00<00?oo
ool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo
0;7oo`03003ooooo03goo`00;?oo0P00/_oo00<00?ooool0?Ooo000/ool00`00ooooo`2bool00`00
ooooo`0lool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03coo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0l
ool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]?oo00<00?ooool0
>ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?o
o`03003ooooo03_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2cool00`00ooooo`0kool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;?oo`03003ooooo03_oo`006Ooo0P001?oo0P001?oo0P001Ooo0P00]Ooo00<0
0?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003o
oooo03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00oooo
o`0iool002coo`800;Koo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo
0P00^?oo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo
0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2002iool00`00
ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`006Ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^?oo00<00?ooool0=_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0eool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00^_oo00<00?ooool0=Ooo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Woo`03003ooooo03Goo`006ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0dool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo03Coo`006Ooo0P001?oo
0P001?oo0P001Ooo0P00^ooo00<00?ooool0=?oo000/ool00`00ooooo`2kool00`00ooooo`0cool0
02coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/
ool2002mool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?oo
ool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo
0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00
ooooo`0aool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?oo
ool0<?oo000/ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00
6_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02oo
o`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0^ool001Oo
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo
02koo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool0
0`00ooooo`0^ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo
00<00?ooool0;Ooo000Jool00`00ooooo`02ool20004ool20005ool20032ool00`00ooooo`0]ool0
02coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/
ool00`00ooooo`32ool00`00ooooo`0/ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?oo
ool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo
0<?oo`03003ooooo02_oo`00;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00
ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Koo`03003ooooo02Woo`00
;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Hool30004ool20004ool20005ool00`00ooooo`36
ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a_oo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<Ooo`03003ooooo02Soo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`36ool00`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aooo00<00?ooool09ooo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo10000ooo0P001?oo0P001Ooo
0P00b?oo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool2003:ool00`00
ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?oo
ool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00
;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002co
o`03003ooooo0<_oo`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00oooo
o`3;ool00`00ooooo`0Sool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo
02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=
ool00`00ooooo`0Rool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
cOoo00<00?ooool08Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo027oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3aool001Woo`<000?oo`8000Coo`8000Goo`03003ooooo0?7oo`00;?oo0P00
l_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00
oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1L
ool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001X
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool0
3ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -73.1488, \
0.00469858, 4.81208}}],

Cell[BoxData[
    \(0.3518825927621937`\)], "Print"],

Cell[BoxData[
    \(0.5203787671232877`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0121278 0.00129363 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01213 -6 -4.5 ]
[-0.0125 .01213 0 4.5 ]
[-0.0125 .14149 -18 -4.5 ]
[-0.0125 .14149 0 4.5 ]
[-0.0125 .27085 -18 -4.5 ]
[-0.0125 .27085 0 4.5 ]
[-0.0125 .40022 -18 -4.5 ]
[-0.0125 .40022 0 4.5 ]
[-0.0125 .52958 -18 -4.5 ]
[-0.0125 .52958 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01213 m
.00625 .01213 L
s
[(0)] -0.0125 .01213 1 0 Mshowa
0 .14149 m
.00625 .14149 L
s
[(100)] -0.0125 .14149 1 0 Mshowa
0 .27085 m
.00625 .27085 L
s
[(200)] -0.0125 .27085 1 0 Mshowa
0 .40022 m
.00625 .40022 L
s
[(300)] -0.0125 .40022 1 0 Mshowa
0 .52958 m
.00625 .52958 L
s
[(400)] -0.0125 .52958 1 0 Mshowa
.125 Mabswid
0 .038 m
.00375 .038 L
s
0 .06387 m
.00375 .06387 L
s
0 .08975 m
.00375 .08975 L
s
0 .11562 m
.00375 .11562 L
s
0 .16736 m
.00375 .16736 L
s
0 .19324 m
.00375 .19324 L
s
0 .21911 m
.00375 .21911 L
s
0 .24498 m
.00375 .24498 L
s
0 .29673 m
.00375 .29673 L
s
0 .3226 m
.00375 .3226 L
s
0 .34847 m
.00375 .34847 L
s
0 .37435 m
.00375 .37435 L
s
0 .42609 m
.00375 .42609 L
s
0 .45196 m
.00375 .45196 L
s
0 .47784 m
.00375 .47784 L
s
0 .50371 m
.00375 .50371 L
s
0 .55545 m
.00375 .55545 L
s
0 .58133 m
.00375 .58133 L
s
0 .6072 m
.00375 .6072 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01601 L
.10662 .01472 L
.13104 .01472 L
.15741 .01601 L
.18608 .01601 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .0173 L
.44588 .01601 L
.5194 .01601 L
.6142 .0173 L
.7478 .02118 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
odP000coob0007Soo`009ooo00@00?ooool000Coo`03003ooooo04[oo``0023ooaP0063oo`009ooo
00@00?ooool000Coo`03003ooooo08koo`l0057oo`009ooo00@00?ooool000Coo`03003ooooo09co
o`03003ooooo04ooo`00:?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2002Nool0
0`00ooooo`1>ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<0
0?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003o
oooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Qool00`00ooooo`1;ool0
02ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_
ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo
0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo
0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2S
ool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo0P00YOoo00<00?oo
ool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo
04Koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0A_oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Goo`03003ooooo04Ko
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Wool00`00oooo
o`15ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
Y_oo00<00?ooool0AOoo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:Ooo`03003ooooo04Coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Wool00`00ooooo`14ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Yool0
0`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<0
0?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo
0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`00
7?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0jool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<0
0?ooool0>_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;;oo`03003ooooo03Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/_oo00<00?ooool0>Ooo000Lool20004ool20004ool20005ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0
>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?oo
ool0<_oo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool20004ool20004ool20005ool00`00ooooo`2k
ool00`00ooooo`0`ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;_oo`03003ooooo033oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002mool00`00ooooo`0_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_?oo00<00?ooool0;ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;coo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20004ool20004ool20005
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo
0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo
02Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36
ool00`00ooooo`0Uool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<0
0?ooool09?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Tool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aooo00<00?ooool09?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2
003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006So
o`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00
ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo
0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`80
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003ooooo
00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo0P00
Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -54.6106, \
0.00618082, 3.62501}}],

Cell[BoxData[
    \(0.5770093758817767`\)], "Print"],

Cell[BoxData[
    \(0.7600346666666666`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014207 0.000254037 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .14123 -18 -4.5 ]
[-0.0125 .14123 0 4.5 ]
[-0.0125 .26824 -24 -4.5 ]
[-0.0125 .26824 0 4.5 ]
[-0.0125 .39526 -24 -4.5 ]
[-0.0125 .39526 0 4.5 ]
[-0.0125 .52228 -24 -4.5 ]
[-0.0125 .52228 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .14123 m
.00625 .14123 L
s
[(500)] -0.0125 .14123 1 0 Mshowa
0 .26824 m
.00625 .26824 L
s
[(1000)] -0.0125 .26824 1 0 Mshowa
0 .39526 m
.00625 .39526 L
s
[(1500)] -0.0125 .39526 1 0 Mshowa
0 .52228 m
.00625 .52228 L
s
[(2000)] -0.0125 .52228 1 0 Mshowa
.125 Mabswid
0 .03961 m
.00375 .03961 L
s
0 .06501 m
.00375 .06501 L
s
0 .09042 m
.00375 .09042 L
s
0 .11582 m
.00375 .11582 L
s
0 .16663 m
.00375 .16663 L
s
0 .19203 m
.00375 .19203 L
s
0 .21744 m
.00375 .21744 L
s
0 .24284 m
.00375 .24284 L
s
0 .29365 m
.00375 .29365 L
s
0 .31905 m
.00375 .31905 L
s
0 .34446 m
.00375 .34446 L
s
0 .36986 m
.00375 .36986 L
s
0 .42067 m
.00375 .42067 L
s
0 .44607 m
.00375 .44607 L
s
0 .47147 m
.00375 .47147 L
s
0 .49688 m
.00375 .49688 L
s
0 .54768 m
.00375 .54768 L
s
0 .57309 m
.00375 .57309 L
s
0 .59849 m
.00375 .59849 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01522 L
.06262 .01522 L
.08388 .01472 L
.10662 .01472 L
.13104 .01522 L
.15741 .01548 L
.18608 .01497 L
.21749 .01497 L
.2522 .01497 L
.29101 .01497 L
.33501 .01497 L
.3858 .01497 L
.44588 .01497 L
.5194 .01599 L
.6142 .01548 L
.7478 .11608 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
ogl006[oo`00:_oo00@00?ooool000Coo`03003ooooo087oo`03003ooooo06Ooo`00:_oo00@00?oo
ool000Coo`03003ooooo08;oo`8006Ooo`00:_oo00@00?ooool000Coo`03003ooooo08Coo`03003o
oooo06Coo`00:ooo0P001Ooo00<00?ooool0QOoo00<00?ooool0Hooo000bool20027ool00`00oooo
o`1Rool003;oo`03003ooooo08Ooo`8006;oo`00<_oo00<00?ooool0ROoo00<00?ooool0Gooo000b
ool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`03003ooooo08_oo`8005koo`00<_oo00<00?oo
ool0SOoo00<00?ooool0Fooo000bool2002?ool00`00ooooo`1Jool003;oo`03003ooooo08ooo`03
003ooooo05Woo`00<_oo00<00?ooool0T?oo0P00FOoo000bool00`00ooooo`2Bool00`00ooooo`1F
ool003;oo`03003ooooo09?oo`03003ooooo05Goo`00<_oo0P00UOoo00<00?ooool0E?oo000bool0
0`00ooooo`2Eool2001Dool003;oo`03003ooooo09Ooo`03003ooooo057oo`00<_oo00<00?ooool0
V?oo00<00?ooool0D?oo000bool00`00ooooo`2Iool2001@ool003;oo`03003ooooo09_oo`03003o
oooo04goo`00<_oo0P00WOoo00<00?ooool0C?oo000bool00`00ooooo`2Lool00`00ooooo`1<ool0
03;oo`03003ooooo09goo`03003ooooo04_oo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
WOoo00<00?ooool0Booo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09koo`03003ooooo04[oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002Oool00`00ooooo`1:ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Wooo00<00?ooool0BOoo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo09ooo`03003ooooo04Woo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Pool00`00ooooo`18ool001koo`@000?oo`8000Coo`8000Go
o`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2
002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0
X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?o
o`03003ooooo04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00oooo
o`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03
003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00
ooooo`2Xool00`00ooooo`10ool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo
00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0:[oo`03003ooooo03koo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002/
ool00`00ooooo`0mool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0??oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/
ool00`00ooooo`0lool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:go
o`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00oooo
o`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0
>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03So
o`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03
003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00
ooooo`2bool00`00ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool00`00ooooo`2fool00`00ooooo`0bool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03
003ooooo0;Ooo`03003ooooo037oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<?oo000Jool0
1000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00oooo
o`0`ool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Woo`03003ooooo02ooo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`04003oooooool40003ool20004ool20005
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo
0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2m
ool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?oo
ool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo
02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<0
0?ooool08ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ko
o`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?oo
ool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00
<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2
003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<co
o`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo
0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Fool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00FOoo001`ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00Fooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
001Oool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool00000ool3
0005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00L?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`00
00;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003ooooo
ool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?o
o`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0Gool00`00
ooooo`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -286.278, \
0.00618082, 18.4596}}],

Cell[BoxData[
    \(0.36738621813199024`\)], "Print"],

Cell[BoxData[
    \(0.05992828282828283`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143198 0.000395301 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .09338 -18 -4.5 ]
[-0.0125 .09338 0 4.5 ]
[-0.0125 .17244 -18 -4.5 ]
[-0.0125 .17244 0 4.5 ]
[-0.0125 .2515 -18 -4.5 ]
[-0.0125 .2515 0 4.5 ]
[-0.0125 .33056 -18 -4.5 ]
[-0.0125 .33056 0 4.5 ]
[-0.0125 .40962 -24 -4.5 ]
[-0.0125 .40962 0 4.5 ]
[-0.0125 .48868 -24 -4.5 ]
[-0.0125 .48868 0 4.5 ]
[-0.0125 .56774 -24 -4.5 ]
[-0.0125 .56774 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .09338 m
.00625 .09338 L
s
[(200)] -0.0125 .09338 1 0 Mshowa
0 .17244 m
.00625 .17244 L
s
[(400)] -0.0125 .17244 1 0 Mshowa
0 .2515 m
.00625 .2515 L
s
[(600)] -0.0125 .2515 1 0 Mshowa
0 .33056 m
.00625 .33056 L
s
[(800)] -0.0125 .33056 1 0 Mshowa
0 .40962 m
.00625 .40962 L
s
[(1000)] -0.0125 .40962 1 0 Mshowa
0 .48868 m
.00625 .48868 L
s
[(1200)] -0.0125 .48868 1 0 Mshowa
0 .56774 m
.00625 .56774 L
s
[(1400)] -0.0125 .56774 1 0 Mshowa
.125 Mabswid
0 .03408 m
.00375 .03408 L
s
0 .05385 m
.00375 .05385 L
s
0 .07362 m
.00375 .07362 L
s
0 .11315 m
.00375 .11315 L
s
0 .13291 m
.00375 .13291 L
s
0 .15268 m
.00375 .15268 L
s
0 .19221 m
.00375 .19221 L
s
0 .21197 m
.00375 .21197 L
s
0 .23174 m
.00375 .23174 L
s
0 .27127 m
.00375 .27127 L
s
0 .29103 m
.00375 .29103 L
s
0 .3108 m
.00375 .3108 L
s
0 .35033 m
.00375 .35033 L
s
0 .37009 m
.00375 .37009 L
s
0 .38986 m
.00375 .38986 L
s
0 .42939 m
.00375 .42939 L
s
0 .44915 m
.00375 .44915 L
s
0 .46892 m
.00375 .46892 L
s
0 .50845 m
.00375 .50845 L
s
0 .52821 m
.00375 .52821 L
s
0 .54798 m
.00375 .54798 L
s
0 .58751 m
.00375 .58751 L
s
0 .60727 m
.00375 .60727 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.04264 .01472 L
.06262 .01511 L
.08388 .01511 L
.10662 .01551 L
.13104 .01511 L
.15741 .0163 L
.18608 .01511 L
.21749 .01551 L
.2522 .01511 L
.29101 .01551 L
.33501 .01511 L
.3858 .0159 L
.44588 .0159 L
.5194 .01709 L
.6142 .01669 L
.7478 .03211 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oaX000Good<008Ooo`00:_oo00@00?ooool000Coo`03003ooooo01coo`D004?oob4006Koo`00:_oo
00@00?ooool000Coo`03003ooooo08Goo`T005goo`00:_oo00@00?ooool000Coo`03003ooooo08ko
o`X005?oo`00:ooo0P001Ooo0P00VOoo1@00C_oo000bool00`00ooooo`2Lool00`00ooooo`1<ool0
03;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000b
ool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?oo
ool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo
09ooo`03003ooooo04Woo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00
ooooo`18ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`17
ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00X_oo00<00?ooool0
Aooo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;o
o`03003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Rool00`00ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:;oo`03003ooooo04Koo`007ooo0P001?oo0P001?oo0P001Ooo0P00Y?oo00<0
0?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003o
oooo04Coo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool00`00ooooo`14ool0
03;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000b
ool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo
0P00Yooo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo047oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001goo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00ZOoo00<00?ooool0@?oo000Mool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`10ool001koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo
000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03oo
o`008?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00Zooo00<00?ooool0?_oo000bool00`00oooo
o`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0
Zooo00<00?ooool0?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003o
oooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00oooo
o`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool00`00ooooo`2^ool00`00ooooo`0jool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:ko
o`03003ooooo03[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0[_oo00<00?ooool0>_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002`ool00`00ooooo`0iool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0[ooo00<00?ooool0>Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001ooo`<000?oo`8000Coo`8000Go
o`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00oooo
o`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<0
0?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000O
ool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0<_oo000Oool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0
<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool0
0`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`800;Soo`03003ooooo037oo`00<_oo00<0
0?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<0
0?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2mool00`00ooooo`0[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00oooo
o`0Vool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00
6_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool09Ooo000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Coo`03003ooooo02Goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0
9?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Koo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40004ool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<0
0?ooool07ooo000Jool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<_o
o`03003ooooo01koo`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01`00oooooooo003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Hool30004
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00c?oo00<00?ooool07Ooo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1L
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool2
0002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003o
ooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04
003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003o
o`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -184.259, \
0.00618082, 11.8629}}],

Cell[BoxData[
    \(0.5133669353545767`\)], "Print"],

Cell[BoxData[
    \(0.28959653979238753`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0131981 0.00151702 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0132 -6 -4.5 ]
[-0.0125 .0132 0 4.5 ]
[-0.0125 .1649 -18 -4.5 ]
[-0.0125 .1649 0 4.5 ]
[-0.0125 .3166 -18 -4.5 ]
[-0.0125 .3166 0 4.5 ]
[-0.0125 .4683 -18 -4.5 ]
[-0.0125 .4683 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0132 m
.00625 .0132 L
s
[(0)] -0.0125 .0132 1 0 Mshowa
0 .1649 m
.00625 .1649 L
s
[(100)] -0.0125 .1649 1 0 Mshowa
0 .3166 m
.00625 .3166 L
s
[(200)] -0.0125 .3166 1 0 Mshowa
0 .4683 m
.00625 .4683 L
s
[(300)] -0.0125 .4683 1 0 Mshowa
.125 Mabswid
0 .04354 m
.00375 .04354 L
s
0 .07388 m
.00375 .07388 L
s
0 .10422 m
.00375 .10422 L
s
0 .13456 m
.00375 .13456 L
s
0 .19524 m
.00375 .19524 L
s
0 .22558 m
.00375 .22558 L
s
0 .25592 m
.00375 .25592 L
s
0 .28626 m
.00375 .28626 L
s
0 .34694 m
.00375 .34694 L
s
0 .37728 m
.00375 .37728 L
s
0 .40762 m
.00375 .40762 L
s
0 .43796 m
.00375 .43796 L
s
0 .49864 m
.00375 .49864 L
s
0 .52898 m
.00375 .52898 L
s
0 .55933 m
.00375 .55933 L
s
0 .58967 m
.00375 .58967 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01623 L
.06262 .01472 L
.08388 .01623 L
.10662 .01623 L
.13104 .01623 L
.15741 .01623 L
.18608 .01623 L
.21749 .01623 L
.2522 .01623 L
.29101 .01623 L
.33501 .01775 L
.3858 .01623 L
.44588 .01927 L
.5194 .02078 L
.6142 .02078 L
.7478 .02837 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
o`8000Coo`D00>7oo`009ooo00@00?ooool000Coo`03003ooooo00Coo`@000GoogX006Ooo`009ooo
00@00?ooool000Coo`03003ooooo08Ooo`h005Woo`009ooo00@00?ooool000Coo`03003ooooo09Go
o`P0057oo`00:?oo0P001Ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool0
0`00ooooo`1>ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0
COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04go
o`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00
ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?oo
ool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo
0:;oo`03003ooooo04Woo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00
ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?oo
ool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo
04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Vool00`00ooooo`16ool002oo
o`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool0
0`00ooooo`2Vool00`00ooooo`15ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:Ooo`03
003ooooo04Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Wool00`00ooooo`14ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00ZOoo00<00?ooool0@ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0@_oo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003o
oooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11ool0
02ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo
00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool00`00ooooo`0nool002ooo`03003ooooo
0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo
00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo
03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0k
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<0
0?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000Kool40003ool2
0004ool20005ool00`00ooooo`2dool00`00ooooo`0gool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Lool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03Koo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0eool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo
00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo
037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000Lool20004ool20004ool20005ool0
0`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<7oo`03003ooooo02[oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool20032ool00`00ooooo`0Zool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Lool20004ool2
0004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003o
oooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool0
06[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005ooo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05oo
o`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000G_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00
Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001I
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7o
o`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?o
o`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -47.2744, \
0.00618082, 3.0912}}],

Cell[BoxData[
    \(0.5894604887738586`\)], "Print"],

Cell[BoxData[
    \(0.5304337730870713`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.279587 0.294302 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(1.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(2)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(2.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(3)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .30902 L
.21749 .30902 L
.2522 .30902 L
.29101 .30902 L
.33501 .30902 L
.3858 .60332 L
.44588 .01472 L
.5194 .30902 L
.6142 .60332 L
.7478 .30902 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20007oolI
000mool00`00ooooo`2?ool002Woo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo01Goo`03
003ooooo03_oo`03003ooooo08ooo`00:Ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0
5Ooo00<00?ooool0>ooo00<00?ooool0Sooo000Wool30005ool00`00ooooo`06ool00`00ooooo`0E
ool00`00ooooo`0kool2002@ool002Woo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo01Go
o`03003ooooo03_oo`80093oo`00;ooo00<00?ooool01_oo00<00?ooool05Ooo00<00?ooool0>_oo
00<00?oo0000T?oo000_ool20007ool00`00ooooo`0Fool00`00ooooo`0iool00`00ool0002@ool0
02ooo`03003ooooo00Koo`03003ooooo01Koo`03003ooooo03Woo`04003ooooo002?ool002ooo`03
003ooooo00Goo`03003ooooo01Ooo`03003ooooo03Woo`04003ooooo002?ool002ooo`03003ooooo
00Goo`03003ooooo01Ooo`03003ooooo03Woo`04003ooooo002?ool002ooo`03003ooooo00Goo`03
003ooooo01Ooo`03003ooooo03Woo`04003ooooo002?ool002ooo`03003ooooo00Goo`03003ooooo
01Ooo`03003ooooo03Woo`05003oooooool0002>ool002ooo`03003ooooo00Goo`03003ooooo01Oo
o`03003ooooo03Woo`05003oooooool0002>ool002ooo`8000Koo`03003ooooo01Ooo`03003ooooo
03Woo`05003oooooool0002>ool002ooo`03003ooooo00Goo`03003ooooo01Ooo`03003ooooo03Wo
o`05003oooooool0002>ool002ooo`03003ooooo00Goo`03003ooooo01Ooo`03003ooooo03Soo`03
003ooooo00?oo`03003ooooo08_oo`00;ooo00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool0
=ooo00<00?ooool00ooo00<00?ooool0Rooo000_ool00`00ooooo`05ool00`00ooooo`0Hool00`00
ooooo`0gool00`00ooooo`03ool00`00ooooo`2;ool002ooo`03003ooooo00Goo`03003ooooo01So
o`03003ooooo03Ooo`03003ooooo00?oo`03003ooooo08_oo`00;ooo0P001_oo00<00?ooool06?oo
00<00?ooool0=ooo00<00?ooool01?oo00<00?ooool0R_oo000_ool00`00ooooo`05ool00`00oooo
o`0Hool00`00ooooo`0gool00`00ooooo`04ool00`00ooooo`2:ool002ooo`03003ooooo00Goo`03
003ooooo01Soo`03003ooooo03Ooo`03003ooooo00Coo`03003ooooo08[oo`00;ooo00<00?ooool0
1Ooo00<00?ooool06?oo00<00?ooool0=ooo00<00?ooool01?oo00<00?ooool0R_oo000_ool00`00
ooooo`05ool00`00ooooo`0Hool00`00ooooo`0gool00`00ooooo`04ool00`00ooooo`2:ool002oo
o`03003ooooo00Coo`03003ooooo01Woo`03003ooooo03Ooo`03003ooooo00Goo`03003ooooo08Wo
o`00;ooo0P001Ooo00<00?ooool06Ooo00<00?ooool0=_oo00<00?ooool01_oo00<00?ooool0ROoo
000_ool00`00ooooo`04ool00`00ooooo`0Iool00`00ooooo`0fool00`00ooooo`06ool00`00oooo
o`29ool002ooo`03003ooooo00Coo`03003ooooo01[oo`03003ooooo03Goo`03003ooooo00Koo`03
003ooooo08Woo`00;ooo00<00?ooool01?oo00<00?ooool06_oo00<00?ooool0=Ooo00<00?ooool0
1ooo00<00?ooool0R?oo000_ool00`00ooooo`04ool00`00ooooo`0Jool00`00ooooo`0eool00`00
ooooo`07ool00`00ooooo`28ool001_oo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo00Co
o`03003ooooo01[oo`03003ooooo03Goo`03003ooooo00Ooo`03003ooooo08Soo`007Ooo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool06_oo00<00?ooool0=Ooo00<00?oo
ool01ooo00<00?ooool0R?oo000Mool00`00ooooo`0:ool00`00ooooo`02ool20005ool00`00oooo
o`0Jool00`00ooooo`0eool00`00ooooo`08ool00`00ooooo`27ool001goo`03003ooooo00Ooo`<0
00Goo`03003ooooo00Coo`03003ooooo01[oo`03003ooooo03Goo`03003ooooo00Soo`03003ooooo
08Ooo`007Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool06_oo00<0
0?ooool0=?oo00<00?ooool02Ooo00<00?ooool0Qooo000Kool30009ool00`00ooooo`05ool00`00
ooooo`04ool00`00ooooo`0Jool00`00ooooo`0dool00`00ooooo`09ool00`00ooooo`27ool001go
o`03003ooooo00Ooo`@000Coo`03003ooooo00Coo`03003ooooo01[oo`03003ooooo03Coo`03003o
oooo00[oo`03003ooooo08Koo`00;ooo00<00?ooool01?oo00<00?ooool06ooo00<00?ooool0<ooo
00<00?ooool02_oo00<00?ooool0Q_oo000_ool20005ool00`00ooooo`0Kool00`00ooooo`0cool0
0`00ooooo`0:ool00`00ooooo`26ool002ooo`03003ooooo00Coo`03003ooooo01_oo`03003ooooo
03?oo`03003ooooo00[oo`03003ooooo08Koo`00;ooo00<00?ooool00ooo00<00?ooool07?oo00<0
0?ooool0<ooo00<00?ooool02ooo00<00?ooool0QOoo000_ool00`00ooooo`03ool00`00ooooo`0L
ool00`00ooooo`0cool00`00ooooo`0;ool00`00ooooo`25ool002ooo`03003ooooo00?oo`03003o
oooo01coo`03003ooooo03?oo`03003ooooo00_oo`03003ooooo08Goo`00;ooo00<00?ooool00ooo
00<00?ooool07?oo00<00?ooool0<ooo00<00?ooool02ooo00<00?ooool0QOoo000_ool20004ool0
0`00ooooo`0Lool00`00ooooo`0bool00`00ooooo`0<ool00`00ooooo`25ool002ooo`03003ooooo
00?oo`03003ooooo01coo`03003ooooo03;oo`03003ooooo00goo`03003ooooo08Coo`00;ooo00<0
0?ooool00ooo00<00?ooool07?oo00<00?ooool0<_oo00<00?ooool03Ooo00<00?ooool0Q?oo000_
ool00`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`0bool00`00ooooo`0=ool00`00ooooo`24
ool002ooo`03003ooooo00?oo`03003ooooo01goo`03003ooooo037oo`03003ooooo00goo`03003o
oooo08Coo`00;ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0<Ooo00<00?ooool03_oo
00<00?ooool0Pooo000_ool20004ool00`00ooooo`0Mool00`00ooooo`0aool00`00ooooo`0>ool0
0`00ooooo`23ool002ooo`03003ooooo00?oo`03003ooooo01goo`03003ooooo037oo`03003ooooo
00koo`03003ooooo08?oo`00;ooo00<00?ooool00ooo00<00?ooool07Ooo00<00?ooool0<Ooo00<0
0?ooool03_oo00<00?ooool0Pooo000_ool00`00ooooo`03ool00`00ooooo`0Mool00`00ooooo`0a
ool00`00ooooo`0?ool00`00ooooo`22ool002ooo`03003ooooo00?oo`03003ooooo01goo`03003o
oooo033oo`03003ooooo013oo`03003ooooo08;oo`00;ooo00<00?ooool00ooo00<00?ooool07Ooo
00<00?ooool0<?oo00<00?ooool04?oo00<00?ooool0P_oo000_ool00`00ooooo`02ool00`00oooo
o`0Nool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`22ool002ooo`8000?oo`03003ooooo
01koo`03003ooooo033oo`03003ooooo017oo`03003ooooo087oo`00;ooo00<00?ooool00_oo00<0
0?ooool07ooo00<00?ooool0;ooo00<00?ooool04Ooo00<00?ooool0POoo000_ool00`00ooooo`02
ool00`00ooooo`0Oool00`00ooooo`0_ool00`00ooooo`0Aool00`00ooooo`21ool002ooo`03003o
oooo00;oo`03003ooooo01ooo`03003ooooo02ooo`03003ooooo017oo`03003ooooo087oo`009ooo
10001?oo00<00?ooool00_oo00<00?ooool07ooo00<00?ooool0;ooo00<00?ooool04_oo00<00?oo
ool0P?oo000Wool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Oool00`00ooooo`0_ool0
0`00ooooo`0Bool00`00ooooo`20ool002Soo`03003ooooo00Coo`8000?oo`03003ooooo01ooob40
017oo`03003ooooo01;oo`03003ooooo02koo`03003ooooo04ooo`00:Ooo00<00?ooool00ooo00<0
0?ooool0A?oo00<00?ooool03_oo00<00?ooool04ooo00<00?ooool0;_oo0P00D?oo000Zool00`00
ooooo`02ool00`00ooooo`14ool00`00ooooo`0>ool00`00ooooo`0Dool00`00ooooo`0/ool01000
ooooo`00Cooo000Wool01000ooooo`001?oo00<00?ooool0AOoo00<00?ooool03Ooo00<00?ooool0
5?oo00<00?ooool0;?oo00@00?ooool004ooo`00:?oo0P001Ooo00<00?ooool0AOoo00<00?ooool0
3Ooo00<00?ooool05?oo00<00?ooool0:ooo00<00?ooool00_oo00<00?ooool0C?oo000_ool00`00
ooooo`15ool00`00ooooo`0=ool00`00ooooo`0Eool00`00ooooo`0Zool00`00ooooo`03ool00`00
ooooo`1;ool002ooo`8004Koo`03003ooooo00goo`03003ooooo01Goo`03003ooooo02Woo`03003o
oooo00Goo`03003ooooo04[oo`00;ooo00<00?ooool0AOoo00<00?ooool03Ooo00<00?ooool05Ooo
00<00?ooool0:Ooo00<00?ooool01Ooo00<00?ooool0B_oo000_ool00`00ooooo`15ool00`00oooo
o`0=ool00`00ooooo`0Fool00`00ooooo`0Wool00`00ooooo`07ool00`00ooooo`19ool002ooo`03
003ooooo04Koo`03003ooooo00coo`03003ooooo01Koo`03003ooooo02Ooo`03003ooooo00Soo`03
003ooooo04Soo`00;ooo00<00?ooool0A_oo00<00?ooool02ooo00<00?ooool05ooo00<00?ooool0
9ooo00<00?ooool02Ooo00<00?ooool0Aooo000_ool00`00ooooo`16ool00`00ooooo`0;ool00`00
ooooo`0Hool00`00ooooo`0Uool00`00ooooo`0;ool00`00ooooo`16ool002ooo`8004Ooo`03003o
oooo00_oo`03003ooooo01Soo`03003ooooo02Goo`03003ooooo00_oo`03003ooooo04Koo`00;ooo
00<00?ooool0A_oo00<00?ooool02ooo00<00?ooool06?oo00<00?ooool09?oo00<00?ooool03Ooo
00<00?ooool0AOoo000_ool00`00ooooo`16ool00`00ooooo`0;ool00`00ooooo`0Iool00`00oooo
o`0Sool00`00ooooo`0>ool00`00ooooo`14ool002ooo`03003ooooo04Ooo`03003ooooo00[oo`03
003ooooo01Woo`03003ooooo02;oo`03003ooooo013oo`03003ooooo04?oo`00;ooo00<00?ooool0
Aooo00<00?ooool02_oo00<00?ooool06Ooo00<00?ooool08_oo00<00?ooool04?oo00<00?ooool0
@ooo000_ool00`00ooooo`17ool00`00ooooo`0:ool00`00ooooo`0Jool00`00ooooo`0Pool00`00
ooooo`0Bool00`00ooooo`12ool002ooo`03003ooooo04Ooo`03003ooooo00[oo`03003ooooo01[o
o`03003ooooo023oo`03003ooooo01?oo`03003ooooo047oo`00;ooo0P00B?oo00<00?ooool02_oo
00<00?ooool06_oo00<00?ooool08?oo00<00?ooool05?oo00<00?ooool0@?oo000_ool00`00oooo
o`17ool00`00ooooo`09ool00`00ooooo`0Lool00`00ooooo`0Nool00`00ooooo`0Fool00`00oooo
o`0oool002ooo`03003ooooo04Soo`03003ooooo00Soo`03003ooooo01coo`03003ooooo01koo`03
003ooooo01Koo`03003ooooo03ooo`00;ooo00<00?ooool0B?oo00<00?ooool02?oo00<00?ooool0
7?oo00<00?ooool07Ooo00<00?ooool06?oo00<00?ooool0?_oo000_ool00`00ooooo`18ool00`00
ooooo`08ool00`00ooooo`0Mool00`00ooooo`0Lool00`00ooooo`0Iool00`00ooooo`0mool002oo
o`03003ooooo04Soo`03003ooooo00Soo`03003ooooo01goo`03003ooooo01_oo`03003ooooo01_o
o`03003ooooo03coo`00;ooo0P00BOoo00<00?ooool02?oo00<00?ooool07Ooo00<00?ooool06ooo
00<00?ooool06ooo00<00?ooool0??oo000_ool00`00ooooo`19ool00`00ooooo`07ool00`00oooo
o`0Nool00`00ooooo`0Iool00`00ooooo`0Mool00`00ooooo`0kool002ooo`03003ooooo04Woo`03
003ooooo00Ooo`03003ooooo01koo`03003ooooo01Woo`03003ooooo01koo`03003ooooo03[oo`00
;ooo00<00?ooool0BOoo00<00?ooool01ooo00<00?ooool07_oo00<00?ooool06Ooo00<00?ooool0
7ooo00<00?ooool0>Ooo000Kool40003ool00`00ooooo`02ool30005ool00`00ooooo`19ool00`00
ooooo`07ool00`00ooooo`0Oool00`00ooooo`0Gool00`00ooooo`0Qool00`00ooooo`0hool001_o
o`03003ooooo00coo`03003ooooo00;oo`03003ooooo04Woo`03003ooooo00Koo`03003ooooo023o
o`03003ooooo01Ooo`03003ooooo027oo`03003ooooo03Soo`007?oo00<00?ooool02ooo00<00?oo
ool00_oo0P00B_oo00<00?ooool01_oo00<00?ooool08?oo00<00?ooool05_oo00<00?ooool08ooo
00<00?ooool0=ooo000Mool00`00ooooo`07ool30005ool00`00ooooo`1:ool00`00ooooo`05ool0
0`00ooooo`0Qool00`00ooooo`0Eool00`00ooooo`0Tool00`00ooooo`0fool001koo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo04[oo`03003ooooo00Goo`03003ooooo027oo`03003ooooo
01Coo`03003ooooo02Koo`03003ooooo03Goo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo04[oo`03003ooooo00Goo`03003ooooo027oo`03003ooooo01Coo`03003ooooo02Koo`03
003ooooo03Goo`007?oo0P002Ooo10001?oo00<00?ooool0B_oo00<00?ooool01Ooo00<00?ooool0
8_oo00<00?ooool04_oo00<00?ooool0:?oo00<00?ooool0=?oo000_ool00`00ooooo`1:ool00`00
ooooo`05ool00`00ooooo`0Rool00`00ooooo`0Bool00`00ooooo`0Yool00`00ooooo`0cool002oo
o`03003ooooo04[oo`03003ooooo00Goo`03003ooooo02;oo`03003ooooo01;oo`03003ooooo02[o
o`03003ooooo03;oo`00;ooo0P00C?oo00<00?ooool01?oo00<00?ooool08ooo00<00?ooool04?oo
00<00?ooool0;?oo00<00?ooool0<Ooo000_ool00`00ooooo`1;ool00`00ooooo`03ool00`00oooo
o`0Tool00`00ooooo`0@ool00`00ooooo`0/ool00`00ooooo`0aool002ooo`03003ooooo04_oo`03
003ooooo00?oo`03003ooooo02Coo`03003ooooo00ooo`03003ooooo02koo`03003ooooo033oo`00
;ooo00<00?ooool0Booo00<00?ooool00ooo00<00?ooool09Ooo00<00?ooool03_oo00<00?ooool0
;ooo00<00?ooool0;ooo000_ool00`00ooooo`1;ool00`00ooooo`03ool00`00ooooo`0Uool00`00
ooooo`0=ool00`00ooooo`0aool00`00ooooo`0^ool002ooo`03003ooooo04coo`03003ooooo00;o
o`03003ooooo02Goo`03003ooooo00goo`03003ooooo037oo`03003ooooo02koo`00;ooo0P00COoo
00<00?ooool00_oo00<00?ooool09_oo00<00?ooool02ooo00<00?ooool0<ooo00<00?ooool0;Ooo
000_ool00`00ooooo`1<ool00`00ooooo`02ool00`00ooooo`0Vool00`00ooooo`0;ool00`00oooo
o`0dool00`00ooooo`0/ool002ooo`03003ooooo04coo`03003ooooo00;oo`03003ooooo02Koo`03
003ooooo00_oo`03003ooooo03Goo`03003ooooo02_oo`00;ooo00<00?ooool0C?oo00<00?ooool0
0_oo00<00?ooool09ooo00<00?ooool02Ooo00<00?ooool0=ooo00<00?ooool0:_oo000_ool00`00
ooooo`1<ool00`00ooooo`02ool00`00ooooo`0Wool00`00ooooo`09ool00`00ooooo`0gool00`00
ooooo`0Zool002ooo`03003ooooo04goo`04003ooooo000Zool00`00ooooo`08ool00`00ooooo`0i
ool00`00ooooo`0Yool002ooo`8004koo`04003ooooo000[ool00`00ooooo`07ool00`00ooooo`0j
ool00`00ooooo`0Xool002ooo`03003ooooo04goo`04003ooooo000[ool00`00ooooo`06ool00`00
ooooo`0lool00`00ooooo`0Wool002ooo`03003ooooo04goo`04003ooooo000[ool00`00ooooo`06
ool00`00ooooo`0lool00`00ooooo`0Wool002ooo`03003ooooo04goo`04003ooooo000/ool00`00
ooooo`04ool00`00ooooo`0nool00`00ooooo`0Vool002ooo`03003ooooo04goo`04003ooooo000/
ool00`00ooooo`04ool00`00ooooo`0oool00`00ooooo`0Uool002ooo`03003ooooo04koo`03003o
o`0002coo`03003ooooo00Coo`03003ooooo043oo`03003ooooo02Coo`00;ooo0P00Cooo00<00?oo
0000;Ooo00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool08ooo000_ool00`00ooooo`1>ool0
0`00ool0000]ool00`00ooooo`02ool00`00ooooo`12ool00`00ooooo`0Sool002ooo`03003ooooo
04koo`03003oo`0002goo`05003oooooool00016ool00`00ooooo`0Rool002ooo`03003ooooo04ko
o`8002ooo`04003ooooo0017ool00`00ooooo`0Qool002ooo`03003ooooo04koo`8002ooo`03003o
o`0004Woo`03003ooooo023oo`00:?oo0P001Ooo00<00?ooool0Cooo00<00?ooool0;Ooo00<00?oo
0000BOoo00<00?ooool08?oo000Wool01000ooooo`001?oo00<00?ooool0Cooo00<00?ooool0;_oo
00<00?ooool0BOoo00<00?ooool07ooo000Zool00`00ooooo`02ool2001@ool00`00ooooo`0^ool0
0`00ooooo`1:ool00`00ooooo`0Nool002Soo`8000Goo`03003ooooo0>koo`00:_oo00<00?ooool0
0_oo00<00?ooool0k_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Xool2003fool00?oo
ob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool000000080
0003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04
ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool2
0004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1W
ool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo
00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.751163, \
0.00618082, 0.015934}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02481 m
.25 .02927 L
.5 .05757 L
.75 .113 L
s
.0001 w
0 .02481 -1.875 0 Mabsadd m
0 .02481 0 2.5 Mabsadd L
0 .02481 1.875 0 Mabsadd L
0 .02481 0 -2.5 Mabsadd L
0 .02481 -1.875 0 Mabsadd L closepath F
.25 .02927 -1.875 0 Mabsadd m
.25 .02927 0 2.5 Mabsadd L
.25 .02927 1.875 0 Mabsadd L
.25 .02927 0 -2.5 Mabsadd L
.25 .02927 -1.875 0 Mabsadd L closepath F
.5 .05757 -1.875 0 Mabsadd m
.5 .05757 0 2.5 Mabsadd L
.5 .05757 1.875 0 Mabsadd L
.5 .05757 0 -2.5 Mabsadd L
.5 .05757 -1.875 0 Mabsadd L closepath F
.75 .113 -1.875 0 Mabsadd m
.75 .113 0 2.5 Mabsadd L
.75 .113 1.875 0 Mabsadd L
.75 .113 0 -2.5 Mabsadd L
.75 .113 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04916 m
.25 .06022 L
.5 .10429 L
.75 .20664 L
s
.0001 w
[ ] 0 setdash
0 .04916 0 2.5 Mabsadd m
0 .04916 -0.56518 .7779 Mabsadd L
0 .04916 -2.37764 .77254 Mabsadd L
0 .04916 -0.91448 -0.29713 Mabsadd L
0 .04916 -1.46946 -2.02254 Mabsadd L
0 .04916 0 -0.96154 Mabsadd L
0 .04916 1.46946 -2.02254 Mabsadd L
0 .04916 .91448 -0.29713 Mabsadd L
0 .04916 2.37764 .77254 Mabsadd L
0 .04916 .56518 .7779 Mabsadd L
0 .04916 0 2.5 Mabsadd L closepath F
.25 .06022 0 2.5 Mabsadd m
.25 .06022 -0.56518 .7779 Mabsadd L
.25 .06022 -2.37764 .77254 Mabsadd L
.25 .06022 -0.91448 -0.29713 Mabsadd L
.25 .06022 -1.46946 -2.02254 Mabsadd L
.25 .06022 0 -0.96154 Mabsadd L
.25 .06022 1.46946 -2.02254 Mabsadd L
.25 .06022 .91448 -0.29713 Mabsadd L
.25 .06022 2.37764 .77254 Mabsadd L
.25 .06022 .56518 .7779 Mabsadd L
.25 .06022 0 2.5 Mabsadd L closepath F
.5 .10429 0 2.5 Mabsadd m
.5 .10429 -0.56518 .7779 Mabsadd L
.5 .10429 -2.37764 .77254 Mabsadd L
.5 .10429 -0.91448 -0.29713 Mabsadd L
.5 .10429 -1.46946 -2.02254 Mabsadd L
.5 .10429 0 -0.96154 Mabsadd L
.5 .10429 1.46946 -2.02254 Mabsadd L
.5 .10429 .91448 -0.29713 Mabsadd L
.5 .10429 2.37764 .77254 Mabsadd L
.5 .10429 .56518 .7779 Mabsadd L
.5 .10429 0 2.5 Mabsadd L closepath F
.75 .20664 0 2.5 Mabsadd m
.75 .20664 -0.56518 .7779 Mabsadd L
.75 .20664 -2.37764 .77254 Mabsadd L
.75 .20664 -0.91448 -0.29713 Mabsadd L
.75 .20664 -1.46946 -2.02254 Mabsadd L
.75 .20664 0 -0.96154 Mabsadd L
.75 .20664 1.46946 -2.02254 Mabsadd L
.75 .20664 .91448 -0.29713 Mabsadd L
.75 .20664 2.37764 .77254 Mabsadd L
.75 .20664 .56518 .7779 Mabsadd L
.75 .20664 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0661 m
.25 .07864 L
.5 .12436 L
.75 .21492 L
s
.0001 w
[ ] 0 setdash
0 .0661 -2.5 2.5 Mabsadd m
0 .0661 2.5 2.5 Mabsadd L
0 .0661 2.5 -2.5 Mabsadd L
0 .0661 -2.5 -2.5 Mabsadd L
0 .0661 -2.5 2.5 Mabsadd L closepath F
.25 .07864 -2.5 2.5 Mabsadd m
.25 .07864 2.5 2.5 Mabsadd L
.25 .07864 2.5 -2.5 Mabsadd L
.25 .07864 -2.5 -2.5 Mabsadd L
.25 .07864 -2.5 2.5 Mabsadd L closepath F
.5 .12436 -2.5 2.5 Mabsadd m
.5 .12436 2.5 2.5 Mabsadd L
.5 .12436 2.5 -2.5 Mabsadd L
.5 .12436 -2.5 -2.5 Mabsadd L
.5 .12436 -2.5 2.5 Mabsadd L closepath F
.75 .21492 -2.5 2.5 Mabsadd m
.75 .21492 2.5 2.5 Mabsadd L
.75 .21492 2.5 -2.5 Mabsadd L
.75 .21492 -2.5 -2.5 Mabsadd L
.75 .21492 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo9@008ooo0P00oooof_oo000[ool2000SoolX003ooooGool002_oo`80
04Koo`8000?oo`P00?ooolooo`00:ooo00<00?ooool0A_oo00<00?ooool02Ooo2000ooooaooo000[
ool00`00ooooo`1Jool8003ooonoool002_oo`03003ooooo06;oo`P00?oookOoo`00:ooo0P00Jooo
2000oooo[ooo000[ool20002ool01000ooooo`00KOoo2000ooooYooo000[ool30005ool01000oooo
o`000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00Gooo20003?oo00<00?ooool0oooo
T?oo000[ool00`00ooooo`0Mool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`0@ool2000kool80003ool3003`oonB000>ool002_oo`03003ooooo03;oo`03
003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00@004?oo`L00>ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`00@ooo1@000_oo0P00@Ooo0P000_oo1000jooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool30002ool30018ool20002ool00`00ooooo`11ool5003Vool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`<000Goo`<000?oo`04003oooooool60003ool2000jool20014
ool4003Rool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001goo`H000?oo`04003oooooool3
000Fool5000@ool00`00ooooo`020011ool5003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<002goo`<000?oo`8000?oo`H000?oo`03003oo`0000@001Ooo`04003ooooo0010ool4003Iool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo047oo`03003oo`0000@001_oo`04003o
oooo0010ool5003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`P000?o
o`03003ooooo01Soo`8000;oo`03003ooooo03coo`@00=3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0@ooo1@002_oo0`006ooo00@00?ooool003coo`D00<_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`007?oo00@00?ooool003goo`@00<Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00G?oo0P007Ooo0P000_oo00<00?ooool0>?oo1@00`_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Pool6000Kool2000kool4002nool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Woo`03003ooooo01Woo`03003ooooo
008000?oo`<003;oo`D00;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0KOoo
0`007?oo0`00>?oo1000]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool3
000Iool4000kool50006ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo07Koo`04003oooooool3000Aool01000oooooooo0P00??oo10000_oo0P00Z?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool3000Eool2000mool4002Xool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo08?oo`80
00Ooo`D004Goo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo08Soo`8000;oo`D000Soo`03003ooooo0>Coo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<008[oo`L000_oo`03
003ooooo0>7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo
00?oo`03003ooooo08coo`H000goo`800=ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo08coo`D000?oo`800>[oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2Fool2000:ool2
003Lool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo09Soo`80
00coo`03003ooooo0=Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0WOoo00<0
0?ooool02Ooo00<00?ooool0e?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2M
ool00`00ooooo`0<ool00`00ooooo`3Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0:7oo`8000[oo`03003ooooo0=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Xooo0P002_oo0P00cooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?oo
ool03?oo000[ool2002Vool2000<ool00`00ooooo`3:ool00`00ooooo`05ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2Zool0
0`00ooooo`09ool00`00ooooo`37ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo0<Ooo`03
003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool0
0`00ooooo`0<ool002_oo`03003ooooo0:koo`<000Soo`03003ooooo0<Coo`03003ooooo01Soo`D0
01coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0/Ooo0`002?oo0P00`_oo00<00?ooool0DOoo
00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00oooo
o`30ool00`00ooooo`2mool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool0
0`00ooooo`0<ool002_oo`03003ooooo0;Koo`8000Soo`03003ooooo0;goo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0^ooo00<00?ooool01Ooo00<00?ooool0^_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2lool20008ool00`00ooooo`2gool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800;ooo`8000Woo`03003ooooo0;Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0`ooo0P001Ooo00<00?ooool0/ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3<ool2002bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<Ooo`<000Koo`03003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0b_oo0`001_oo00<00?ooool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Cool01000ooooo`00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@
ool00`00ooooo`02ool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003Eool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00Coo`03003ooooo
00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[o
o`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Ooo`D000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Ooo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool00`00ool00005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
00000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003o
o`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Co
o`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000G
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3
003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03
003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<0
0?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo
10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[o
o`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool0
0`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;
ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo
00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00
ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool0
0`00ooooo`3ooooooolXool00:Soo`<00?ooojCoo`00Zooo00<00?ooool0ooooXOoo002Fool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`3ooom]ool009Ooo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomcool0043oo`<005Coo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0011
ool00`00ooooo`1Cool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00ooooLooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool20000
0ooo003oo`0500001?oo00000000D_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooLooo
000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo
07Coo`03003ooooo01[oo`04003ooooo003ooomcool0017oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo0000
0_oo00<00?ooool0Eooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00ooooM?oo
000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3o
ooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`80
00Goo`05003ooooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Ko
o`03003ooooo08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo
00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<0
0?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03671 m
.25 .03939 L
.5 .07725 L
.75 .16725 L
s
.0001 w
0 .03671 -1.875 0 Mabsadd m
0 .03671 0 2.5 Mabsadd L
0 .03671 1.875 0 Mabsadd L
0 .03671 0 -2.5 Mabsadd L
0 .03671 -1.875 0 Mabsadd L closepath F
.25 .03939 -1.875 0 Mabsadd m
.25 .03939 0 2.5 Mabsadd L
.25 .03939 1.875 0 Mabsadd L
.25 .03939 0 -2.5 Mabsadd L
.25 .03939 -1.875 0 Mabsadd L closepath F
.5 .07725 -1.875 0 Mabsadd m
.5 .07725 0 2.5 Mabsadd L
.5 .07725 1.875 0 Mabsadd L
.5 .07725 0 -2.5 Mabsadd L
.5 .07725 -1.875 0 Mabsadd L closepath F
.75 .16725 -1.875 0 Mabsadd m
.75 .16725 0 2.5 Mabsadd L
.75 .16725 1.875 0 Mabsadd L
.75 .16725 0 -2.5 Mabsadd L
.75 .16725 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06966 m
.25 .08338 L
.5 .12834 L
.75 .23118 L
s
.0001 w
[ ] 0 setdash
0 .06966 0 2.5 Mabsadd m
0 .06966 -0.56518 .7779 Mabsadd L
0 .06966 -2.37764 .77254 Mabsadd L
0 .06966 -0.91448 -0.29713 Mabsadd L
0 .06966 -1.46946 -2.02254 Mabsadd L
0 .06966 0 -0.96154 Mabsadd L
0 .06966 1.46946 -2.02254 Mabsadd L
0 .06966 .91448 -0.29713 Mabsadd L
0 .06966 2.37764 .77254 Mabsadd L
0 .06966 .56518 .7779 Mabsadd L
0 .06966 0 2.5 Mabsadd L closepath F
.25 .08338 0 2.5 Mabsadd m
.25 .08338 -0.56518 .7779 Mabsadd L
.25 .08338 -2.37764 .77254 Mabsadd L
.25 .08338 -0.91448 -0.29713 Mabsadd L
.25 .08338 -1.46946 -2.02254 Mabsadd L
.25 .08338 0 -0.96154 Mabsadd L
.25 .08338 1.46946 -2.02254 Mabsadd L
.25 .08338 .91448 -0.29713 Mabsadd L
.25 .08338 2.37764 .77254 Mabsadd L
.25 .08338 .56518 .7779 Mabsadd L
.25 .08338 0 2.5 Mabsadd L closepath F
.5 .12834 0 2.5 Mabsadd m
.5 .12834 -0.56518 .7779 Mabsadd L
.5 .12834 -2.37764 .77254 Mabsadd L
.5 .12834 -0.91448 -0.29713 Mabsadd L
.5 .12834 -1.46946 -2.02254 Mabsadd L
.5 .12834 0 -0.96154 Mabsadd L
.5 .12834 1.46946 -2.02254 Mabsadd L
.5 .12834 .91448 -0.29713 Mabsadd L
.5 .12834 2.37764 .77254 Mabsadd L
.5 .12834 .56518 .7779 Mabsadd L
.5 .12834 0 2.5 Mabsadd L closepath F
.75 .23118 0 2.5 Mabsadd m
.75 .23118 -0.56518 .7779 Mabsadd L
.75 .23118 -2.37764 .77254 Mabsadd L
.75 .23118 -0.91448 -0.29713 Mabsadd L
.75 .23118 -1.46946 -2.02254 Mabsadd L
.75 .23118 0 -0.96154 Mabsadd L
.75 .23118 1.46946 -2.02254 Mabsadd L
.75 .23118 .91448 -0.29713 Mabsadd L
.75 .23118 2.37764 .77254 Mabsadd L
.75 .23118 .56518 .7779 Mabsadd L
.75 .23118 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07992 m
.25 .12394 L
.5 .16074 L
.75 .31603 L
s
.0001 w
[ ] 0 setdash
0 .07992 -2.5 2.5 Mabsadd m
0 .07992 2.5 2.5 Mabsadd L
0 .07992 2.5 -2.5 Mabsadd L
0 .07992 -2.5 -2.5 Mabsadd L
0 .07992 -2.5 2.5 Mabsadd L closepath F
.25 .12394 -2.5 2.5 Mabsadd m
.25 .12394 2.5 2.5 Mabsadd L
.25 .12394 2.5 -2.5 Mabsadd L
.25 .12394 -2.5 -2.5 Mabsadd L
.25 .12394 -2.5 2.5 Mabsadd L closepath F
.5 .16074 -2.5 2.5 Mabsadd m
.5 .16074 2.5 2.5 Mabsadd L
.5 .16074 2.5 -2.5 Mabsadd L
.5 .16074 -2.5 -2.5 Mabsadd L
.5 .16074 -2.5 2.5 Mabsadd L closepath F
.75 .31603 -2.5 2.5 Mabsadd m
.75 .31603 2.5 2.5 Mabsadd L
.75 .31603 2.5 -2.5 Mabsadd L
.75 .31603 -2.5 -2.5 Mabsadd L
.75 .31603 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo0P00A_oo0P00oooof_oo000[oom=003ooooGool002_oo`03003o
oooo04Goo`8000?oo`H00?ooom7oo`00:ooo00<00?ooool0A_oo00<00?ooool01ooo1`00oooob_oo
000[ool00`00ooooo`1Gool6003oooo4ool002_oo`03003ooooo05goo`L00?oookgoo`00:ooo00<0
0?ooool0I?oo1P00oooo5oooTP003_oo000[ool00`00ooooo`1Zool7003oool@ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8007;oo`L00?ooo`Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00NOoo1P00oooo0ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool20002ool00`00oooo
o`1jool7003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Coo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo06coo`H000;oo`800?7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`005_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0
0P00H_oo1@00l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000[ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`09ool20016ool6003]ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<000;oo`<003Ooo`8000;oo`03003ooooo00D004Koo`03003ooooo00;oo`800>_o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`001Ooo0`000_oo00<00?ooool0=_oo1@000_oo
0P00BOoo0`00j?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000;ool01000oooooooo0`00
>ooo0P000_oo00<00?ooool0A?oo0`00iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000C
ool3000oool20002ool00`00ooooo`10ool3003Rool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01Soo`03003ooooo043oo`80047oo`800>3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool07?oo1P00?Ooo00<00?ooool00P00??oo0`00gOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Uool2000oool01000ooooo`00>Ooo0`00f_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool2000nool01000ool00000>?oo0`00eooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0/ool30003ool00`00ooooo`0kool00`00
ooooo`02000dool3003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04
003oooooool3000mool00`00ooooo`0bool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool001So
o`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo03[oo`<000Koo`D003;oo`8000;oo`03003o
oooo02goo`<00<ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo043oo`03003ooooo00D003Woo`8000;oo`03003ooooo02Woo`<00<coo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<004?oo`L0
03_oo`03003ooooo008000?oo`<002Coo`<00<Woo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000[oo`03003ooooo00?oo`03003ooooo04?oo`D000Goo`03003ooooo03_oo`D002Oo
o`800<Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;o
o`03003ooooo04?oo`D000Woo`H003Goo`@002Woo`<00<Coo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1Jool2000bool01000oooooooo
0P00:?oo0`00`Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool20005ool00`00oooo
o`1Oool6000`ool2000Xool3002nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
06Soo`03003ooooo02koo`03003ooooo02Koo`800;coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0K?oo1P009ooo00<00?ooool0:?oo0`00^Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1eool20003ool2000Pool00`00ooooo`0Xool3002fool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<0023oo`03003ooooo02Soo`<00;?oo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00Pooo0P000ooo
0`000_oo1@004Ooo00<00?ooool0:?oo0`00/?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`80
00?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003ooooo
ool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0R_oo1`004_oo
00<00?ooool0:_oo0P00[_oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000Eool00`00ooooo`0Yool3
00000ooo003oo`2Xool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000Hool00`00ooooo`0Y
ool3002Xool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D0
01_oo`03003ooooo02Ooo`800:Soo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0Tooo0P005ooo00<00?ooool09ooo00<0
0?ooool0Yooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool0
3?oo000[ool00`00ooooo`2Eool2000Hool2003?ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo09Ooo`8001Woo`800<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0]_oo00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002gool00`00oooo
o`37ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09_oo`03003ooooo01_oo`03
003ooooo0<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_?oo0P00`_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Oool00`00ooooo`0Mool00`00ooooo`2n
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`03003ooooo01goo`03003o
oooo0;goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P008?oo00<00?oo
ool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool00`00ooooo`0Pool0
0`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`03003ooooo
0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Y_oo0P008_oo00<00?ooool0
/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003=ool2002bool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:[oo`03003ooooo02?oo`03003ooooo0:goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0Zooo0P009_oo00<00?ooool0Z_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2]ool2000Tool00`00ooooo`02002Xool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`03003ooooo02Coo`03003ooooo0:Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2bool00`00ooooo`3;ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo0;Koo`03003o
oooo0<Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`D000Coo`<00;Oo
o`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Ooo`04003o
oooo0005ool00`00ooooo`2hool20036ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool00`00ool00005ool00`00ooooo`2jool00`00ooooo`33ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000_oo`03003ooooo00?oo`03003ooooo0;goo`800<7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`31ool00`00ooooo`2lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<;oo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00a?oo0P00
^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`35ool00`00ooooo`2hool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03
003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool0
[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool2002_ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03003ooooo0:coo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3D
ool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0@ooo0`00B?oo
00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`14ool00`00ooooo`17ool0
0`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo01Woo`<001goo`<00004ool0
0000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo
0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo0P00ooooP_oo00<0
0?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P00
0_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo
00@00?oo000000Coo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
4?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03So
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00
ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?oo
ool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?oooooo
obSoo`008ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[oo`00
YOoo00<00?ooool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooomUool0043oo`<004ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofSoo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0K_oo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000ooooIooo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003
ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003o
oon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00
ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .06494 m
.25 .10039 L
.5 .15985 L
.75 .2119 L
s
.0001 w
0 .06494 -1.875 0 Mabsadd m
0 .06494 0 2.5 Mabsadd L
0 .06494 1.875 0 Mabsadd L
0 .06494 0 -2.5 Mabsadd L
0 .06494 -1.875 0 Mabsadd L closepath F
.25 .10039 -1.875 0 Mabsadd m
.25 .10039 0 2.5 Mabsadd L
.25 .10039 1.875 0 Mabsadd L
.25 .10039 0 -2.5 Mabsadd L
.25 .10039 -1.875 0 Mabsadd L closepath F
.5 .15985 -1.875 0 Mabsadd m
.5 .15985 0 2.5 Mabsadd L
.5 .15985 1.875 0 Mabsadd L
.5 .15985 0 -2.5 Mabsadd L
.5 .15985 -1.875 0 Mabsadd L closepath F
.75 .2119 -1.875 0 Mabsadd m
.75 .2119 0 2.5 Mabsadd L
.75 .2119 1.875 0 Mabsadd L
.75 .2119 0 -2.5 Mabsadd L
.75 .2119 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09652 m
.25 .13218 L
.5 .18093 L
.75 .34118 L
s
.0001 w
[ ] 0 setdash
0 .09652 0 2.5 Mabsadd m
0 .09652 -0.56518 .7779 Mabsadd L
0 .09652 -2.37764 .77254 Mabsadd L
0 .09652 -0.91448 -0.29713 Mabsadd L
0 .09652 -1.46946 -2.02254 Mabsadd L
0 .09652 0 -0.96154 Mabsadd L
0 .09652 1.46946 -2.02254 Mabsadd L
0 .09652 .91448 -0.29713 Mabsadd L
0 .09652 2.37764 .77254 Mabsadd L
0 .09652 .56518 .7779 Mabsadd L
0 .09652 0 2.5 Mabsadd L closepath F
.25 .13218 0 2.5 Mabsadd m
.25 .13218 -0.56518 .7779 Mabsadd L
.25 .13218 -2.37764 .77254 Mabsadd L
.25 .13218 -0.91448 -0.29713 Mabsadd L
.25 .13218 -1.46946 -2.02254 Mabsadd L
.25 .13218 0 -0.96154 Mabsadd L
.25 .13218 1.46946 -2.02254 Mabsadd L
.25 .13218 .91448 -0.29713 Mabsadd L
.25 .13218 2.37764 .77254 Mabsadd L
.25 .13218 .56518 .7779 Mabsadd L
.25 .13218 0 2.5 Mabsadd L closepath F
.5 .18093 0 2.5 Mabsadd m
.5 .18093 -0.56518 .7779 Mabsadd L
.5 .18093 -2.37764 .77254 Mabsadd L
.5 .18093 -0.91448 -0.29713 Mabsadd L
.5 .18093 -1.46946 -2.02254 Mabsadd L
.5 .18093 0 -0.96154 Mabsadd L
.5 .18093 1.46946 -2.02254 Mabsadd L
.5 .18093 .91448 -0.29713 Mabsadd L
.5 .18093 2.37764 .77254 Mabsadd L
.5 .18093 .56518 .7779 Mabsadd L
.5 .18093 0 2.5 Mabsadd L closepath F
.75 .34118 0 2.5 Mabsadd m
.75 .34118 -0.56518 .7779 Mabsadd L
.75 .34118 -2.37764 .77254 Mabsadd L
.75 .34118 -0.91448 -0.29713 Mabsadd L
.75 .34118 -1.46946 -2.02254 Mabsadd L
.75 .34118 0 -0.96154 Mabsadd L
.75 .34118 1.46946 -2.02254 Mabsadd L
.75 .34118 .91448 -0.29713 Mabsadd L
.75 .34118 2.37764 .77254 Mabsadd L
.75 .34118 .56518 .7779 Mabsadd L
.75 .34118 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12625 m
.25 .15903 L
.5 .21748 L
.75 .35661 L
s
.0001 w
[ ] 0 setdash
0 .12625 -2.5 2.5 Mabsadd m
0 .12625 2.5 2.5 Mabsadd L
0 .12625 2.5 -2.5 Mabsadd L
0 .12625 -2.5 -2.5 Mabsadd L
0 .12625 -2.5 2.5 Mabsadd L closepath F
.25 .15903 -2.5 2.5 Mabsadd m
.25 .15903 2.5 2.5 Mabsadd L
.25 .15903 2.5 -2.5 Mabsadd L
.25 .15903 -2.5 -2.5 Mabsadd L
.25 .15903 -2.5 2.5 Mabsadd L closepath F
.5 .21748 -2.5 2.5 Mabsadd m
.5 .21748 2.5 2.5 Mabsadd L
.5 .21748 2.5 -2.5 Mabsadd L
.5 .21748 -2.5 -2.5 Mabsadd L
.5 .21748 -2.5 2.5 Mabsadd L closepath F
.75 .35661 -2.5 2.5 Mabsadd m
.75 .35661 2.5 2.5 Mabsadd L
.75 .35661 2.5 -2.5 Mabsadd L
.75 .35661 -2.5 -2.5 Mabsadd L
.75 .35661 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo1000ooooP?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool01000oooooooo1`00ooooNOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`08ool8003ooomaool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo013oo`L00?oo
of[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05ooo1`00ooooHooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Nool8003ooomKool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo02Koo`L00?oooeCoo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0;Ooo1`00ooooCOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000eool8
000:ool00`00ooooo`3ooolhool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003o
oooo03Soo`L000;oo`800?oooc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0P00
0_oo00<00?ooool0>?oo1P00oooo>?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0;ool20002ool00`00ooooo`0cool20002ool4003oooldool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo01;oo`03003ooooo008003Koo`@00?oooc3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool06Ooo00<00?ooool00P00<ooo1000oooo;?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Pool00`00ooooo`02000`ool5003ooolWool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo02Ooo`03
003ooooo008002koo`@00?ooob?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`03003ooooo00Goo`<002koo`03003ooooo008002_oo`@00?oooaooo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<003Goo`03003ooooo008002So
o`@00?oooa_oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo
00?oo`<000;oo`<003Ooo`03003ooooo008000Coo`8001ooo`@00?oooaOoo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`<000Goo`<000?oo`03003ooooo
03Coo`800003ool0000002?oo`D00?oooa;oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool3000?ool6000^ool500000ooo0000000Tool4003oool>ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo01Soo`03003ooooo
03;oo`03003ooooo0080027oo`@00?ooo`[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool07?oo1P00<_oo00<00?ooool08?oo1000oooo1_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Uool20003ool3000Zool20002ool00`00ooooo`0Mool5003oool1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`<002koo`03003ooooo01ooo`@00?co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo00@00?ooooooo`<000Woo`D0
01Woo`8000;oo`03003ooooo01coo`@00?Soo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<0
0004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
00?oo`03003ooooo00coo`00:ooo0P00>ooo0`000ooo0P0000?oo`0000000`008?oo0P007_oo1000
00?oo`000000lOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003ooooo
ool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooo
oooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`00
1?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@009?oo00<00?ooool00P006ooo1@00
kooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`13ool7000Yool00`00ooooo`0Gool300000ooo00000003003Z
ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
1?oo00<00?ooool03?oo000[ool00`00ooooo`13ool50005ool2000Wool200000ooo0000000Cool0
0`00ooooo`05ool4003Vool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo
0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003o
oooo05;oo`<002Soo`03003ooooo01[oo`D00>7oo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`00:?oo0P000_oo
00<00?ooool06?oo1@00g?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo
00<00?ooool03?oo000[ool00`00ooooo`1Kool00`00ooooo`0Yool20004ool3000Dool5003Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05ooo`<002Woo`04003oo`00000Jool5
003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06;oo`<002Ooo`@001koo`@0
0<koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00JOoo00<00?ooool08ooo00@00?ooool0
023oo`D00<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0K?oo0`008_oo00<0
0?ooool08ooo1@00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1_ool3000R
ool00`00ooooo`0Uool5002oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Go
o`03003ooooo04Woo`D00;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo
0`006ooo00<00?ooool0;?oo1000]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1lool3001;ool5002aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08;oo`03
003ooooo01Goo`03003ooooo03;oo`D000;oo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Q_oo0`000ooo1@00@ooo1000Z?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`29ool8000<ool00`00ooooo`0fool2002Xool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`8008goo`D004Goo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0S?oo1@003ooo00<00?ooool0gOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2<ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
09?oo`03003ooooo00goo`03003ooooo0=[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0U?oo0P00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Fool2000>
ool00`00ooooo`3Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Woo`03003o
oooo0=Coo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0Vooo00<00?ooool02ooo00<00?ooool0e?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0[?oo00<00?ooool0dOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00Wooo00<00?oo
ool02_oo00<00?ooool0dOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo0:3oo`03003ooooo00_oo`800=3oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0:7oo`800=goo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0:?oo`03003o
oooo00_oo`800<goo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Wool00`00
ooooo`0:ool2003:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo0P002ooo0P00aooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2002]ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:koo`8000[oo`800<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool20009ool20031
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0]_oo00<00?ooool01ooo0P00__oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2gool2000:ool00`00ooooo`2jool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Woo`8000Woo`03003ooooo0;Woo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0^ooo00<00?ooool02?oo00<00?ooool0]ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool20037ool00`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;koo`8000Woo`03003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool0
0`00ooooo`07ool00`00ooooo`2aool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03
003ooooo0<?oo`800;_oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<0
0?ooool0aOoo0P002?oo00<00?ooool0[_oo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3:ool00`00ooooo`05
ool00`00ooooo`2[ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`03003oo`0000koo`00:ooo00<00?ooool0b_oo00<00?ooool0/ooo00<00?ooool06_oo00<00?oo
ool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003o
o`003_oo000[ool2003?ool00`00ooooo`04ool2002Yool00`00ooooo`0iool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[
ool00`00ooooo`3?ool00`00ooooo`03ool3002Xool00`00ooooo`1Sool00`00ooooo`0@ool00`00
ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`8000;oo`D00:Ooo`03003ooooo06?o
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0d_oo
00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000H
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0e?oo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003o
oooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`00
1?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool0
0ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1a
ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1
ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05
003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00oooo
o`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1
ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
3Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_o
o`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<0
0?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?oo
ooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo
0?ooooooobSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00
@?oo0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?oo`@000;o
o`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool06_oo00@0
0?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00
ooooo`1Dool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomZool0
017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?oo
ooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P00
1Ooo00D00?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo
00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo
00<00?ooool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool0
0`00ooooo`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00
ooooo`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .13574 m
.25 .17705 L
.5 .26109 L
s
.0001 w
0 .13574 -1.875 0 Mabsadd m
0 .13574 0 2.5 Mabsadd L
0 .13574 1.875 0 Mabsadd L
0 .13574 0 -2.5 Mabsadd L
0 .13574 -1.875 0 Mabsadd L closepath F
.25 .17705 -1.875 0 Mabsadd m
.25 .17705 0 2.5 Mabsadd L
.25 .17705 1.875 0 Mabsadd L
.25 .17705 0 -2.5 Mabsadd L
.25 .17705 -1.875 0 Mabsadd L closepath F
.5 .26109 -1.875 0 Mabsadd m
.5 .26109 0 2.5 Mabsadd L
.5 .26109 1.875 0 Mabsadd L
.5 .26109 0 -2.5 Mabsadd L
.5 .26109 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20641 m
.25 .27628 L
.5 .34312 L
s
.0001 w
[ ] 0 setdash
0 .20641 0 2.5 Mabsadd m
0 .20641 -0.56518 .7779 Mabsadd L
0 .20641 -2.37764 .77254 Mabsadd L
0 .20641 -0.91448 -0.29713 Mabsadd L
0 .20641 -1.46946 -2.02254 Mabsadd L
0 .20641 0 -0.96154 Mabsadd L
0 .20641 1.46946 -2.02254 Mabsadd L
0 .20641 .91448 -0.29713 Mabsadd L
0 .20641 2.37764 .77254 Mabsadd L
0 .20641 .56518 .7779 Mabsadd L
0 .20641 0 2.5 Mabsadd L closepath F
.25 .27628 0 2.5 Mabsadd m
.25 .27628 -0.56518 .7779 Mabsadd L
.25 .27628 -2.37764 .77254 Mabsadd L
.25 .27628 -0.91448 -0.29713 Mabsadd L
.25 .27628 -1.46946 -2.02254 Mabsadd L
.25 .27628 0 -0.96154 Mabsadd L
.25 .27628 1.46946 -2.02254 Mabsadd L
.25 .27628 .91448 -0.29713 Mabsadd L
.25 .27628 2.37764 .77254 Mabsadd L
.25 .27628 .56518 .7779 Mabsadd L
.25 .27628 0 2.5 Mabsadd L closepath F
.5 .34312 0 2.5 Mabsadd m
.5 .34312 -0.56518 .7779 Mabsadd L
.5 .34312 -2.37764 .77254 Mabsadd L
.5 .34312 -0.91448 -0.29713 Mabsadd L
.5 .34312 -1.46946 -2.02254 Mabsadd L
.5 .34312 0 -0.96154 Mabsadd L
.5 .34312 1.46946 -2.02254 Mabsadd L
.5 .34312 .91448 -0.29713 Mabsadd L
.5 .34312 2.37764 .77254 Mabsadd L
.5 .34312 .56518 .7779 Mabsadd L
.5 .34312 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .22706 m
.25 .31728 L
.5 .36431 L
s
.0001 w
[ ] 0 setdash
0 .22706 -2.5 2.5 Mabsadd m
0 .22706 2.5 2.5 Mabsadd L
0 .22706 2.5 -2.5 Mabsadd L
0 .22706 -2.5 -2.5 Mabsadd L
0 .22706 -2.5 2.5 Mabsadd L closepath F
.25 .31728 -2.5 2.5 Mabsadd m
.25 .31728 2.5 2.5 Mabsadd L
.25 .31728 2.5 -2.5 Mabsadd L
.25 .31728 -2.5 -2.5 Mabsadd L
.25 .31728 -2.5 2.5 Mabsadd L closepath F
.5 .36431 -2.5 2.5 Mabsadd m
.5 .36431 2.5 2.5 Mabsadd L
.5 .36431 2.5 -2.5 Mabsadd L
.5 .36431 -2.5 -2.5 Mabsadd L
.5 .36431 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`@00?oooh3oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P002_oo0P001Ooo0P000_oo1P00ooooN_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`07ool6003ooomdool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00go
o`H00?ooofkoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04ooo1P00ooooJ?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Iool6003ooomRool00`00ooooo`0H
ool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`80023oo`H00?oooecoo`03
003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003o
o`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00oooo
o`0<ool002_oo`03003ooooo02Goo`H00?oooeKoo`03003ooooo01Soo`D001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0:ooo1P00oooo
D?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00Coo`03003ooooo00coo`00:ooo00<00?ooool0<Ooo1P00ooooB_oo00<00?ooool06?oo1@007?oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
1?oo00<00?ooool03?oo000[ool00`00ooooo`0gool6003ooom4ool00`00ooooo`1Aool00`00oooo
o`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo03goo`H0
00;oo`800?oooc[oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003o
oooo00coo`00:ooo00<00?ooool0@ooo1@00oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`15ool200001?oo00000000oooo=_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`16ool00`00ooooo`02ool3003ooolcool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8004ooo`<00?oooc3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0DOoo
0P00oooo;_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Cool3003oool[ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Koo`<00?ooobSoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0FOoo0`00oooo9Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Lool3003ooolRool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
05ooo`<00?oooaooo`03003ooooo08koo`03003ooooo00coo`00:ooo00D00?ooooooo`00063oo`<0
0?oooacoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01?oo00<00?ooool0G_oo
0`00oooo6Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool20008ool2001Oool2003ooolGool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000_oo`04003ooooo001Kool3003ooolDool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000ooo`03003oo`0005_oo`<00?oooa7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0`004_oo00@00?ooool005[oo`<00?ooo`koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`0000?oo`0000005Ooo0P00FOoo0`00oooo2ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool30003ool2000Gool00`00ooooo`1Gool3003oool8ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo00Goo`8001Soo`03003ooooo05Ooo`<00?ooo`Goo`03
003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool02_oo00<00?ooool05Ooo0P00F?oo0`00oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool02_oo00<00?ooool06Ooo00<00?oo
ool0E_oo0`00o_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo
0`003_oo0P006Ooo00<00?ooool0E_oo0P00o?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`001ooo00@00?ooool000Goo`03003ooooo013oo`8001[oo`8005Koo`<00?Woo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo01;o
o`8001coo`03003ooooo05Coo`<000Coo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Woo`8000Goo`03003ooooo01Ooo`03003ooooo01Woo`8005Goo`H00?3o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool06ooo
0P006Ooo0P00E?oo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Mool2
000Kool00`00ooooo`1@ool2003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
01ooo`8001coo`800?oood;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08ooo
00<00?ooool06ooo00@00?ooooooo`800?oooc[oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P009Ooo00<00?ooool07Ooo1000oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Xool00`00ooooo`0Hool60002ool00`00ooooo`3ooolcool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo02Woo`80023oo`03003ooooo00800?oooc7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0:ooo0P009?oo0P00oooo;_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0`ool00`00ooooo`0Rool00`00ooooo`3ooolYool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo05Soo`800?ooobOoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0=?oo0`009Ooo00<00?ooool0oooo8_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0gool3000Uool00`00ooooo`3ooolOool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo06;oo`800?oooagoo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00?_oo00<00?ooool09_oo00<00?ooool0oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`11ool7000Qool20002ool00`00ooooo`3ooolAool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`D002Goo`04003ooooo003oool@ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04?oo`D002_oo`800?ooo`coo`03003ooooo04?oo`<004So
o`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@000_oo00@00?ooooooo`<002Koo`03003ooooo
0?ooo`Ooo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0@ooo
1@002Ooo0`009_oo0P00oooo1Ooo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>
ool002_oo`03003ooooo05Ooo`03003ooooo02?oo`800?ooo`;oo`03003ooooo00Goo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`1K
ool3000Sool00`00ooooo`3lool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`03003oo`0000koo`00:ooo00<00?ooool0G_oo0`008ooo0P00n_oo00<00?ooool06_oo
00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003o
oooo003oo`003_oo000[ool2001Uool20003ool2000Mool00`00ooooo`02ool3003`ool00`00oooo
o`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0P003_oo000[ool00`00ooooo`1[ool3000Mool01000ool00000lOoo00<00?ooool0
Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`1aool2000I
ool4003`ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<
ool002_oo`03003ooooo07Koo`<001Goo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0NOoo0`00oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1oool01000oooooooo0`00n_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`26ool30003ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo08coo`D00>ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`2<ool5003_ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00S?oo1@00kooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0S?oo1@00kooo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo
00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001co
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
00003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool0
0P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
o`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P00
2_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooo
oolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000U
ool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo
002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0
COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Co
o`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?ooofOoo`004Ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo
2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool0
1@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00
ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003o
oooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo
0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02481 m
.25 .03671 L
.5 .06494 L
.75 .13574 L
s
.0001 w
0 .02481 -1.875 0 Mabsadd m
0 .02481 0 2.5 Mabsadd L
0 .02481 1.875 0 Mabsadd L
0 .02481 0 -2.5 Mabsadd L
0 .02481 -1.875 0 Mabsadd L closepath F
.25 .03671 -1.875 0 Mabsadd m
.25 .03671 0 2.5 Mabsadd L
.25 .03671 1.875 0 Mabsadd L
.25 .03671 0 -2.5 Mabsadd L
.25 .03671 -1.875 0 Mabsadd L closepath F
.5 .06494 -1.875 0 Mabsadd m
.5 .06494 0 2.5 Mabsadd L
.5 .06494 1.875 0 Mabsadd L
.5 .06494 0 -2.5 Mabsadd L
.5 .06494 -1.875 0 Mabsadd L closepath F
.75 .13574 -1.875 0 Mabsadd m
.75 .13574 0 2.5 Mabsadd L
.75 .13574 1.875 0 Mabsadd L
.75 .13574 0 -2.5 Mabsadd L
.75 .13574 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04916 m
.25 .06966 L
.5 .09652 L
.75 .20641 L
s
.0001 w
[ ] 0 setdash
0 .04916 0 2.5 Mabsadd m
0 .04916 -0.56518 .7779 Mabsadd L
0 .04916 -2.37764 .77254 Mabsadd L
0 .04916 -0.91448 -0.29713 Mabsadd L
0 .04916 -1.46946 -2.02254 Mabsadd L
0 .04916 0 -0.96154 Mabsadd L
0 .04916 1.46946 -2.02254 Mabsadd L
0 .04916 .91448 -0.29713 Mabsadd L
0 .04916 2.37764 .77254 Mabsadd L
0 .04916 .56518 .7779 Mabsadd L
0 .04916 0 2.5 Mabsadd L closepath F
.25 .06966 0 2.5 Mabsadd m
.25 .06966 -0.56518 .7779 Mabsadd L
.25 .06966 -2.37764 .77254 Mabsadd L
.25 .06966 -0.91448 -0.29713 Mabsadd L
.25 .06966 -1.46946 -2.02254 Mabsadd L
.25 .06966 0 -0.96154 Mabsadd L
.25 .06966 1.46946 -2.02254 Mabsadd L
.25 .06966 .91448 -0.29713 Mabsadd L
.25 .06966 2.37764 .77254 Mabsadd L
.25 .06966 .56518 .7779 Mabsadd L
.25 .06966 0 2.5 Mabsadd L closepath F
.5 .09652 0 2.5 Mabsadd m
.5 .09652 -0.56518 .7779 Mabsadd L
.5 .09652 -2.37764 .77254 Mabsadd L
.5 .09652 -0.91448 -0.29713 Mabsadd L
.5 .09652 -1.46946 -2.02254 Mabsadd L
.5 .09652 0 -0.96154 Mabsadd L
.5 .09652 1.46946 -2.02254 Mabsadd L
.5 .09652 .91448 -0.29713 Mabsadd L
.5 .09652 2.37764 .77254 Mabsadd L
.5 .09652 .56518 .7779 Mabsadd L
.5 .09652 0 2.5 Mabsadd L closepath F
.75 .20641 0 2.5 Mabsadd m
.75 .20641 -0.56518 .7779 Mabsadd L
.75 .20641 -2.37764 .77254 Mabsadd L
.75 .20641 -0.91448 -0.29713 Mabsadd L
.75 .20641 -1.46946 -2.02254 Mabsadd L
.75 .20641 0 -0.96154 Mabsadd L
.75 .20641 1.46946 -2.02254 Mabsadd L
.75 .20641 .91448 -0.29713 Mabsadd L
.75 .20641 2.37764 .77254 Mabsadd L
.75 .20641 .56518 .7779 Mabsadd L
.75 .20641 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .0661 m
.25 .07992 L
.5 .12625 L
.75 .22706 L
s
.0001 w
[ ] 0 setdash
0 .0661 -2.5 2.5 Mabsadd m
0 .0661 2.5 2.5 Mabsadd L
0 .0661 2.5 -2.5 Mabsadd L
0 .0661 -2.5 -2.5 Mabsadd L
0 .0661 -2.5 2.5 Mabsadd L closepath F
.25 .07992 -2.5 2.5 Mabsadd m
.25 .07992 2.5 2.5 Mabsadd L
.25 .07992 2.5 -2.5 Mabsadd L
.25 .07992 -2.5 -2.5 Mabsadd L
.25 .07992 -2.5 2.5 Mabsadd L closepath F
.5 .12625 -2.5 2.5 Mabsadd m
.5 .12625 2.5 2.5 Mabsadd L
.5 .12625 2.5 -2.5 Mabsadd L
.5 .12625 -2.5 -2.5 Mabsadd L
.5 .12625 -2.5 2.5 Mabsadd L closepath F
.75 .22706 -2.5 2.5 Mabsadd m
.75 .22706 2.5 2.5 Mabsadd L
.75 .22706 2.5 -2.5 Mabsadd L
.75 .22706 -2.5 -2.5 Mabsadd L
.75 .22706 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo0P00oooooooo8ooo000[ool=003ooooooolHool002_oo`03003ooooo00[ooaT00?oo
ookoo`00:ooo0P009?oo6P002ooo0P00ooooeooo000[ool00`00ooooo`0moolA003ooooCool002_o
o`03003ooooo04Soo`8000Coo`P00?oool_oo`00:ooo00<00?ooool0BOoo00<00?ooool02_oo2000
oooo`ooo000[ool2001Oool9003ooonjool002_oo`8000;oo`03003ooooo06?oo`P00?oook;oo`00
:ooo0`001?oo0P000_oo00<00?ooool00P00H_oo2000ooooZ_oo000[ool00`00ooooo`0?ool00`00
ooooo`020002ool00`00ooooo`02001Lool9003ooonQool002_oo`03003ooooo01goo`03003ooooo
008000;oo`03003ooooo05Woo`P000coo`03003ooooo0?oooh[oo`00:ooo0`009ooo0P000_oo00<0
0?ooool00P000_oo00<00?ooool0Dooo20000ooo0`00ooooRooo000[ool30002ool3000`ool00`00
ooooo`020002ool00`00ooooo`09ool20016ool6003ZoonB000>ool002_oo`<000Goo`<000?oo`04
003oooooool3000]ool20002ool00`00ooooo`0300000ooo003oo`17ool200000ooo00000002003V
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;oo`<000?oo`8000?oo`H000?oo`03003o
oooo01goo`D000;oo`8000;oo`03003ooooo04Koo`<00>?oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0`009_oo00@00?ooooooo`H000?oo`8000?oo`<000_oo`D000Woo`8000;oo`03003ooooo
0080043oo`@00=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>ooo0`000ooo
00@00?ooooooo`H001Coo`03003ooooo008000;oo`03003ooooo03Soo`@00=_oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000ooo00<00?ooool05Ooo00<00?ooool00P00
0_oo00<00?ooool0=Ooo0`00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16
ool50003ool01000oooooooo0`006ooo0P000_oo00<00?ooool00P00;ooo1000e?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000:ool3000Sool00`00ooooo`020002ool0
0`00ooooo`0Wool3003Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005coo`8002Goo`03
003ooooo008000;oo`03003ooooo00Ooo`8001[oo`@00<goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0H?oo0`00:Ooo0P000_oo00<00?ooool00P007_oo0`00b_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Sool30003ool00`00ooooo`0Vool5000Oool40036
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06goo`<002Ooo`03003ooooo023o
o`@00<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`009_oo0P008ooo
0`00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool00`00ooooo`0Tool0
0`00ooooo`0Qool4002kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<0
023oo`03003ooooo02Goo`<00;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
OOoo0`000ooo0P006ooo00<00?ooool09Ooo1000]?oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`02ool40005ool00`00ooooo`28ool2000Iool2000Wool3002aool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`2:
ool30004ool5000iool4002]ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009
ool00`00ooooo`05ool3002@ool6000@ool2000[ool4002Yool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`2Aool5000Cool2000/ool3002V
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00
ooooo`2Aool7000Eool00`00ooooo`0Zool6002Pool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0TOoo1@000_oo0P004ooo00<00?ooool0
;Ooo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`2M
ool2000Aool00`00ooooo`0[ool3002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;?oo`8002[oo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0XOoo0P00gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000Aool2
0038ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`8001?oo`03003ooooo
0<?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Zooo00<00?ooool04?oo00<00?ooool0
`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2mool00`00ooooo`30ool00`00
ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0:ko
o`03003ooooo00ooo`03003ooooo0;goo`03003ooooo00Goo`04003oooooool60003ool20003ool6
0003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`8001;oo`800;_o
o`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0/Ooo0P00cOoo00<00?ooool06?oo1@006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0]_oo
0P003_oo0P00^?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3:
ool00`00ooooo`2cool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>
ool00`00ooooo`0<ool002_oo`03003ooooo0;[oo`80017oo`03003ooooo0;3oo`03003ooooo057o
o`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0_?oo
0P003ooo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002oool2000@ool0
0`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`03003ooooo
00goo`800:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00ooooo`0<ool2002Xool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`80013oo`03003ooooo0:?oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0b_oo0P004Ooo0P0000?oo`00ool0W_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3?ool2000<ool3002Pool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0dooo0P002_oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003Fool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Ooo`800:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0g?oo1P00W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Lool6002Nool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`00
00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Wo
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<0
0?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?oo
ool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03003ooooo013oo`03003o
oooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P00
1_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00000
3_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000F
ool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0oooo
POoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool0
0?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003o
oooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`000080
00;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04co
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003o
oooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooo
oolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3o
oooooolYool00?oooooooe3oo`00ooooooooD?oo002Fool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo0?ooof7o
o`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0043oo`<005Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00ooooIooo0011ool00`00ooooo`1Cool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo003ooomW
ool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004
ool00000001Bool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
0?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`1Tool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00ooooIooo000Aool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo
0`001?oo00D00?ooooooo`0000;oo`03003ooooo06?oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`800?ooofSoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool2
0004ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo000T
ool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`02
ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0
000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3o
oommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02927 m
.25 .03939 L
.5 .10039 L
.75 .17705 L
s
.0001 w
0 .02927 -1.875 0 Mabsadd m
0 .02927 0 2.5 Mabsadd L
0 .02927 1.875 0 Mabsadd L
0 .02927 0 -2.5 Mabsadd L
0 .02927 -1.875 0 Mabsadd L closepath F
.25 .03939 -1.875 0 Mabsadd m
.25 .03939 0 2.5 Mabsadd L
.25 .03939 1.875 0 Mabsadd L
.25 .03939 0 -2.5 Mabsadd L
.25 .03939 -1.875 0 Mabsadd L closepath F
.5 .10039 -1.875 0 Mabsadd m
.5 .10039 0 2.5 Mabsadd L
.5 .10039 1.875 0 Mabsadd L
.5 .10039 0 -2.5 Mabsadd L
.5 .10039 -1.875 0 Mabsadd L closepath F
.75 .17705 -1.875 0 Mabsadd m
.75 .17705 0 2.5 Mabsadd L
.75 .17705 1.875 0 Mabsadd L
.75 .17705 0 -2.5 Mabsadd L
.75 .17705 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06022 m
.25 .08338 L
.5 .13218 L
.75 .27628 L
s
.0001 w
[ ] 0 setdash
0 .06022 0 2.5 Mabsadd m
0 .06022 -0.56518 .7779 Mabsadd L
0 .06022 -2.37764 .77254 Mabsadd L
0 .06022 -0.91448 -0.29713 Mabsadd L
0 .06022 -1.46946 -2.02254 Mabsadd L
0 .06022 0 -0.96154 Mabsadd L
0 .06022 1.46946 -2.02254 Mabsadd L
0 .06022 .91448 -0.29713 Mabsadd L
0 .06022 2.37764 .77254 Mabsadd L
0 .06022 .56518 .7779 Mabsadd L
0 .06022 0 2.5 Mabsadd L closepath F
.25 .08338 0 2.5 Mabsadd m
.25 .08338 -0.56518 .7779 Mabsadd L
.25 .08338 -2.37764 .77254 Mabsadd L
.25 .08338 -0.91448 -0.29713 Mabsadd L
.25 .08338 -1.46946 -2.02254 Mabsadd L
.25 .08338 0 -0.96154 Mabsadd L
.25 .08338 1.46946 -2.02254 Mabsadd L
.25 .08338 .91448 -0.29713 Mabsadd L
.25 .08338 2.37764 .77254 Mabsadd L
.25 .08338 .56518 .7779 Mabsadd L
.25 .08338 0 2.5 Mabsadd L closepath F
.5 .13218 0 2.5 Mabsadd m
.5 .13218 -0.56518 .7779 Mabsadd L
.5 .13218 -2.37764 .77254 Mabsadd L
.5 .13218 -0.91448 -0.29713 Mabsadd L
.5 .13218 -1.46946 -2.02254 Mabsadd L
.5 .13218 0 -0.96154 Mabsadd L
.5 .13218 1.46946 -2.02254 Mabsadd L
.5 .13218 .91448 -0.29713 Mabsadd L
.5 .13218 2.37764 .77254 Mabsadd L
.5 .13218 .56518 .7779 Mabsadd L
.5 .13218 0 2.5 Mabsadd L closepath F
.75 .27628 0 2.5 Mabsadd m
.75 .27628 -0.56518 .7779 Mabsadd L
.75 .27628 -2.37764 .77254 Mabsadd L
.75 .27628 -0.91448 -0.29713 Mabsadd L
.75 .27628 -1.46946 -2.02254 Mabsadd L
.75 .27628 0 -0.96154 Mabsadd L
.75 .27628 1.46946 -2.02254 Mabsadd L
.75 .27628 .91448 -0.29713 Mabsadd L
.75 .27628 2.37764 .77254 Mabsadd L
.75 .27628 .56518 .7779 Mabsadd L
.75 .27628 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07864 m
.25 .12394 L
.5 .15903 L
.75 .31728 L
s
.0001 w
[ ] 0 setdash
0 .07864 -2.5 2.5 Mabsadd m
0 .07864 2.5 2.5 Mabsadd L
0 .07864 2.5 -2.5 Mabsadd L
0 .07864 -2.5 -2.5 Mabsadd L
0 .07864 -2.5 2.5 Mabsadd L closepath F
.25 .12394 -2.5 2.5 Mabsadd m
.25 .12394 2.5 2.5 Mabsadd L
.25 .12394 2.5 -2.5 Mabsadd L
.25 .12394 -2.5 -2.5 Mabsadd L
.25 .12394 -2.5 2.5 Mabsadd L closepath F
.5 .15903 -2.5 2.5 Mabsadd m
.5 .15903 2.5 2.5 Mabsadd L
.5 .15903 2.5 -2.5 Mabsadd L
.5 .15903 -2.5 -2.5 Mabsadd L
.5 .15903 -2.5 2.5 Mabsadd L closepath F
.75 .31728 -2.5 2.5 Mabsadd m
.75 .31728 2.5 2.5 Mabsadd L
.75 .31728 2.5 -2.5 Mabsadd L
.75 .31728 -2.5 -2.5 Mabsadd L
.75 .31728 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`d00?oo
oooooaSoo`00:ooo0P002ooo6@00ooooo_oo000[ool00`00ooooo`0SoolJ000;ool2003ooooGool0
02_oo`03003ooooo03goo`h00?ooomKoo`00:ooo00<00?ooool0B?oo0P0000?oo`0000000P00oooo
d_oo000[ool00`00ooooo`19ool00`00ooooo`03ool4003oooo>ool002_oo`03003ooooo05?oo`@0
0?oool[oo`00:ooo00<00?ooool0Eooo1000ooooa_oo000[ool2001Lool4003oooo2ool002_oo`03
003ooooo05ooo`@00?oookkoo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo05Soo`@00?oo
ok[oo`00:ooo00<00?ooool02?oo00<00?ooool00P000_oo00<00?ooool00P00Dooo1000oooo5_oo
TP003_oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`1;ool4003ooolBool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`8000;oo`03003ooooo008004Ko
o`@00?ooo`koo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00:_oo0P000_oo00<00?ooool0
0P00@?oo1000oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000eool00`00ooooo`02
0002ool00`00ooooo`09ool2000]ool4003oool6ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<000;oo`<003[oo`8000;oo`03003ooooo00<003;oo`@00?ooo`;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0`001Ooo0`000_oo00<00?ooool0>Ooo1@000_oo0P00<?oo1000oOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool3000;ool01000oooooooo0`00?ooo00<00?ooool0;ooo1000
nOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Cool3000oool20002ool00`00ooooo`0/
ool4003eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Soo`03003ooooo043o
o`8002koo`@000Goo`03003ooooo0>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool07?oo0`00?ooo0P000_oo00<00?ooool0:_oo1`00j_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Oool30003ool2000nool2000[ool4003Zool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo02Woo`<003goo`04003ooooo000Vool200001?oo00000000iooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0/ool3000nool01000ooooo`00:?oo1000
hooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0bool20003ool3000iool20000
0ooo003oo`0Uool3003Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`<0
03[oo`04003ooooo000Uool3003Mool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00;oo`@000Goo`03003ooooo043oo`03003ooooo00?oo`D003;oo`8000;oo`03003ooooo
01ooo`<00=[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo04Coo`L003Koo`03003ooooo0080023oo`@00=Koo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<004Koo`D000;oo`03003ooooo03So
o`04003ooooo000Nool3003Cool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`16ool50006ool3000hool01000ooooo`000ooo0P006?oo0`00
d?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo00<0
0?ooool0A_oo1@002Ooo0`000ooo0P00=_oo0`006ooo0`00cOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo05ooo`H002goo`D001coo`@0
0<Woo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0J?oo00<0
0?ooool0C?oo0`00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1/ool6000V
ool2000Pool30033ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Goo`8002Co
o`03003ooooo01ooo`@00;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo
1P007Ooo00<00?ooool08_oo0`00_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`22ool20003ool3000Dool2000Tool3002iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
08_oo`<000Coo`D0037oo`<00;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
T?oo1P002ooo0P009ooo1000/_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<0
0?ooool03?oo000[ool00`00ooooo`2Aool5000hool3002_ool00`00ooooo`05ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2A
ool7000<ool2000[ool3002/ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D000;oo`03003ooooo00co
o`03003ooooo02[oo`<00:Woo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0:Soo`03003ooooo02co
o`@000Coo`03003ooooo09koo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004
ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<0
0?ooool0W?oo00<00?ooool02ooo0P00;ooo1P00Wooo00<00?ooool0DOoo00<00?ooool03ooo00<0
0?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2Lool00`00ooooo`0n
ool4002Oool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<
ool002_oo`03003ooooo0:goo`8002ooo`800:3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00XOoo00<00?ooool0gOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool2
000>ool00`00ooooo`3<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`80
00ooo`03003ooooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]?oo00<0
0?ooool0bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Wool00`00ooooo`0=
ool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Soo`03003o
oooo0=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo00<00?ooool0`ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`3Bool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:coo`03003ooooo00koo`03003ooooo0<3oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00[_oo0P004Ooo00<00?ooool0_Ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`0>ool00`00ooooo`2mool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`03003ooooo0;[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0/ooo00<00?ooool0b_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`36ool00`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;Koo`03003ooooo0<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0]ooo0P004?oo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2iool2000Aool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Co
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0;_oo`03003ooooo00koo`03003ooooo0;7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo0<ooo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Oo
o`D000Goo`<00;koo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Ooo`04003ooooo0006ool00`00ooooo`3Bool00`00ooooo`2[ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`32ool00`00ooooo`2k
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`33
ool00`00ooooo`0?ool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_o
o`03003ooooo00Coo`03003ooooo0<Coo`8001;oo`03003ooooo0:Goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0a_oo00<00?ooool03ooo00<00?ooool0YOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Kool00`00ooooo`2Rool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<Woo`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0g_oo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Nool5002Nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<goo`03003ooooo00ooo`03003ooooo09ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo0P00/?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3@ool2002^ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo
00<00?ooool0Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool00`00oooo
o`2Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0fOoo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003Kool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=coo`H009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool30018
ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04Coo`03003ooooo04Oo
o`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool06Ooo0`007Ooo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`00
0004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002
ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00oooo
o`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?o
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003o
oooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo
00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`80
01koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000ko
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00oooo
o`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<0
0?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo
00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3003ooomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@00
0_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03
003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7o
o`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?o
o`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo
0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05757 m
.25 .07725 L
.5 .15985 L
.75 .26109 L
s
.0001 w
0 .05757 -1.875 0 Mabsadd m
0 .05757 0 2.5 Mabsadd L
0 .05757 1.875 0 Mabsadd L
0 .05757 0 -2.5 Mabsadd L
0 .05757 -1.875 0 Mabsadd L closepath F
.25 .07725 -1.875 0 Mabsadd m
.25 .07725 0 2.5 Mabsadd L
.25 .07725 1.875 0 Mabsadd L
.25 .07725 0 -2.5 Mabsadd L
.25 .07725 -1.875 0 Mabsadd L closepath F
.5 .15985 -1.875 0 Mabsadd m
.5 .15985 0 2.5 Mabsadd L
.5 .15985 1.875 0 Mabsadd L
.5 .15985 0 -2.5 Mabsadd L
.5 .15985 -1.875 0 Mabsadd L closepath F
.75 .26109 -1.875 0 Mabsadd m
.75 .26109 0 2.5 Mabsadd L
.75 .26109 1.875 0 Mabsadd L
.75 .26109 0 -2.5 Mabsadd L
.75 .26109 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10429 m
.25 .12834 L
.5 .18093 L
.75 .34312 L
s
.0001 w
[ ] 0 setdash
0 .10429 0 2.5 Mabsadd m
0 .10429 -0.56518 .7779 Mabsadd L
0 .10429 -2.37764 .77254 Mabsadd L
0 .10429 -0.91448 -0.29713 Mabsadd L
0 .10429 -1.46946 -2.02254 Mabsadd L
0 .10429 0 -0.96154 Mabsadd L
0 .10429 1.46946 -2.02254 Mabsadd L
0 .10429 .91448 -0.29713 Mabsadd L
0 .10429 2.37764 .77254 Mabsadd L
0 .10429 .56518 .7779 Mabsadd L
0 .10429 0 2.5 Mabsadd L closepath F
.25 .12834 0 2.5 Mabsadd m
.25 .12834 -0.56518 .7779 Mabsadd L
.25 .12834 -2.37764 .77254 Mabsadd L
.25 .12834 -0.91448 -0.29713 Mabsadd L
.25 .12834 -1.46946 -2.02254 Mabsadd L
.25 .12834 0 -0.96154 Mabsadd L
.25 .12834 1.46946 -2.02254 Mabsadd L
.25 .12834 .91448 -0.29713 Mabsadd L
.25 .12834 2.37764 .77254 Mabsadd L
.25 .12834 .56518 .7779 Mabsadd L
.25 .12834 0 2.5 Mabsadd L closepath F
.5 .18093 0 2.5 Mabsadd m
.5 .18093 -0.56518 .7779 Mabsadd L
.5 .18093 -2.37764 .77254 Mabsadd L
.5 .18093 -0.91448 -0.29713 Mabsadd L
.5 .18093 -1.46946 -2.02254 Mabsadd L
.5 .18093 0 -0.96154 Mabsadd L
.5 .18093 1.46946 -2.02254 Mabsadd L
.5 .18093 .91448 -0.29713 Mabsadd L
.5 .18093 2.37764 .77254 Mabsadd L
.5 .18093 .56518 .7779 Mabsadd L
.5 .18093 0 2.5 Mabsadd L closepath F
.75 .34312 0 2.5 Mabsadd m
.75 .34312 -0.56518 .7779 Mabsadd L
.75 .34312 -2.37764 .77254 Mabsadd L
.75 .34312 -0.91448 -0.29713 Mabsadd L
.75 .34312 -1.46946 -2.02254 Mabsadd L
.75 .34312 0 -0.96154 Mabsadd L
.75 .34312 1.46946 -2.02254 Mabsadd L
.75 .34312 .91448 -0.29713 Mabsadd L
.75 .34312 2.37764 .77254 Mabsadd L
.75 .34312 .56518 .7779 Mabsadd L
.75 .34312 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12436 m
.25 .16074 L
.5 .21748 L
.75 .36431 L
s
.0001 w
[ ] 0 setdash
0 .12436 -2.5 2.5 Mabsadd m
0 .12436 2.5 2.5 Mabsadd L
0 .12436 2.5 -2.5 Mabsadd L
0 .12436 -2.5 -2.5 Mabsadd L
0 .12436 -2.5 2.5 Mabsadd L closepath F
.25 .16074 -2.5 2.5 Mabsadd m
.25 .16074 2.5 2.5 Mabsadd L
.25 .16074 2.5 -2.5 Mabsadd L
.25 .16074 -2.5 -2.5 Mabsadd L
.25 .16074 -2.5 2.5 Mabsadd L closepath F
.5 .21748 -2.5 2.5 Mabsadd m
.5 .21748 2.5 2.5 Mabsadd L
.5 .21748 2.5 -2.5 Mabsadd L
.5 .21748 -2.5 -2.5 Mabsadd L
.5 .21748 -2.5 2.5 Mabsadd L closepath F
.75 .36431 -2.5 2.5 Mabsadd m
.75 .36431 2.5 2.5 Mabsadd L
.75 .36431 2.5 -2.5 Mabsadd L
.75 .36431 -2.5 -2.5 Mabsadd L
.75 .36431 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooo
oolSool002_oo`L00?oooooooakoo`00:ooo0P001Ooo3000oooooooo4_oo000[ool00`00ooooo`0@
ool=003ooomToonB000>ool002_oo`03003ooooo01goo`d00?oooeOoo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0:_oo30004ooo00<00?ooool0oooo=Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0fool=0005ool2003ooolgool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo04?oo`P00?ooocKoo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0B?oo0P0000Coo`0000000?oooc?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0C_oo0`00oooo<?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1A
ool3003oool]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005Goo`@00?ooobWoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo0`00oooo9_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Kool3003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo05koo`<00?ooob3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P000_oo
00<00?ooool00P00Fooo0`00oooo7Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30008ool0
0`00ooooo`020002ool00`00ooooo`1Bool3003ooolJool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo01;oo`8000;oo`03003ooooo008004coo`<00?oooaOoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool07Ooo00<00?ooool00P000_oo00<00?ooool0@ooo0`00oooo
5?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool40005ool3000W
ool00`00ooooo`020002ool00`00ooooo`0lool4003oool@ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool00`00ooooo`06ool3000aool20002ool00`00ooooo`02000gool3
003oool=ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05
ool30002ool3000gool00`00ooooo`020002ool00`00ooooo`02ool2000Zool3003oool:ool00`00
ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool30005ool3000k
ool00`00ooooo`0300000ooo003oo`0[ool3003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo000;ool00`00ooooo`03ool3000;ool01000oooooooo0`00=?oo1@000_oo0P00
:ooo0`00oooo1?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo01;oo`<003coo`04003ooooo000Xool3003oool1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo01Soo`04003oooooool3000fool01000
ooooo`009ooo0`00oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Oool3000i
ool00`00ooooo`0Uool3003jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Go
o`8000?oo`<0037oo`8000;oo`03003ooooo027oo`@00?Koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0;Ooo0`00=Ooo0P008ooo0`00looo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0cool01000oooooooo0`00;ooo00@00?ooool0023oo`<00?3oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00>ooo0`002Ooo1@008_oo00@00?oo000001ooo`D00>_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo00@00?ooooooo`L002Soo`03003o
oooo01coo`@00>[oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005
ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00co
o`00:ooo00<00?ooool0A_oo1@00:ooo0P000_oo00<00?ooool05_oo1@00j?oo00<00?ooool01Ooo
00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo
00<00?ooool0A_oo1@000_oo0P00;_oo0P005Ooo00@00?ooooooo`<00>Goo`03003ooooo01Soo`D0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0A_oo1@001ooo0`00;?oo00<00?ooool05ooo0P00hooo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0EOoo0`00;?oo0P0000?oo`0000005?oo0P00hOoo00<00?ooool06?oo1@007?oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<0
0?ooool03?oo000[ool00`00ooooo`1Jool2000_ool00`00ooooo`0Aool3003Nool00`00ooooo`1A
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003o
oooo05ooo`<002coo`8000;oo`<000goo`800=coo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0H_oo0`00;Ooo0`003ooo0`00fOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2001Yool00`00ooooo`0Wool4000Aool2003Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06coo`<002Woo`03003ooooo00koo`80
0=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Kooo0`009_oo00<00?ooool0
4?oo0`00d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1eool00`00ooooo`0S
ool00`00ooooo`0@ool2003@ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Wo
o`<001ooo`03003ooooo01;oo`<00<goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0O?oo0`007ooo00<00?ooool04_oo0P00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`22ool00`00ooooo`0Iool00`00ooooo`0Dool30038ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo08Koo`<001Soo`03003ooooo01Coo`800<Koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ROoo0`001Ooo1@009?oo0P00a?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2002@ool7000>ool00`00ooooo`0Eool30031ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo097oo`D002Woo`800;ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0TOoo1P004?oo00<00?ooool05ooo0`00_?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Aool500000ooo0000000[ool2002jool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:[oo`03003ooooo01Woo`<00;Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Vooo0P00;?oo0P00]Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2/ool2000Mool2002cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<goo`<00;3oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0Wooo00<00?ooool03Ooo0P007ooo0P00[_oo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0X?oo0P00
<?oo0`00Zooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00
X_oo0P003_oo0P008Ooo0P00ZOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
1ooo00@00?ooool000Koo`03003ooooo0=Ooo`800:Ooo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0:Ooo`03003ooooo00_oo`8002;oo`<0
00?oo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`80
00Koo`03003ooooo0;Soo`03003ooooo027oo`D009ooo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P002ooo00<00?ooool01?oo00<00?ooool0Zooo00<00?ooool02ooo00<00?ooool08Ooo1000
Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2/ool00`00ooooo`0<ool00`00
ooooo`0Pool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:goo`8000go
o`03003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[ooo00<00?oo
ool03?oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2nool0
0`00ooooo`2oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;Coo`03003ooooo00_oo`03
003ooooo0;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool00`00ooooo`0;ool00`00ooooo`2iool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`800<Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0^Ooo0P003?oo00<00?ooool0]_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2kool00`00ooooo`32ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<[oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0__oo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3=ool0
0`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<?oo`03003ooooo0;_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?ooool02_oo00<00?ooool0
[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool2002jool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<Koo`03003ooooo00[oo`03003ooooo0:[oo`03003o
oooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<0
0?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`09ool00`00ooooo`2W
ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0fOoo
00<00?ooool0Y?oo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ool0000>ool002_oo`03003ooooo0<koo`03003ooooo00Soo`03003ooooo0:Coo`03
003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[
ool00`00ooooo`3?ool2000:ool00`00ooooo`2Rool00`00ooooo`0Jool00`00ooooo`0Kool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_o
o`03003ooooo0=7oo`8000Woo`03003ooooo0:7oo`03003ooooo03Woo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`80
0=ooo`800:3oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00
:ooo00<00?ooool0eOoo00<00?ooool01Ooo1@00W_oo00<00?ooool0Hooo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`06ool00`00
ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0fOoo0P00YOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Kool2002Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo
0P001_oo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool3003Mool5002Nool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3Mool5002Nool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?oo
ool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo00@0
0?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oo
ooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`80
00[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P00
2ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00
ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?oo
ool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?oooooo
obWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00oooo
ooooD?oo002Cool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00U?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3003ooomOool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003
ool00?oo00D00004ool00000001?ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`1Qool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0ooooGooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03
003ooooo063oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?oooekoo`004Ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo
2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool0
1@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00
ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003o
oooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo
0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .113 m
.25 .16725 L
.5 .2119 L
s
.0001 w
0 .113 -1.875 0 Mabsadd m
0 .113 0 2.5 Mabsadd L
0 .113 1.875 0 Mabsadd L
0 .113 0 -2.5 Mabsadd L
0 .113 -1.875 0 Mabsadd L closepath F
.25 .16725 -1.875 0 Mabsadd m
.25 .16725 0 2.5 Mabsadd L
.25 .16725 1.875 0 Mabsadd L
.25 .16725 0 -2.5 Mabsadd L
.25 .16725 -1.875 0 Mabsadd L closepath F
.5 .2119 -1.875 0 Mabsadd m
.5 .2119 0 2.5 Mabsadd L
.5 .2119 1.875 0 Mabsadd L
.5 .2119 0 -2.5 Mabsadd L
.5 .2119 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20664 m
.25 .23118 L
.5 .34118 L
s
.0001 w
[ ] 0 setdash
0 .20664 0 2.5 Mabsadd m
0 .20664 -0.56518 .7779 Mabsadd L
0 .20664 -2.37764 .77254 Mabsadd L
0 .20664 -0.91448 -0.29713 Mabsadd L
0 .20664 -1.46946 -2.02254 Mabsadd L
0 .20664 0 -0.96154 Mabsadd L
0 .20664 1.46946 -2.02254 Mabsadd L
0 .20664 .91448 -0.29713 Mabsadd L
0 .20664 2.37764 .77254 Mabsadd L
0 .20664 .56518 .7779 Mabsadd L
0 .20664 0 2.5 Mabsadd L closepath F
.25 .23118 0 2.5 Mabsadd m
.25 .23118 -0.56518 .7779 Mabsadd L
.25 .23118 -2.37764 .77254 Mabsadd L
.25 .23118 -0.91448 -0.29713 Mabsadd L
.25 .23118 -1.46946 -2.02254 Mabsadd L
.25 .23118 0 -0.96154 Mabsadd L
.25 .23118 1.46946 -2.02254 Mabsadd L
.25 .23118 .91448 -0.29713 Mabsadd L
.25 .23118 2.37764 .77254 Mabsadd L
.25 .23118 .56518 .7779 Mabsadd L
.25 .23118 0 2.5 Mabsadd L closepath F
.5 .34118 0 2.5 Mabsadd m
.5 .34118 -0.56518 .7779 Mabsadd L
.5 .34118 -2.37764 .77254 Mabsadd L
.5 .34118 -0.91448 -0.29713 Mabsadd L
.5 .34118 -1.46946 -2.02254 Mabsadd L
.5 .34118 0 -0.96154 Mabsadd L
.5 .34118 1.46946 -2.02254 Mabsadd L
.5 .34118 .91448 -0.29713 Mabsadd L
.5 .34118 2.37764 .77254 Mabsadd L
.5 .34118 .56518 .7779 Mabsadd L
.5 .34118 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21492 m
.25 .31603 L
.5 .35661 L
s
.0001 w
[ ] 0 setdash
0 .21492 -2.5 2.5 Mabsadd m
0 .21492 2.5 2.5 Mabsadd L
0 .21492 2.5 -2.5 Mabsadd L
0 .21492 -2.5 -2.5 Mabsadd L
0 .21492 -2.5 2.5 Mabsadd L closepath F
.25 .31603 -2.5 2.5 Mabsadd m
.25 .31603 2.5 2.5 Mabsadd L
.25 .31603 2.5 -2.5 Mabsadd L
.25 .31603 -2.5 -2.5 Mabsadd L
.25 .31603 -2.5 2.5 Mabsadd L closepath F
.5 .35661 -2.5 2.5 Mabsadd m
.5 .35661 2.5 2.5 Mabsadd L
.5 .35661 2.5 -2.5 Mabsadd L
.5 .35661 -2.5 -2.5 Mabsadd L
.5 .35661 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool200000ooo00000002003ooommool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo00Coo`D00?ooogSo
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo00Woo`@00?ooogCoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03
003ooooo00Goo`<000goo`D00?ooofooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo01;oo`@00?ooof_oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo01Koo`D00?ooofKoo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0K
ool4003ooomRool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo
01ooo`@00?oooekoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08ooo1@00oooo
FOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Xool4003ooomEool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo02coo`D00?oooe3oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0<Ooo1000ooooC?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2000fool5003ooom7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03[oo`@0
0?oood?oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo
00<00?ooool0?_oo1@001_oo00<00?ooool0oooo=Ooo00<00?ooool01Ooo00@00?ooooooo`H000?o
o`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1000
00?oo`000000oooo=ooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`17ool5003oooleool00`00ooooo`0Hool5
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00
ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo
000[ool00`00ooooo`18ool20002ool6003oool_ool00`00ooooo`0Hool5000Lool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00oooo
o`0<ool002_oo`03003ooooo05;oo`H00?ooobWoo`03003ooooo057oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo1P00oooo8ooo00<0
0?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00
ooooo`1Nool5003ooolNool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Coo`H00?oooaSo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0JOoo1P00oooo4_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1_ool6003oool<ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo07Goo`H00?ooo`Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Nooo1@00oooo0Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`20
ool6003jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Koo`H00?Coo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8008Koo`H00003ool000000>_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0`002?oo00<00?ooool00P000_oo00<00?ooool0P?oo
1000j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Bool20002ool00`00ooooo`02001h
ool3003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001goo`03003ooooo008000;oo`03
003ooooo06goo`03003ooooo0>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`00
00009?oo00<00?ooool00P000_oo00<00?ooool0ooooD?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool30003ool2000/ool20002ool00`00ooooo`02003ooom7ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo00Goo`8003Goo`03003ooooo008000;oo`03003ooooo00;oo`800?oo
ocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool0>Ooo0`00
oooo>?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5003ooolfool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`8003goo`03003ooooo0?oooc7oo`03
003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool04?oo0P00?_oo00<00?ooool0oooo;_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool04_oo0P00?Ooo00<00?ooool0oooo;Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`005_oo0P00>ooo0P00
oooo;?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Ko
o`03003ooooo05Ooo`03003ooooo0?ooobOoo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`03003oo`0000Koo`03003ooooo01[oo`800?ooofGoo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo01coo`8003coo`03003ooooo0?oo
obCoo`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0
7_oo0P00?Ooo00<00?ooool0oooo8Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Sool00`00ooooo`0jool00`00ooooo`3ooolNool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo067oo`03003ooooo0?oooagoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool09ooo0P00>_oo0P00oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Yool2000lool00`00ooooo`3ooolGool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002co
o`800?oooeCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo00<00?ooool0
>?oo00<00?ooool0oooo5?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0`ool0
0`00ooooo`0jool00`00ooooo`3ooolAool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03?oo`8003_oo`03003ooooo0?ooo`koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0=Ooo0P00>_oo00<00?ooool0oooo3Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0gool2000jool2003oool<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03coo`03003ooooo03Soo`03003ooooo0?ooo`Ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0??oo00<00?ooool0oooo@_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`10ool2000hool00`00ooooo`3oool4ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8004?oo`8003Woo`03003ooooo0?ooo`7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0A?oo1`00oooo=_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5
000eool2003nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`<0
03?oo`800?_oo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00
1Ooo0`00=?oo00<00?ooool0m_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[
ool00`00ooooo`16ool5000;ool01000oooooooo0`00:_oo00<00?ooool0m_oo00<00?ooool06Ooo
0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool0
0000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool20000
0ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo05goo`<002[oo`03003ooooo
0??oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003
ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03
003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?oo00003_oo000[ool00`00ooooo`1Sool00`00ooooo`0Wool00`00ooooo`3`ool00`00ooooo`0H
ool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?oo
ool0Iooo1P00oooo5?oo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`1`ool2000N
ool200000ooo0000003[ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2001fool3000Kool2003[
ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003o
oooo07Soo`<000?oo`03003ooooo017oo`@00>[oo`03003ooooo06?oo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0`00nooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`25ool30003ool00`00ooooo`03ool5003Zool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08ooo`L00>[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0TOoo1@00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Aool5003Zool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?o
o`8000Koo`03003ooooo097oo`D00>[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005
ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002So
o`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooo
oooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<0
0?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;o
o`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00
T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3003ooomLool0097oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooFOoo0010ool3
001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooeWoo`00@Ooo00<0
0?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004co
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1M
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4003ooomKool0017oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Wo
o`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D0
0?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?oo
ool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?oo
ool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00oooo
o`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3o
oonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.04013903586001707`, 0.07955035953553499`, 
            0.10695643253356879`}, {0.05939689037544647`, 0.112711275544016`, 
            0.12931289608317073`}, {0.10507232065269403`, 
            0.15617542220189187`, 
            0.2042716527415528`}, {0.21963526563112074`, 0.3339724730298248`, 
            0.36738621813199024`}}}, {{{0.04735914315486477`, 
            0.09744087824234415`, 0.12724289615366016`}, {0.063732256458689`, 
            0.13491128175630163`, 
            0.20054399729189526`}, {0.16243924091393172`, 
            0.21386506470758163`, 0.2573204579165154`}, {0.2864690298783982`, 
            0.4470285653398468`, 
            0.5133669353545767`}}}, {{{0.09314747206195072`, 
            0.1687453532474015`, 0.20122644953394603`}, {0.125`, 
            0.20765349340834624`, 0.2600907402135907`}, {0.2586479999597506`, 
            0.2927547494497741`, 0.3518825927621937`}, {0.42245012684498523`, 
            0.5551854509673557`, 
            0.5894604887738586`}}}, {{{0.1828357909572591`, 
            0.3343434805159969`, 0.3477404736671797`}, {0.2706097430430885`, 
            0.3740520873530309`, 0.5113529946287881`}, {0.3428692772741899`, 
            0.5520447568369063`, 0.5770093758817767`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=10000, k=10, networktrial=3", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.10000.3/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.10000.\
3/result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.10000.3/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(55911\/200\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.98964 1.71198 0.0139406 0.000387239 [
[.08103 -0.0125 -14 -9.8125 ]
[.08103 -0.0125 14 0 ]
[.3825 -0.0125 -14 -9.8125 ]
[.3825 -0.0125 14 0 ]
[.7623 -0.0125 -14 -9.8125 ]
[.7623 -0.0125 14 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .09139 -18 -4.5 ]
[-0.0125 .09139 0 4.5 ]
[-0.0125 .16884 -18 -4.5 ]
[-0.0125 .16884 0 4.5 ]
[-0.0125 .24628 -18 -4.5 ]
[-0.0125 .24628 0 4.5 ]
[-0.0125 .32373 -18 -4.5 ]
[-0.0125 .32373 0 4.5 ]
[-0.0125 .40118 -24 -4.5 ]
[-0.0125 .40118 0 4.5 ]
[-0.0125 .47863 -24 -4.5 ]
[-0.0125 .47863 0 4.5 ]
[-0.0125 .55608 -24 -4.5 ]
[-0.0125 .55608 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08103 0 m
.08103 .00625 L
s
gsave
.08103 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3825 0 m
.3825 .00625 L
s
gsave
.3825 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7623 0 m
.7623 .00625 L
s
gsave
.7623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00269 0 m
.00269 .00375 L
s
.04289 0 m
.04289 .00375 L
s
.59639 0 m
.59639 .00375 L
s
.89785 0 m
.89785 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .09139 m
.00625 .09139 L
s
[(200)] -0.0125 .09139 1 0 Mshowa
0 .16884 m
.00625 .16884 L
s
[(400)] -0.0125 .16884 1 0 Mshowa
0 .24628 m
.00625 .24628 L
s
[(600)] -0.0125 .24628 1 0 Mshowa
0 .32373 m
.00625 .32373 L
s
[(800)] -0.0125 .32373 1 0 Mshowa
0 .40118 m
.00625 .40118 L
s
[(1000)] -0.0125 .40118 1 0 Mshowa
0 .47863 m
.00625 .47863 L
s
[(1200)] -0.0125 .47863 1 0 Mshowa
0 .55608 m
.00625 .55608 L
s
[(1400)] -0.0125 .55608 1 0 Mshowa
.125 Mabswid
0 .0333 m
.00375 .0333 L
s
0 .05266 m
.00375 .05266 L
s
0 .07203 m
.00375 .07203 L
s
0 .11075 m
.00375 .11075 L
s
0 .13011 m
.00375 .13011 L
s
0 .14947 m
.00375 .14947 L
s
0 .1882 m
.00375 .1882 L
s
0 .20756 m
.00375 .20756 L
s
0 .22692 m
.00375 .22692 L
s
0 .26565 m
.00375 .26565 L
s
0 .28501 m
.00375 .28501 L
s
0 .30437 m
.00375 .30437 L
s
0 .34309 m
.00375 .34309 L
s
0 .36246 m
.00375 .36246 L
s
0 .38182 m
.00375 .38182 L
s
0 .42054 m
.00375 .42054 L
s
0 .4399 m
.00375 .4399 L
s
0 .45927 m
.00375 .45927 L
s
0 .49799 m
.00375 .49799 L
s
0 .51735 m
.00375 .51735 L
s
0 .53671 m
.00375 .53671 L
s
0 .57544 m
.00375 .57544 L
s
0 .5948 m
.00375 .5948 L
s
0 .61416 m
.00375 .61416 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03771 .01704 L
.05187 .0151 L
.06631 .01588 L
.08103 .01472 L
.09605 .01626 L
.11138 .01472 L
.12704 .0151 L
.14303 .01472 L
.15937 .01588 L
.17608 .01549 L
.19317 .01472 L
.21066 .01549 L
.22858 .01549 L
.24694 .01588 L
.26576 .01626 L
.28508 .01859 L
.3049 .01472 L
.32527 .01897 L
.34622 .01626 L
.36777 .01588 L
.38997 .01588 L
.41285 .01665 L
.43645 .01549 L
.46083 .05383 L
.48604 .01549 L
.51213 .01549 L
.53917 .01936 L
.56723 .01897 L
.59639 .01588 L
.62674 .09294 L
.65838 .08907 L
.69143 .04105 L
.72602 .13127 L
.7623 .18626 L
.80043 .01781 L
.84063 .12082 L
.88313 .36362 L
.92821 .3338 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>Ooo0P001?oo00<00?ooool00ooo0P000ooo1000:ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P00?Ooo0P001?oo00<00?ooool00ooo0P000ooo0`00@_oo000hool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo02_oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool003_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0?ooo000hool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo02[oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0>Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0oool003Soo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo0003ool2000lool0
1000ooooo`002?oo00@00?ooool000;oo`<004;oo`00>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Xool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Woo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0@_oo000hool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000kool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo04;oo`00>Ooo0P002_oo0P001?oo0P00;?oo0P002_oo
0P001?oo0P00?Ooo0P002_oo0P000ooo1000@Ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0mool00`00ooooo`0[ool00`00
ooooo`0Pool00`00ooooo`0Jool00`00ooooo`0/ool002[oo`04003ooooo0004ool00`00ooooo`3[
ool002[oo`04003ooooo0004ool20003ool20003ool90003oolP0009ool40009ool:0005ool30009
ool9000<ool4001^ool002[oo`04003ooooo0004ool00`00ooooo`04ool30009ool3000Pool90004
ool9000:ool50003ool00`00ooooo`05ool00`00ooooo`07ool<0003ool00`00ooooo`0Xool00`00
ooooo`11ool002[oo`04003ooooo0004ool00`00ooooo`1Kool00`00ooooo`05ool00`00ooooo`0G
ool00`00ooooo`0Wool00`00ooooo`11ool002[oo`04003ooooo0004ool00`00ooooo`1Lool00`00
ooooo`03ool00`00ooooo`0Hool00`00ooooo`0Wool20012ool002_oo`8000Goo`8005goo`03003o
oooo00?oo`03003ooooo01Soo`03003ooooo02Koo`03003oo`0004;oo`00<_oo00<00?ooool0GOoo
00D00?ooooooo`0001coo`03003ooooo02Goo`04003ooooo0011ool003;oo`03003ooooo05goo`05
003oooooool0000Lool00`00ooooo`0?ool00`00ooooo`0Cool01000ooooo`00@Ooo000bool00`00
ooooo`1Nool00`00ool0000Mool00`00ooooo`0>ool2000Eool01000ooooo`00@Ooo000bool2001O
ool00`00ool0000Nool00`00ooooo`0=ool00`00ool0000Cool00`00ooooo`02ool00`00ooooo`0n
ool003;oo`03003ooooo05ooo`03003ooooo01goo`03003ooooo00coo`04003ooooo000Cool00`00
ooooo`02ool00`00ooooo`0nool003;oo`03003ooooo083oo`03003ooooo00[oo`03003ooooo00;o
o`03003ooooo013oo`03003ooooo00?oo`03003ooooo03goo`00<_oo00<00?ooool0P?oo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool00ooo00<00?ooool0?Ooo000bool2
0021ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0?ool00`00ooooo`03ool00`00oooo
o`0mool003;oo`03003ooooo087oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00koo`03
003ooooo00Goo`03003ooooo03coo`00<_oo00<00?ooool0POoo00<00?ooool01_oo00<00?ooool0
1_oo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool0??oo000Nool40003ool20004ool20005
ool00`00ooooo`21ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`06
ool00`00ooooo`0kool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0P_oo00@00?ooooooo`@000[oo`03003ooooo00goo`03003ooooo00Koo`03003ooooo03_o
o`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20023ool4000?ool00`00
ooooo`0;ool00`00ooooo`08ool00`00ooooo`0jool0023oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool02ooo00<00?ooool02?oo00<00?oo
ool0>_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Go
o`03003ooooo00_oo`03003ooooo00Soo`03003ooooo03[oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0U_oo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool0>Ooo000Oool20004ool20004ool20005ool2002Gool00`00ooooo`0:ool00`00ooooo`09
ool00`00ooooo`0iool003;oo`03003ooooo09Ooo`03003ooooo00Soo`03003ooooo00_oo`03003o
oooo03Soo`00<_oo00<00?ooool0Uooo00<00?ooool02?oo00<00?ooool02ooo00<00?ooool0>?oo
000bool00`00ooooo`2Hool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`0hool003;oo`80
09Woo`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo03Soo`00<_oo00<00?ooool0VOoo00<0
0?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=ooo000bool00`00ooooo`2Iool00`00ooooo`05
ool00`00ooooo`0=ool00`00ooooo`0gool003;oo`03003ooooo09[oo`03003ooooo00Coo`03003o
oooo00goo`03003ooooo03Ooo`00<_oo0P00Vooo00<00?ooool01?oo00<00?ooool03Ooo00<00?oo
ool0=ooo000bool00`00ooooo`2Kool00`00ooooo`03ool00`00ooooo`0=ool00`00ooooo`0gool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo09_oo`03003ooooo00;oo`03003ooooo
00koo`03003ooooo03Ooo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Lool01@00oooooooo00004Ooo00<00?ooool0=_oo000Mool50002ool01000oooo
o`000_oo00@00?ooool000Coo`8009koo`04003ooooo000Aool00`00ooooo`0fool001goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09goo`04003ooooo000Aool0
0`00ooooo`0fool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0W_oo0P004_oo00<00?ooool0=_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo09koo`8001;oo`03003ooooo03Koo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo
0P00X?oo00<00?ooool04?oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?oo
ool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00
ooooo`0dool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Coo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0
=?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00oooo
o`0cool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Go
o`03003ooooo03?oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2eool00`00ooooo`0cool001ooo`<000?oo`8000Coo`8000Goo`800;Koo`03003ooooo03?o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00
ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03
003ooooo037oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003o
oooo037oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00
ooooo`0`ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Soo`03003ooooo00Soo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^?oo00<00?ooool01_oo0`009ooo000Oool20004ool20004ool2
0005ool2002iool00`00ooooo`05ool01000ooooo`009ooo000bool00`00ooooo`2hool00`00oooo
o`03ool20004ool00`00ooooo`0Tool003;oo`03003ooooo0;Soo`03003ooooo00;oo`03003ooooo
00Coo`03003ooooo02Coo`00<_oo00<00?ooool0^Ooo00@00?ooool000Ooo`03003ooooo02Coo`00
<_oo0P00^_oo0`002?oo00<00?ooool09?oo000bool00`00ooooo`2iool00`00ooooo`08ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`35ool00`00ooooo`0Sool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo0`000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo
000Jool00`00ooooo`02ool20004ool20004ool20005ool20037ool00`00ooooo`0Rool003;oo`03
003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023oo`006_oo
00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool08?oo000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`800<Woo`03003ooooo023oo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool07ooo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39
ool00`00ooooo`0Oool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<[oo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40004ool00`00
ooooo`02ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00?o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?oo
ool07Ooo000Jool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03
003ooooo01goo`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool01`00oooooooo003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30004ool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<0
0?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool0
03;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002K
ool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo
001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool006[oo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00
ooooo`0Jool01000ooooo`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2001[ool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo
001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00L?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Gool007?oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Hool0077oo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Hool0073oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Hool0077oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Hool008Coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06;oo`00Pooo0P002ooo0P00:?oo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.88384, -187.116, \
0.00273918, 12.1099}}],

Cell[BoxData[
    \(0.03330022874977263`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.4115 1.37826 0.013642 0.000536558 [
[.06988 -0.0125 -14 -9.8125 ]
[.06988 -0.0125 14 0 ]
[.31258 -0.0125 -14 -9.8125 ]
[.31258 -0.0125 14 0 ]
[.61834 -0.0125 -14 -9.8125 ]
[.61834 -0.0125 14 0 ]
[.81974 -0.0125 -14 -9.8125 ]
[.81974 -0.0125 14 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .12095 -18 -4.5 ]
[-0.0125 .12095 0 4.5 ]
[-0.0125 .22827 -18 -4.5 ]
[-0.0125 .22827 0 4.5 ]
[-0.0125 .33558 -18 -4.5 ]
[-0.0125 .33558 0 4.5 ]
[-0.0125 .44289 -18 -4.5 ]
[-0.0125 .44289 0 4.5 ]
[-0.0125 .5502 -24 -4.5 ]
[-0.0125 .5502 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06988 0 m
.06988 .00625 L
s
gsave
.06988 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31258 0 m
.31258 .00625 L
s
gsave
.31258 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61834 0 m
.61834 .00625 L
s
gsave
.61834 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81974 0 m
.81974 .00625 L
s
gsave
.81974 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00681 0 m
.00681 .00375 L
s
.03917 0 m
.03917 .00375 L
s
.48477 0 m
.48477 .00375 L
s
.72747 0 m
.72747 .00375 L
s
.89967 0 m
.89967 .00375 L
s
.97017 0 m
.97017 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .12095 m
.00625 .12095 L
s
[(200)] -0.0125 .12095 1 0 Mshowa
0 .22827 m
.00625 .22827 L
s
[(400)] -0.0125 .22827 1 0 Mshowa
0 .33558 m
.00625 .33558 L
s
[(600)] -0.0125 .33558 1 0 Mshowa
0 .44289 m
.00625 .44289 L
s
[(800)] -0.0125 .44289 1 0 Mshowa
0 .5502 m
.00625 .5502 L
s
[(1000)] -0.0125 .5502 1 0 Mshowa
.125 Mabswid
0 .04047 m
.00375 .04047 L
s
0 .0673 m
.00375 .0673 L
s
0 .09413 m
.00375 .09413 L
s
0 .14778 m
.00375 .14778 L
s
0 .17461 m
.00375 .17461 L
s
0 .20144 m
.00375 .20144 L
s
0 .25509 m
.00375 .25509 L
s
0 .28192 m
.00375 .28192 L
s
0 .30875 m
.00375 .30875 L
s
0 .3624 m
.00375 .3624 L
s
0 .38923 m
.00375 .38923 L
s
0 .41606 m
.00375 .41606 L
s
0 .46972 m
.00375 .46972 L
s
0 .49654 m
.00375 .49654 L
s
0 .52337 m
.00375 .52337 L
s
0 .57703 m
.00375 .57703 L
s
0 .60386 m
.00375 .60386 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.035 .02062 L
.0464 .01472 L
.05802 .01525 L
.06988 .01632 L
.08197 .01472 L
.09431 .01579 L
.10691 .01686 L
.11979 .01525 L
.13294 .0174 L
.14639 .01686 L
.16015 .01472 L
.17424 .01525 L
.18866 .01847 L
.20344 .01954 L
.2186 .01525 L
.23415 .01579 L
.25011 .01686 L
.26651 .01579 L
.28337 .01525 L
.30072 .01472 L
.31859 .01579 L
.33701 .01472 L
.35602 .01472 L
.37564 .01686 L
.39593 .02706 L
.41694 .01525 L
.43871 .01525 L
.4613 .02384 L
.48477 .01579 L
.50921 .02759 L
.53468 .02974 L
.56129 .01472 L
.58914 .01632 L
.61834 .0174 L
.64904 .02759 L
.68141 .09091 L
.71562 .18319 L
.75191 .02974 L
.79054 .02115 L
.83184 .33772 L
.8762 .02169 L
.92411 .01847 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=ooo0P001?oo00<00?ooool00ooo0P000ooo10007_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P00;_oo0P001?oo00<00?ooool00ooo0P000ooo0`005ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0=?oo000fool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
01koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002coo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0dool0
03Koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool07Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0Zool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01?oo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0<ooo000fool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo01coo`04003ooooo0008ool01000ooooo`000ooo0P00;Ooo00@00?ooool0
00Soo`04003ooooo0002ool3000Fool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo03?o
o`00=_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0bool003Koo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002co
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`00=?oo000gool2000:ool20004ool2000Oool2000:ool20004ool2000^ool2
000:ool20003ool4000Fool2000:ool20003ool4000dool00?ooob7oo`00oooo8Ooo000boooF000H
ool002_oo`8000Goo`8000Koo`03003ooooo00Coo`03003ooooo033oo`03003ooooo02;oo`03003o
oooo01[oo`03003ooooo01Coo`03003ooooo017oo`03003ooooo00koo`03003ooooo00coo`03003o
oooo01coo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
o`04003oooooool50002ool60002ool30006ool60006ool70003oolG000;ool60007ool2000?ool3
001dool002[oo`04003ooooo0004ool00`00ooooo`03ool30005ool20006ool20003ool60006ool6
0007ool3000Gool30006ool20006ool20003ool20002ool2000;ool20003ool<000jool6000Xool0
02[oo`04003ooooo0004ool00`00ooooo`1>ool20002ool2000:ool30006ool20007ool2000Aool3
000Kool5000Bool50005ool00`00ooooo`0Vool002[oo`04003ooooo0004ool00`00ooooo`1@ool2
000Gool7000Fool2000Eool40004ool00`00ooooo`0@ool00`00ooooo`07ool00`00ooooo`0Vool0
02_oo`8000Goo`03003ooooo08Soo`03003ooooo01;oo`03003ooooo00Goo`03003ooooo013oo`03
003ooooo00Ooo`03003ooooo02Koo`00<_oo00<00?ooool0R?oo00<00?ooool04_oo00<00?ooool0
1Ooo00<00?ooool04?oo00<00?ooool01ooo00<00?ooool09_oo000bool2002:ool00`00ooooo`0@
ool00`00ooooo`07ool00`00ooooo`0>ool00`00ooooo`08ool00`00ooooo`0Vool003;oo`03003o
oooo08Woo`03003ooooo013oo`03003ooooo00Ooo`03003ooooo00koo`03003ooooo00Woo`03003o
oooo02Goo`00<_oo00<00?ooool0R_oo00<00?ooool03ooo00<00?ooool01ooo00<00?ooool03_oo
00<00?ooool02Ooo00<00?ooool09Ooo000bool00`00ooooo`2:ool00`00ooooo`0?ool00`00oooo
o`07ool00`00ooooo`0>ool00`00ooooo`09ool00`00ooooo`0Uool003;oo`03003ooooo08_oo`03
003ooooo00goo`03003ooooo00Soo`03003ooooo00koo`03003ooooo00Woo`03003ooooo02Goo`00
<_oo0P00S?oo00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool02Ooo00<0
0?ooool09Ooo000bool00`00ooooo`2<ool00`00ooooo`0<ool00`00ooooo`08ool00`00ooooo`0>
ool00`00ooooo`09ool00`00ooooo`0Uool003;oo`03003ooooo08coo`03003ooooo00coo`03003o
oooo00Soo`03003ooooo00goo`03003ooooo00[oo`03003ooooo02Goo`00<_oo00<00?ooool0SOoo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool09Ooo
000bool00`00ooooo`2=ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`0Uool003;oo`03003ooooo08koo`03003ooooo00Woo`03003ooooo00[oo`03
003ooooo00coo`03003ooooo00[oo`03003ooooo02Goo`00<_oo0P00Sooo00<00?ooool02Ooo00<0
0?ooool02_oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool09Ooo000bool00`00ooooo`2?
ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0U
ool003;oo`03003ooooo08ooo`03003ooooo00Ooo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00coo`03003ooooo02Coo`00<_oo00<00?ooool0Sooo00<00?ooool01ooo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool03?oo00<00?ooool09?oo000Nool40003ool20004ool20005ool0
0`00ooooo`2@ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0<ool0
0`00ooooo`0Tool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0T?oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool03?oo00<00?oo
ool09?oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80097oo`03003o
oooo00Goo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00coo`03003ooooo02Coo`008?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Aool00`00oooo
o`04ool00`00ooooo`0=ool00`00ooooo`0:ool00`00ooooo`0<ool00`00ooooo`0Tool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool01?oo
00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool03?oo00<00?ooool09?oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Aool00`00ooooo`03ool00`00
ooooo`0>ool00`00ooooo`09ool00`00ooooo`0=ool00`00ooooo`0Tool001ooo`8000Coo`8000Co
o`8000Goo`03003ooooo09;oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo00Woo`03003o
oooo00goo`03003ooooo02Coo`00<_oo00<00?ooool0T_oo00<00?ooool00_oo00<00?ooool03_oo
00<00?ooool02Ooo00<00?ooool03Ooo00<00?ooool09?oo000bool2002Dool01@00oooooooo0000
4Ooo00<00?ooool02?oo00<00?ooool03Ooo00<00?ooool09?oo000bool00`00ooooo`2Cool01000
ooooo`004_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool08ooo000bool00`00ooooo`2C
ool01000ooooo`004_oo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool08ooo000bool00`00
ooooo`2Dool00`00ool0000Bool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`0Sool003;o
o`03003ooooo09Coo`03003oo`0001;oo`03003ooooo00Ooo`03003ooooo00ooo`03003ooooo02?o
o`00<_oo0P00UOoo0P004ooo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool08ooo000bool0
0`00ooooo`2Eool00`00ooooo`0Aool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`0Sool0
03;oo`03003ooooo09Goo`03003ooooo01;oo`03003ooooo00Koo`03003ooooo00ooo`03003ooooo
02?oo`00<_oo00<00?ooool0Z_oo00<00?ooool01_oo00<00?ooool03ooo00<00?ooool08ooo000b
ool00`00ooooo`2Zool00`00ooooo`06ool00`00ooooo`0?ool00`00ooooo`0Sool003;oo`03003o
oooo0:[oo`03003ooooo00Goo`03003ooooo013oo`03003ooooo02?oo`00<_oo0P00Zooo00<00?oo
ool01Ooo00<00?ooool04?oo00<00?ooool08ooo000bool00`00ooooo`2Zool00`00ooooo`05ool0
0`00ooooo`0Aool00`00ooooo`0Rool003;oo`03003ooooo0:[oo`03003ooooo00Goo`03003ooooo
017oo`03003ooooo02;oo`00<_oo00<00?ooool0Zooo00<00?ooool01?oo00<00?ooool04Ooo00<0
0?ooool08_oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2[ool00`00ooooo`04
ool00`00ooooo`0Aool00`00ooooo`0Rool0023oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool01?oo00<00?ooool04Ooo00<00?ooool08_oo
000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800:coo`03003ooooo00?oo`03003o
oooo01;oo`03003ooooo02;oo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Zooo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool08_oo000Nool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo00?oo`03
003ooooo01;oo`03003ooooo02;oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2[ool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`0Rool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo
02;oo`00<_oo0P00[Ooo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool08_oo000bool00`00
ooooo`2/ool00`00ooooo`02ool00`00ooooo`0Bool00`00ooooo`0Rool003;oo`03003ooooo0:co
o`05003oooooool0000Fool00`00ooooo`0Qool003;oo`03003ooooo0:coo`05003oooooool0000F
ool00`00ooooo`0Qool003;oo`03003ooooo0:coo`05003oooooool0000Fool00`00ooooo`0Qool0
03;oo`03003ooooo0:coo`05003oooooool0000Fool00`00ooooo`0Qool003;oo`800:goo`05003o
ooooool0000Fool00`00ooooo`0Qool003;oo`03003ooooo0:goo`04003ooooo000Fool00`00oooo
o`0Qool003;oo`03003ooooo0:goo`03003oo`0001Ooo`03003ooooo027oo`00<_oo00<00?ooool0
[Ooo00<00?oo00005ooo00<00?ooool08Ooo000bool00`00ooooo`2]ool00`00ool0000Gool00`00
ooooo`0Qool003;oo`03003ooooo0:goo`03003oo`0001Ooo`03003ooooo027oo`00<_oo0P00[_oo
00<00?oo00005ooo00<00?ooool08Ooo000bool00`00ooooo`2]ool00`00ool0000Hool00`00oooo
o`0Pool003;oo`03003ooooo0:goo`03003oo`0001Soo`03003ooooo023oo`00<_oo00<00?ooool0
[_oo00<00?ooool05ooo00<00?ooool08?oo000Oool20004ool20004ool20005ool00`00ooooo`2^
ool00`00ooooo`0Gool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:koo`03003ooooo01Ooo`03003ooooo023oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool05ooo00<00?ooool08?oo
000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023o
o`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00
ooooo`0Pool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool08?oo000Oool30003ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0P
ool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[o
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01oo
o`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00ooooo`0Nool001oo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Nool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[o
o`03003ooooo01koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=ool00`00ooooo`0Lool003;oo`03003o
oooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo
00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<0
0:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Z
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001`ool008ooo`03
003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?oo
ool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
D_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?oo
ool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<0
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo1000
0_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.9205, -134.487, \
0.00340242, 8.73982}}],

Cell[BoxData[
    \(0.05444673380190934`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.88328 1.07335 0.0139303 0.000784805 [
[.05968 -0.0125 -14 -9.8125 ]
[.05968 -0.0125 14 0 ]
[.24869 -0.0125 -14 -9.8125 ]
[.24869 -0.0125 14 0 ]
[.48681 -0.0125 -14 -9.8125 ]
[.48681 -0.0125 14 0 ]
[.64366 -0.0125 -14 -9.8125 ]
[.64366 -0.0125 14 0 ]
[.80993 -0.0125 -11 -9.8125 ]
[.80993 -0.0125 11 0 ]
[.99893 -0.0125 -14 -9.8125 ]
[.99893 -0.0125 14 0 ]
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .09241 -18 -4.5 ]
[-0.0125 .09241 0 4.5 ]
[-0.0125 .17089 -18 -4.5 ]
[-0.0125 .17089 0 4.5 ]
[-0.0125 .24937 -18 -4.5 ]
[-0.0125 .24937 0 4.5 ]
[-0.0125 .32785 -18 -4.5 ]
[-0.0125 .32785 0 4.5 ]
[-0.0125 .40633 -18 -4.5 ]
[-0.0125 .40633 0 4.5 ]
[-0.0125 .48481 -18 -4.5 ]
[-0.0125 .48481 0 4.5 ]
[-0.0125 .56329 -18 -4.5 ]
[-0.0125 .56329 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05968 0 m
.05968 .00625 L
s
gsave
.05968 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24869 0 m
.24869 .00625 L
s
gsave
.24869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48681 0 m
.48681 .00625 L
s
gsave
.48681 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64366 0 m
.64366 .00625 L
s
gsave
.64366 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80993 0 m
.80993 .00625 L
s
gsave
.80993 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99893 0 m
.99893 .00625 L
s
gsave
.99893 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01057 0 m
.01057 .00375 L
s
.03577 0 m
.03577 .00375 L
s
.3828 0 m
.3828 .00375 L
s
.5718 0 m
.5718 .00375 L
s
.70591 0 m
.70591 .00375 L
s
.76081 0 m
.76081 .00375 L
s
.85436 0 m
.85436 .00375 L
s
.89492 0 m
.89492 .00375 L
s
.93223 0 m
.93223 .00375 L
s
.96677 0 m
.96677 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .09241 m
.00625 .09241 L
s
[(100)] -0.0125 .09241 1 0 Mshowa
0 .17089 m
.00625 .17089 L
s
[(200)] -0.0125 .17089 1 0 Mshowa
0 .24937 m
.00625 .24937 L
s
[(300)] -0.0125 .24937 1 0 Mshowa
0 .32785 m
.00625 .32785 L
s
[(400)] -0.0125 .32785 1 0 Mshowa
0 .40633 m
.00625 .40633 L
s
[(500)] -0.0125 .40633 1 0 Mshowa
0 .48481 m
.00625 .48481 L
s
[(600)] -0.0125 .48481 1 0 Mshowa
0 .56329 m
.00625 .56329 L
s
[(700)] -0.0125 .56329 1 0 Mshowa
.125 Mabswid
0 .02963 m
.00375 .02963 L
s
0 .04532 m
.00375 .04532 L
s
0 .06102 m
.00375 .06102 L
s
0 .07671 m
.00375 .07671 L
s
0 .10811 m
.00375 .10811 L
s
0 .1238 m
.00375 .1238 L
s
0 .1395 m
.00375 .1395 L
s
0 .1552 m
.00375 .1552 L
s
0 .18659 m
.00375 .18659 L
s
0 .20228 m
.00375 .20228 L
s
0 .21798 m
.00375 .21798 L
s
0 .23368 m
.00375 .23368 L
s
0 .26507 m
.00375 .26507 L
s
0 .28076 m
.00375 .28076 L
s
0 .29646 m
.00375 .29646 L
s
0 .31216 m
.00375 .31216 L
s
0 .34355 m
.00375 .34355 L
s
0 .35924 m
.00375 .35924 L
s
0 .37494 m
.00375 .37494 L
s
0 .39064 m
.00375 .39064 L
s
0 .42203 m
.00375 .42203 L
s
0 .43773 m
.00375 .43773 L
s
0 .45342 m
.00375 .45342 L
s
0 .46912 m
.00375 .46912 L
s
0 .50051 m
.00375 .50051 L
s
0 .51621 m
.00375 .51621 L
s
0 .5319 m
.00375 .5319 L
s
0 .5476 m
.00375 .5476 L
s
0 .57899 m
.00375 .57899 L
s
0 .59469 m
.00375 .59469 L
s
0 .61038 m
.00375 .61038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01628 m
.03252 .01472 L
.0414 .01628 L
.05045 .01628 L
.05968 .01628 L
.0691 .01472 L
.07871 .01707 L
.08853 .01628 L
.09855 .01472 L
.1088 .0155 L
.11927 .0155 L
.12999 .01707 L
.14096 .0155 L
.15219 .01864 L
.1637 .01707 L
.17551 .0155 L
.18761 .0155 L
.20005 .0155 L
.21282 .01707 L
.22595 .0155 L
.23946 .0155 L
.25338 .02492 L
.26772 .01707 L
.28252 .01707 L
.29781 .03198 L
.31361 .01628 L
.32997 .0155 L
.34692 .0155 L
.36451 .0155 L
.3828 .01785 L
.40183 .01707 L
.42166 .0155 L
.44239 .0155 L
.46407 .01864 L
.48681 .01864 L
.51073 .01628 L
.53593 .02021 L
.56257 .01707 L
.59083 .05317 L
.62092 .01864 L
.65308 .01628 L
.68762 .02884 L
.72494 .13087 L
.7655 .13401 L
.80993 .01628 L
.85904 .18031 L
.91394 .46362 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P007ooo0P001?oo00<00?ooool00ooo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool04_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool0
0_oo10000_oo0`006Ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01?oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?ooool05?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000?oo`8001koo`04003ooooo0008
ool01000ooooo`000_oo0`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool0
1000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`04003oooooool3000Iool002[oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00coo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003ooooo01Coo`04003o
oooo000:ool01@00oooooooo00006ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Mool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
017oo`04003ooooo0008ool3000Fool01000ooooo`002?oo0`000ooo00<00?ooool06Ooo000[ool2
000:ool20004ool2000Dool2000:ool20004ool2000Oool2000:ool20003ool4000<ool2000:ool2
0003ool4000Bool2000;ool00`00ooooo`0Eool2000;ool01000oooooooo10006?oo003ooolQool0
0?ooob7oo`00:?ooeP008_oo000Qool20005ool00`00ool00004ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0Iool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Pool0023oo`04003ooooo0004ool0
0`00ooooo`3eool0023oo`04003ooooo0004ool20004ool20006ool20004ool70002ool20005ool8
0003ool5000Aool;0008ool9002Gool0023oo`04003ooooo0004ool00`00ooooo`02ool00`00oooo
o`060002ool40007ool20002ool50008ool30005ool20002ool50006ool2000;ool80009oolH000;
ool9000Pool00`00ooooo`18ool0023oo`04003ooooo0004ool00`00ooooo`0cool20005ool01000
oooooooo0P00=_oo00<00?ooool01ooo00<00?ooool01ooo10007?oo00<00?ooool0B?oo000Pool0
1000ooooo`001?oo0P00??oo00<00?oo0000>Ooo00<00?ooool01Ooo00<00?ooool03?oo0P006Ooo
00<00?oo0000BOoo000Qool20005ool00`00ooooo`0lool00`00ooooo`0iool00`00ooooo`03ool0
0`00ooooo`0>ool00`00ooooo`0Gool00`00ool00019ool002Soo`03003ooooo07Soo`03003ooooo
00?oo`03003ooooo00ooo`03003ooooo01Goo`04003ooooo0019ool002Soo`03003ooooo07Woo`05
003oooooool0000Bool00`00ooooo`0Eool01000ooooo`00BOoo000Xool2001kool00`00ool0000C
ool00`00ooooo`0Eool01@00oooooooo0000B?oo000Xool00`00ooooo`1kool00`00ooooo`0Cool0
0`00ooooo`0Cool00`00ooooo`02ool00`00ooooo`16ool002Soo`03003ooooo097oo`03003ooooo
01?oo`03003ooooo00;oo`03003ooooo04Koo`00:?oo0P00Tooo00<00?ooool04Ooo00<00?ooool0
1?oo00<00?ooool0AOoo000Xool00`00ooooo`2Bool00`00ooooo`0Aool00`00ooooo`04ool00`00
ooooo`15ool002Soo`03003ooooo09;oo`03003ooooo017oo`03003ooooo00Coo`03003ooooo04Go
o`00:?oo0P00U?oo00<00?ooool03ooo00<00?ooool01_oo00<00?ooool0A?oo000Xool00`00oooo
o`2Cool00`00ooooo`0?ool00`00ooooo`06ool00`00ooooo`14ool001Coo`@000?oo`8000Coo`80
00Goo`03003ooooo09?oo`03003ooooo00koo`03003ooooo00Ooo`03003ooooo04Coo`005_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`0=
ool00`00ooooo`07ool00`00ooooo`14ool001Koo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00UOoo00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool0@ooo000Fool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo
00coo`03003ooooo00Woo`03003ooooo04?oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`0;ool00`00ooooo`09ool00`00ooooo`13
ool001Coo`<000?oo`04003ooooo0002ool01000ooooo`001?oo0P00U_oo00<00?ooool02_oo00<0
0?ooool02ooo00<00?ooool0@_oo000Fool00`00ooooo`02ool20004ool20005ool00`00ooooo`2F
ool00`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`12ool002Soo`03003ooooo09Koo`03003o
oooo00Woo`03003ooooo00_oo`03003ooooo04;oo`00:?oo0P00Uooo00<00?ooool02?oo00<00?oo
ool03?oo00<00?ooool0@_oo000Xool00`00ooooo`2Gool00`00ooooo`07ool00`00ooooo`0=ool0
0`00ooooo`11ool002Soo`03003ooooo09Ooo`D000Coo`03003ooooo00koo`03003ooooo047oo`00
:?oo00<00?ooool0W?oo1@004?oo00<00?ooool0@Ooo000Xool2002cool00`00ooooo`10ool002So
o`03003ooooo0;;oo`03003ooooo043oo`00:?oo00<00?ooool0/_oo00<00?ooool0@?oo000Xool2
002dool00`00ooooo`0oool001Coo`@000?oo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo
03ooo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0oool001Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]?oo
00<00?ooool0?ooo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Coo`03003ooooo03koo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2dool00`00ooooo`0nool001Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03koo`005Ooo0P001?oo0P001?oo0P001Ooo
0P00]Ooo00<00?ooool0?_oo000Xool00`00ooooo`2eool00`00ooooo`0mool002Soo`03003ooooo
0;Goo`03003ooooo03goo`00:?oo0P00]_oo00<00?ooool0?Ooo000Xool00`00ooooo`2eool00`00
ooooo`0mool002Soo`03003ooooo0;Goo`03003ooooo03goo`00:?oo00<00?ooool0]_oo00<00?oo
ool0??oo000Xool2002gool00`00ooooo`0lool002Soo`03003ooooo0;Koo`03003ooooo03coo`00
:?oo00<00?ooool0]_oo00<00?ooool0??oo000Xool2002gool00`00ooooo`0lool001Goo`8000Co
o`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03_oo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0>ooo000Gool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;Soo`03003ooooo03_oo`005Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0kool001Ooo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0>ooo000Dool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0j
ool001Goo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo03[oo`00:?oo00<00?ooool0^?oo
00<00?ooool0>_oo000Xool00`00ooooo`2hool00`00ooooo`0jool002Soo`800;Woo`03003ooooo
03[oo`00:?oo00<00?ooool0^Ooo00<00?ooool0>Ooo000Xool00`00ooooo`2iool00`00ooooo`0i
ool002Soo`800;[oo`03003ooooo03Woo`00:?oo00<00?ooool0^Ooo00<00?ooool0>Ooo000Xool0
0`00ooooo`2iool00`00ooooo`0iool002Soo`03003ooooo0;[oo`03003ooooo03Soo`00:?oo0P00
^ooo00<00?ooool0>?oo000Fool00`00ooooo`02ool20004ool20005ool00`00ooooo`2jool00`00
ooooo`0hool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0^_oo00<00?ooool0>?oo000Cool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;_o
o`03003ooooo03Soo`004ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^_oo00<00?ooool0>?oo000Dool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;_oo`03003ooooo03Ooo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool2002lool00`00ooooo`0gool001Koo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;_oo`03003ooooo03Ooo`00:?oo00<00?ooool0^ooo00<00?ooool0=ooo000Xool00`00ooooo`2k
ool00`00ooooo`0gool002Soo`800;goo`03003ooooo03Koo`00:?oo00<00?ooool0_?oo00<00?oo
ool0=_oo000Xool00`00ooooo`2lool00`00ooooo`0fool002Soo`800;goo`03003ooooo03Koo`00
:?oo00<00?ooool0_?oo00<00?ooool0=_oo000Xool00`00ooooo`2mool00`00ooooo`0eool002So
o`800;koo`03003ooooo03Goo`00:?oo00<00?ooool0_Ooo00<00?ooool0=Ooo000Dool30004ool2
0004ool20005ool00`00ooooo`2mool00`00ooooo`0eool001Ooo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0=Ooo000Gool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo03Coo`005?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0dool001Coo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0=?oo000Dool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo03Coo`005?oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0=?oo000Xool00`00ooooo`2oool00`00
ooooo`0cool002Soo`800<3oo`03003ooooo03?oo`00:?oo00<00?ooool0_ooo00<00?ooool0<ooo
000Xool00`00ooooo`2oool00`00ooooo`0cool002Soo`03003ooooo0;ooo`03003ooooo03?oo`00
:?oo0P00`Ooo00<00?ooool0<_oo000Xool00`00ooooo`30ool00`00ooooo`0bool002Soo`03003o
oooo0<3oo`03003ooooo03;oo`00:?oo0P00`Ooo00<00?ooool0<_oo000Eool20004ool20004ool2
0005ool00`00ooooo`31ool00`00ooooo`0aool001Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo037oo`005?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0<?oo000Dool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo033oo`005?oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0_ool001Coo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0;ooo000Eool3
0003ool20004ool20005ool20034ool00`00ooooo`0_ool002Soo`03003ooooo0<Coo`03003ooooo
02koo`00:?oo00<00?ooool0a?oo00<00?ooool0;_oo000Xool20036ool00`00ooooo`0]ool002So
o`03003ooooo0<Goo`03003ooooo02goo`00:?oo00<00?ooool0a_oo00<00?ooool0;?oo000Xool2
0037ool00`00ooooo`0/ool002Soo`03003ooooo0<Koo`03003ooooo02coo`00:?oo00<00?ooool0
aooo00<00?ooool0:ooo000Xool00`00ooooo`37ool00`00ooooo`0[ool002Soo`800<Woo`03003o
oooo02[oo`005Ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool0:_oo
000Eool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003o
oooo02Woo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003:ool0
0`00ooooo`0Yool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0b_oo00<00?ooool0:?oo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<[oo`03003ooooo02Soo`005?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0:?oo000Dool40003ool20004ool20005ool2
003<ool00`00ooooo`0Wool002Soo`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo00<00?ooool0
c?oo00<00?ooool09_oo000Xool2003=ool00`00ooooo`0Vool002Soo`03003ooooo0<goo`03003o
oooo02Goo`00:?oo00<00?ooool0cOoo00<00?ooool09Ooo000Xool2003fool002Soo`03003ooooo
0?Goo`00:?oo00<00?ooool0mOoo003ooolQool00?ooob7oo`00oooo8Ooo001eool3002Xool007So
o`03003ooooo0:Goo`00Hooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0LOoo001Tool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Mooo001Tool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
07Ooo`00I?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool007Ooo`00Hooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Mooo0028ool00`00ooooo`0J
ool01000ooooo`00Mooo001[ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001h
ool00?ooob7oo`00oooo8Ooo003ooolQool006?oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H?oo
001Tool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05goo`00I?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Mool006Coo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
063oo`00Hooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1Pool007Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00
ooooo`1Pool007Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00Hooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Tool006Koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Uool006Coo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Uool006?oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Uool006Coo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Uool007Ooo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06ooo`00M_oo0P002ooo0P00:?oo0P00LOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93075, -92.3139, \
0.00436896, 5.97527}}],

Cell[BoxData[
    \(0.08085671887450334`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.33818 0.758705 0.0138849 0.000830189 [
[.04917 -0.0125 -14 -9.8125 ]
[.04917 -0.0125 14 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.80787 -0.0125 -11 -9.8125 ]
[.80787 -0.0125 11 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .0969 -18 -4.5 ]
[-0.0125 .0969 0 4.5 ]
[-0.0125 .17992 -18 -4.5 ]
[-0.0125 .17992 0 4.5 ]
[-0.0125 .26294 -18 -4.5 ]
[-0.0125 .26294 0 4.5 ]
[-0.0125 .34596 -18 -4.5 ]
[-0.0125 .34596 0 4.5 ]
[-0.0125 .42898 -18 -4.5 ]
[-0.0125 .42898 0 4.5 ]
[-0.0125 .512 -18 -4.5 ]
[-0.0125 .512 0 4.5 ]
[-0.0125 .59502 -18 -4.5 ]
[-0.0125 .59502 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04917 0 m
.04917 .00625 L
s
gsave
.04917 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80787 0 m
.80787 .00625 L
s
gsave
.80787 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18277 0 m
.18277 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.41116 0 m
.41116 .00375 L
s
.46196 0 m
.46196 .00375 L
s
.50595 0 m
.50595 .00375 L
s
.54476 0 m
.54476 .00375 L
s
.94147 0 m
.94147 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .0969 m
.00625 .0969 L
s
[(100)] -0.0125 .0969 1 0 Mshowa
0 .17992 m
.00625 .17992 L
s
[(200)] -0.0125 .17992 1 0 Mshowa
0 .26294 m
.00625 .26294 L
s
[(300)] -0.0125 .26294 1 0 Mshowa
0 .34596 m
.00625 .34596 L
s
[(400)] -0.0125 .34596 1 0 Mshowa
0 .42898 m
.00625 .42898 L
s
[(500)] -0.0125 .42898 1 0 Mshowa
0 .512 m
.00625 .512 L
s
[(600)] -0.0125 .512 1 0 Mshowa
0 .59502 m
.00625 .59502 L
s
[(700)] -0.0125 .59502 1 0 Mshowa
.125 Mabswid
0 .03049 m
.00375 .03049 L
s
0 .04709 m
.00375 .04709 L
s
0 .0637 m
.00375 .0637 L
s
0 .0803 m
.00375 .0803 L
s
0 .11351 m
.00375 .11351 L
s
0 .13011 m
.00375 .13011 L
s
0 .14672 m
.00375 .14672 L
s
0 .16332 m
.00375 .16332 L
s
0 .19653 m
.00375 .19653 L
s
0 .21313 m
.00375 .21313 L
s
0 .22973 m
.00375 .22973 L
s
0 .24634 m
.00375 .24634 L
s
0 .27955 m
.00375 .27955 L
s
0 .29615 m
.00375 .29615 L
s
0 .31275 m
.00375 .31275 L
s
0 .32936 m
.00375 .32936 L
s
0 .36256 m
.00375 .36256 L
s
0 .37917 m
.00375 .37917 L
s
0 .39577 m
.00375 .39577 L
s
0 .41238 m
.00375 .41238 L
s
0 .44558 m
.00375 .44558 L
s
0 .46219 m
.00375 .46219 L
s
0 .47879 m
.00375 .47879 L
s
0 .49539 m
.00375 .49539 L
s
0 .5286 m
.00375 .5286 L
s
0 .54521 m
.00375 .54521 L
s
0 .56181 m
.00375 .56181 L
s
0 .57841 m
.00375 .57841 L
s
0 .61162 m
.00375 .61162 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01638 m
.02997 .01472 L
.03625 .01472 L
.04264 .01472 L
.04917 .01721 L
.05583 .01555 L
.06262 .01804 L
.06956 .01472 L
.07664 .01555 L
.08388 .01555 L
.09129 .01555 L
.09886 .01555 L
.10662 .01472 L
.11456 .01472 L
.12269 .01472 L
.13104 .01555 L
.1396 .01472 L
.14838 .01555 L
.15741 .01555 L
.16669 .01472 L
.17624 .01472 L
.18608 .01555 L
.19622 .01555 L
.20668 .01472 L
.21749 .01472 L
.22866 .01638 L
.24022 .01555 L
.2522 .01555 L
.26464 .01638 L
.27756 .01555 L
.29101 .01555 L
.30504 .01638 L
.31968 .01804 L
.33501 .01638 L
.35109 .01638 L
.36799 .01555 L
.3858 .01555 L
.40464 .01555 L
.42461 .01638 L
.44588 .01721 L
.46861 .01555 L
.49303 .01638 L
.5194 .0197 L
.54808 .01555 L
.57948 .01555 L
.6142 .01638 L
.65301 .01887 L
.697 .01721 L
.7478 .01721 L
.80787 .03298 L
Mistroke
.8814 .27705 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;ooo0P001?oo00<00?ooool00ooo0P000ooo1000;?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`007ooo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
?Ooo000^ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02coo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06ooo00@00?ooool000[oo`03003ooooo023oo`04003ooooo0008
ool00`00ooooo`0nool002koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0:ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002_oo00<00?ooool08?oo
00@00?ooool000Woo`03003ooooo03goo`00;_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Zool01000ooooo`002?oo00@00?ooool000;oo`<001koo`04003ooooo000:ool00`00oooo
o`0Pool01000ooooo`002_oo00<00?ooool0??oo000^ool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Woo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07_oo00@00?ooool0
00[oo`03003ooooo023oo`04003ooooo000;ool00`00ooooo`0kool002koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7_oo00@00?ooool000Soo`<002;oo`04003ooooo0008ool01000ooooo`00?Ooo000_ool2000:ool2
0004ool2000]ool2000:ool20003ool4000Nool2000;ool00`00ooooo`0Qool2000:ool2000nool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00Ooo`03003ooooo01[o
o`03003ooooo017oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02koo`03003ooooo01Woo`03003ooooo02Ko
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000Coo`@00004
ool00000oolQ0003ool50003ool6000=ool;000:ool5000;ool=001bool002Ooo`04003ooooo0004
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`008Ooo0`001Ooo0`001_oo3@002ooo2P00
1Ooo2`003Ooo8`00Cooo000Wool01000ooooo`001?oo00<00?ooool0Wooo1000Booo000Wool01000
ooooo`001?oo00<00?ooool0Xooo1000Aooo000Xool20005ool2002Xool30014ool002ooo`03003o
oooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[ool0
0`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<0
0?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo043o
o`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool0
02ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000Kool40003
ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0nool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0?_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo03koo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0m
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo
00<00?ooool0?Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`800:ooo`03003o
oooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00
;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003o
oooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool0
0`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<0
0?ooool0>_oo000_ool2002cool00`00ooooo`0iool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0;;oo`03003ooooo03Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2bool00`00ooooo`0iool001coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo0P00]?oo00<00?ooool0>?oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Soo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Soo`007?oo0P00
1?oo0P001?oo0P001Ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0g
ool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool0
0`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<0
0?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2hool00`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00^Ooo00<00?ooool0<ooo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Soo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`007?oo0P001?oo0P00
1?oo0P001Ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;goo`03003ooooo02koo`006_oo1@000_oo00@00?ooool000;oo`04003o
oooo0004ool2002nool00`00ooooo`0^ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Mool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003o
oooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[o
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool30004ool20004ool20005ool00`00oooo
o`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<?oo`03003ooooo02Woo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Coo`03003ooooo02Soo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Sool001coo`<000?oo`8000Coo`8000Goo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003o
oooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`03003ooooo
00?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01ko
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00
ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>ooo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00
oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001cool008coo`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<0
00?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool3
0004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo
0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00
Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05556, -87.2127, \
0.00618082, 5.64861}}],

Cell[BoxData[
    \(0.21203677470655813`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.14409 1.2239 0.0139396 0.000775499 [
[.06472 -0.0125 -14 -9.8125 ]
[.06472 -0.0125 14 0 ]
[.28024 -0.0125 -14 -9.8125 ]
[.28024 -0.0125 14 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.7306 -0.0125 -14 -9.8125 ]
[.7306 -0.0125 14 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .09149 -18 -4.5 ]
[-0.0125 .09149 0 4.5 ]
[-0.0125 .16904 -18 -4.5 ]
[-0.0125 .16904 0 4.5 ]
[-0.0125 .24659 -18 -4.5 ]
[-0.0125 .24659 0 4.5 ]
[-0.0125 .32414 -18 -4.5 ]
[-0.0125 .32414 0 4.5 ]
[-0.0125 .40169 -18 -4.5 ]
[-0.0125 .40169 0 4.5 ]
[-0.0125 .47924 -18 -4.5 ]
[-0.0125 .47924 0 4.5 ]
[-0.0125 .55679 -18 -4.5 ]
[-0.0125 .55679 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06472 0 m
.06472 .00625 L
s
gsave
.06472 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28024 0 m
.28024 .00625 L
s
gsave
.28024 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7306 0 m
.7306 .00625 L
s
gsave
.7306 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00871 0 m
.00871 .00375 L
s
.03745 0 m
.03745 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.64867 0 m
.64867 .00375 L
s
.80158 0 m
.80158 .00375 L
s
.86419 0 m
.86419 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .09149 m
.00625 .09149 L
s
[(100)] -0.0125 .09149 1 0 Mshowa
0 .16904 m
.00625 .16904 L
s
[(200)] -0.0125 .16904 1 0 Mshowa
0 .24659 m
.00625 .24659 L
s
[(300)] -0.0125 .24659 1 0 Mshowa
0 .32414 m
.00625 .32414 L
s
[(400)] -0.0125 .32414 1 0 Mshowa
0 .40169 m
.00625 .40169 L
s
[(500)] -0.0125 .40169 1 0 Mshowa
0 .47924 m
.00625 .47924 L
s
[(600)] -0.0125 .47924 1 0 Mshowa
0 .55679 m
.00625 .55679 L
s
[(700)] -0.0125 .55679 1 0 Mshowa
.125 Mabswid
0 .02945 m
.00375 .02945 L
s
0 .04496 m
.00375 .04496 L
s
0 .06047 m
.00375 .06047 L
s
0 .07598 m
.00375 .07598 L
s
0 .107 m
.00375 .107 L
s
0 .12251 m
.00375 .12251 L
s
0 .13802 m
.00375 .13802 L
s
0 .15353 m
.00375 .15353 L
s
0 .18455 m
.00375 .18455 L
s
0 .20006 m
.00375 .20006 L
s
0 .21557 m
.00375 .21557 L
s
0 .23108 m
.00375 .23108 L
s
0 .2621 m
.00375 .2621 L
s
0 .27761 m
.00375 .27761 L
s
0 .29312 m
.00375 .29312 L
s
0 .30863 m
.00375 .30863 L
s
0 .33965 m
.00375 .33965 L
s
0 .35516 m
.00375 .35516 L
s
0 .37067 m
.00375 .37067 L
s
0 .38618 m
.00375 .38618 L
s
0 .4172 m
.00375 .4172 L
s
0 .43271 m
.00375 .43271 L
s
0 .44822 m
.00375 .44822 L
s
0 .46373 m
.00375 .46373 L
s
0 .49475 m
.00375 .49475 L
s
0 .51026 m
.00375 .51026 L
s
0 .52577 m
.00375 .52577 L
s
0 .54128 m
.00375 .54128 L
s
0 .5723 m
.00375 .5723 L
s
0 .58781 m
.00375 .58781 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03375 .01472 L
.04387 .01549 L
.05419 .02169 L
.06472 .01549 L
.07546 .01549 L
.08642 .01627 L
.09761 .01627 L
.10904 .01549 L
.12072 .03023 L
.13266 .01549 L
.14488 .01782 L
.15739 .01627 L
.1702 .01549 L
.18333 .01627 L
.19678 .01549 L
.21059 .01549 L
.22476 .01549 L
.23933 .01627 L
.2543 .01782 L
.26971 .01859 L
.28558 .01549 L
.30193 .01704 L
.31881 .01627 L
.33624 .01859 L
.35426 .04496 L
.37291 .01549 L
.39224 .0248 L
.4123 .02169 L
.43315 .01859 L
.45485 .01782 L
.47747 .01704 L
.5011 .02092 L
.52582 .01549 L
.55176 .02169 L
.57902 .0279 L
.60776 .12949 L
.63814 .01704 L
.67036 .02247 L
.70467 .06357 L
.74134 .02014 L
.78073 .35128 L
.82328 .21092 L
.86953 .02325 L
.92019 .38385 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P009_oo0P001?oo00<00?ooool00ooo0P000ooo0`004ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool05_oo0P001?oo00<00?ooool00_oo10009Ooo000bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool002Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Eool01000ooooo`002_oo00<00?ooool09?oo000bool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool08_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`0Tool003;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0003ool2
000Uool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo02Coo`00<_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02;o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Cool01000ooooo`002_oo00<00?ooool09?oo000bool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Tool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001Goo`04003ooooo0008ool3000Vool003?oo`8000[oo`8000Coo`80
01Woo`8000[oo`8000Coo`8002Koo`8000[oo`8000?oo`@001;oo`8000[oo`8000?oo`@001Koo`80
00_oo`03003ooooo02Coo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?oo
00001Ooo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool07_oo00<00?ooool05_oo00<00?oo
ool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000oooo
o`001?oo0P000ooo1@001?oo0`001Ooo0P001?oo0P001Ooo0`000ooo2@002Ooo10004?oo00<00?oo
ool07Ooo0`00Oooo000Wool01000ooooo`001?oo00<00?ooool01ooo00@00?oo000000?oo`D000;o
o`04003ooooo0002ool50003ool30009ool90004ool90006ool01000ool000002?oo3`001?oo0P00
0ooo0P005?oo10004_oo00<00?ooool0D?oo000Wool01000ooooo`001?oo00<00?ooool02?oo00<0
0?ooool02_oo00<00?oo0000;Ooo00<00?ooool00ooo00@00?ooooooo`P000ooo`@000Ooo`@0013o
o`04003oooooool4000=ool2000Jool00`00ooooo`0eool002Ooo`04003ooooo0004ool2000Gool0
0`00ooooo`0/ool00`00ooooo`02ool00`00ooooo`0Xool4000;ool00`00ooooo`06ool00`00oooo
o`09ool00`00ool0000Jool00`00ooooo`0eool002Soo`8000Goo`03003ooooo04Koo`05003ooooo
ool0000]ool00`00ooooo`09ool00`00ooooo`07ool00`00ooooo`08ool00`00ool0000Jool00`00
ooooo`0eool002ooo`03003ooooo04Ooo`03003oo`0002ooo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo00Ooo`04003ooooo000Iool2000gool002ooo`03003ooooo04Ooo`03003oo`0002oo
o`03003ooooo00Soo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo01Ko
o`03003oo`0003Koo`00;ooo0P00BOoo00<00?ooool0;_oo00<00?ooool01ooo00<00?ooool02_oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool05_oo00<00?oo0000=_oo000_ool00`00oooo
o`1iool00`00ooooo`07ool00`00ooooo`0;ool01@00oooooooo00001_oo00<00?ooool05_oo00<0
0?oo0000=_oo000_ool00`00ooooo`1jool00`00ooooo`06ool00`00ooooo`0;ool01@00oooooooo
00001_oo00<00?ooool05Ooo00@00?ooool003Koo`00;ooo0P00Nooo00<00?ooool01Ooo00<00?oo
ool03Ooo00<00?oo00001ooo00<00?ooool05Ooo00@00?ooool003Koo`00;ooo00<00?ooool0N_oo
00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool01_oo00<00?ooool05Ooo00@00?ooool003Ko
o`00;ooo00<00?ooool0N_oo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool05Ooo00@00?oo
ool003Koo`00;ooo0P00O?oo00<00?ooool01?oo00<00?ooool05ooo00<00?ooool05?oo00<00?oo
ool00_oo00<00?ooool0<ooo000_ool00`00ooooo`1kool00`00ooooo`03ool00`00ooooo`0Hool0
0`00ooooo`0Dool00`00ooooo`02ool00`00ooooo`0cool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo07_oo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo01?oo`03003ooooo00;oo`03
003ooooo03?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`1lool00`00ooooo`02ool00`00ooooo`0Iool00`00ooooo`0Cool00`00ooooo`02ool00`00
ooooo`0cool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00OOoo
00D00?ooooooo`0001coo`03003ooooo01;oo`03003ooooo00?oo`03003ooooo03?oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1lool01@00oooooooo
00007?oo00<00?ooool04_oo00<00?ooool00ooo00<00?ooool0<ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo07coo`05003oooooool0000Lool00`00
ooooo`0Bool00`00ooooo`03ool00`00ooooo`0cool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo0P00O_oo00<00?oo00007Ooo00<00?ooool04_oo00<00?ooool01?oo00<00?ooool0
<_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`1mool00`00ool0000Mool00`00
ooooo`0Aool00`00ooooo`05ool00`00ooooo`0bool002ooo`03003ooooo07goo`03003oo`0001go
o`03003ooooo017oo`03003ooooo00Goo`03003ooooo03;oo`00;ooo0P00O_oo00<00?oo00007Ooo
00<00?ooool04Ooo00<00?ooool01Ooo00<00?ooool0<_oo000_ool00`00ooooo`1nool00`00oooo
o`0Mool00`00ooooo`0@ool00`00ooooo`05ool00`00ooooo`0bool002ooo`03003ooooo07koo`03
003ooooo01goo`03003ooooo00ooo`03003ooooo00Koo`03003ooooo03;oo`00;ooo0P00Wooo00<0
0?ooool03ooo00<00?ooool01_oo00<00?ooool0<_oo000_ool00`00ooooo`2Nool00`00ooooo`0?
ool00`00ooooo`07ool00`00ooooo`0aool002ooo`03003ooooo09koo`03003ooooo00ooo`03003o
oooo00Ooo`03003ooooo037oo`00;ooo00<00?ooool0W_oo00<00?ooool03_oo00<00?ooool02?oo
00<00?ooool0<Ooo000_ool2002Oool00`00ooooo`0>ool00`00ooooo`08ool00`00ooooo`0aool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo00koo`03003ooooo00Soo`03
003ooooo037oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Nool00`00ooooo`0>ool00`00ooooo`08ool00`00ooooo`0aool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00X?oo00<00?ooool03?oo00<00?ooool02Ooo00<00?oo
ool0<Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
09ooo`03003ooooo00coo`03003ooooo00[oo`03003ooooo033oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Oool00`00ooooo`0<ool00`00ooooo`0:ool0
0`00ooooo`0`ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:3o
o`03003ooooo00coo`03003ooooo00[oo`03003ooooo033oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0Wooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0<?oo000_ool00`00oooo
o`2Oool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0`ool002ooo`03003ooooo09ooo`03
003ooooo00_oo`03003ooooo00_oo`03003ooooo033oo`00;ooo0P00X?oo00<00?ooool02ooo00<0
0?ooool02ooo00<00?ooool0<?oo000_ool00`00ooooo`2Pool00`00ooooo`09ool00`00ooooo`0=
ool00`00ooooo`0_ool002ooo`03003ooooo0:3oo`03003ooooo00Woo`03003ooooo00goo`03003o
oooo02ooo`00;ooo0P00XOoo00<00?ooool02Ooo00<00?ooool03Ooo00<00?ooool0;ooo000_ool0
0`00ooooo`2Pool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`0_ool002ooo`03003ooooo
0:3oo`03003ooooo00Soo`03003ooooo00koo`03003ooooo02ooo`00;ooo0P00XOoo00<00?ooool0
2?oo00<00?ooool03_oo00<00?ooool0;ooo000_ool00`00ooooo`2Pool00`00ooooo`08ool00`00
ooooo`0>ool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0:3oo`03003o
oooo00Ooo`03003ooooo013oo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0X?oo00<00?ooool01ooo00<00?ooool04?oo00<00?ooool0
;_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:;oo`03003ooooo
00Koo`03003ooooo013oo`03003ooooo02koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Qool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`0^ool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0XOoo00<00?ooool01Ooo
00<00?ooool04Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002Rool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`0^ool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0:7oo`03003ooooo00Coo`03003ooooo01;oo`03003ooooo02ko
o`00;ooo00<00?ooool0XOoo00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0;Ooo000_ool2
002Rool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`0]ool002ooo`03003ooooo0:7oo`03
003ooooo00Coo`03003ooooo01?oo`03003ooooo02goo`00;ooo00<00?ooool0XOoo00<00?ooool0
0ooo00<00?ooool05?oo00<00?ooool0;Ooo000_ool00`00ooooo`2Rool00`00ooooo`02ool00`00
ooooo`0Dool00`00ooooo`0]ool002ooo`800:?oo`03003ooooo00;oo`03003ooooo01Coo`03003o
oooo02goo`00;ooo00<00?ooool0X_oo00D00?ooooooo`0001Ooo`03003ooooo02goo`00;ooo00<0
0?ooool0X_oo00D00?ooooooo`0001Soo`03003ooooo02coo`00;ooo0P00Xooo00D00?ooooooo`00
01Soo`03003ooooo02coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0X_oo00@0
0?ooool001Woo`03003ooooo02coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Rool01000ooooo`006Ooo00<00?ooool0;?oo000Jool50002ool01000
ooooo`000_oo00@00?ooool000Coo`800:?oo`04003ooooo000Iool00`00ooooo`0/ool001[oo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:;oo`04003ooooo000I
ool00`00ooooo`0/ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Xooo0P006_oo00<00?ooool0;?oo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`800:Coo`8001_oo`03003ooooo02_oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0Xooo0P006ooo00<00?ooool0:ooo000_ool00`00ooooo`2Sool00`00ooooo`0Jool00`00
ooooo`0[ool002ooo`03003ooooo0:?oo`03003ooooo01[oo`03003ooooo02_oo`00;ooo0P00`Ooo
00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool0
0`00ooooo`31ool00`00ooooo`0Zool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03
003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00`ooo00<00?ooool0:Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo0P00a?oo00<00?ooool0:?oo000Kool40003ool20004ool20005ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?oo
ool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool2
0036ool00`00ooooo`0Vool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo
02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo
00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20037
ool00`00ooooo`0Uool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a_oo00<00?ooool09Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`37ool00`00ooooo`0Tool001coo`<000?oo`8000Coo`8000Goo`800<Soo`03
003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[o
o`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Lool00`00ooooo`03ool2
0004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo027oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool0
8?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00oooo
o`0Pool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00W_oo
0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Woo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93274, -93.4337, \
0.00383154, 6.04697}}],

Cell[BoxData[
    \(0.05444330603396498`\)], "Print"],

Cell[BoxData[
    \(0.051385496183206106`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75282 0.998049 0.0141711 0.000543996 [
[.05717 -0.0125 -14 -9.8125 ]
[.05717 -0.0125 14 0 ]
[.23292 -0.0125 -14 -9.8125 ]
[.23292 -0.0125 14 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.60017 -0.0125 -14 -9.8125 ]
[.60017 -0.0125 14 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.93052 -0.0125 -14 -9.8125 ]
[.93052 -0.0125 14 0 ]
[-0.0125 .01417 -6 -4.5 ]
[-0.0125 .01417 0 4.5 ]
[-0.0125 .12297 -18 -4.5 ]
[-0.0125 .12297 0 4.5 ]
[-0.0125 .23177 -18 -4.5 ]
[-0.0125 .23177 0 4.5 ]
[-0.0125 .34057 -18 -4.5 ]
[-0.0125 .34057 0 4.5 ]
[-0.0125 .44937 -18 -4.5 ]
[-0.0125 .44937 0 4.5 ]
[-0.0125 .55817 -24 -4.5 ]
[-0.0125 .55817 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05717 0 m
.05717 .00625 L
s
gsave
.05717 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23292 0 m
.23292 .00625 L
s
gsave
.23292 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60017 0 m
.60017 .00625 L
s
gsave
.60017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93052 0 m
.93052 .00625 L
s
gsave
.93052 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0115 0 m
.0115 .00375 L
s
.03494 0 m
.03494 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.53336 0 m
.53336 .00375 L
s
.65805 0 m
.65805 .00375 L
s
.70911 0 m
.70911 .00375 L
s
.79609 0 m
.79609 .00375 L
s
.8338 0 m
.8338 .00375 L
s
.8685 0 m
.8685 .00375 L
s
.90062 0 m
.90062 .00375 L
s
.96522 0 m
.96522 .00375 L
s
.99734 0 m
.99734 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01417 m
.00625 .01417 L
s
[(0)] -0.0125 .01417 1 0 Mshowa
0 .12297 m
.00625 .12297 L
s
[(200)] -0.0125 .12297 1 0 Mshowa
0 .23177 m
.00625 .23177 L
s
[(400)] -0.0125 .23177 1 0 Mshowa
0 .34057 m
.00625 .34057 L
s
[(600)] -0.0125 .34057 1 0 Mshowa
0 .44937 m
.00625 .44937 L
s
[(800)] -0.0125 .44937 1 0 Mshowa
0 .55817 m
.00625 .55817 L
s
[(1000)] -0.0125 .55817 1 0 Mshowa
.125 Mabswid
0 .04137 m
.00375 .04137 L
s
0 .06857 m
.00375 .06857 L
s
0 .09577 m
.00375 .09577 L
s
0 .15017 m
.00375 .15017 L
s
0 .17737 m
.00375 .17737 L
s
0 .20457 m
.00375 .20457 L
s
0 .25897 m
.00375 .25897 L
s
0 .28617 m
.00375 .28617 L
s
0 .31337 m
.00375 .31337 L
s
0 .36777 m
.00375 .36777 L
s
0 .39497 m
.00375 .39497 L
s
0 .42217 m
.00375 .42217 L
s
0 .47657 m
.00375 .47657 L
s
0 .50377 m
.00375 .50377 L
s
0 .53097 m
.00375 .53097 L
s
0 .58537 m
.00375 .58537 L
s
0 .61257 m
.00375 .61257 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01635 m
.03191 .01526 L
.04017 .01526 L
.04858 .01689 L
.05717 .0158 L
.06592 .01526 L
.07486 .01472 L
.08399 .0158 L
.09331 .01635 L
.10284 .01526 L
.11258 .0158 L
.12254 .02288 L
.13274 .02723 L
.14319 .01526 L
.15389 .01798 L
.16486 .01526 L
.17612 .0158 L
.18768 .02124 L
.19956 .01526 L
.21177 .01526 L
.22433 .01472 L
.23727 .01526 L
.25061 .01526 L
.26437 .0158 L
.27858 .02668 L
.29328 .0158 L
.30849 .01635 L
.32425 .01635 L
.34061 .01635 L
.35761 .02179 L
.3753 .01689 L
.39375 .0158 L
.41302 .01798 L
.43318 .0207 L
.45433 .01798 L
.47656 .01635 L
.5 .05388 L
.52478 .02179 L
.55105 .02233 L
.57903 .01526 L
.60893 .03103 L
.64105 .07401 L
.67575 .03539 L
.71346 .13276 L
.75477 .043 L
.80044 .1703 L
.8515 .35145 L
.90937 .39986 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P007?oo0P001?oo00<00?ooool00ooo0P000ooo0`002ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03ooo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool0
0_oo10000_oo0`007_oo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo013oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0>ool01000oooo
o`002_oo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00<ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00<ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000?oo`8001_oo`04003ooooo0008
ool01000ooooo`000_oo0`002_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool0
1000ooooo`002_oo00<00?ooool04Ooo00@00?ooool000[oo`04003oooooool3000Nool003?oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo017oo`04003o
oooo000:ool01@00oooooooo00008?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00koo`04003ooooo0008ool3000Cool01000ooooo`002?oo0`000ooo00<00?ooool07_oo000dool2
000:ool20004ool2000Aool2000:ool20004ool2000Lool2000:ool20003ool4000:ool2000:ool2
0003ool4000?ool2000;ool00`00ooooo`0Bool2000;ool01000oooooooo10007Ooo003ooolQool0
0?ooob7oo`00<_ooeP006?oo000[ool20005ool00`00ool00004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Hool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`0Gool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20004ool3
0002ool80002ool40005ool20002ool40004ool?0005ool2000Bool4000Tool2001bool002[oo`04
003ooooo0004ool00`00ooooo`02ool01000oooooooo0P002?oo0P001?oo00D00?ooooooo`0000;o
o`8000Coo`800003ool00?oo00koo`05003oooooool00002ool:0004ool40004ool@000Aool30002
ool2001`ool002[oo`04003ooooo0004ool00`00ooooo`0Gool01000ooooo`002_oo00<00?ooool0
3ooo00<00?oo00003Ooo10006?oo00<00?ooool01ooo1`001ooo0P00K_oo000Zool01000ooooo`00
1?oo00<00?ooool06?oo0P007_oo00<00?ooool0:?oo00<00?ooool01_oo00<00?ooool03_oo0P00
K?oo000[ool20005ool00`00ooooo`1Tool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`1Y
ool003;oo`03003ooooo06Coo`03003ooooo00?oo`03003ooooo01?oo`03003ooooo00[oo`03003o
oooo05_oo`00<_oo0P00I_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool02Ooo0P004?oo
00<00?ooool0B_oo000bool00`00ooooo`1Vool01000ooooo`005ooo00<00?ooool01ooo00@00?oo
ool000ooo`03003ooooo04[oo`00<_oo00<00?ooool0I_oo00<00?oo00006Ooo00<00?ooool01Ooo
00D00?ooooooo`0000koo`03003oo`0004_oo`00<_oo00<00?ooool0Iooo00<00?ooool06?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool02ooo00<00?oo0000Booo000bool00`00ooooo`23
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0:ool01000ooooo`00Booo000bool00`00
ooooo`24ool01000ooooo`001ooo00<00?ooool02_oo00D00?ooooooo`0004[oo`00<_oo0P00QOoo
00<00?oo00002Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0B?oo000bool00`00oooo
o`25ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`18ool003;oo`03
003ooooo097oo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo04Ooo`00<_oo00<00?ooool0
TOoo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0Aooo000bool00`00ooooo`2Aool00`00
ooooo`05ool00`00ooooo`05ool00`00ooooo`17ool003;oo`8009?oo`03003ooooo00Coo`03003o
oooo00Koo`03003ooooo04Koo`00<_oo00<00?ooool0T_oo00<00?ooool00ooo00<00?ooool01ooo
00<00?ooool0A_oo000bool00`00ooooo`2Cool00`00ooooo`02ool00`00ooooo`07ool00`00oooo
o`16ool003;oo`03003ooooo09?oo`05003oooooool0000;ool00`00ooooo`15ool001koo`@000?o
o`8000Coo`8000Goo`03003ooooo09?oo`05003oooooool0000;ool00`00ooooo`15ool001koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U?oo00<00?oo00003?oo
00<00?ooool0AOoo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8009Go
o`03003oo`0000goo`03003ooooo04Coo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`0<ool00`00ooooo`14ool0027oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool03?oo00<00?oo
ool0A?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2U
ool00`00ooooo`13ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?o
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool003;oo`03
003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00
ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?oo
ool0Yooo00<00?ooool0@Ooo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03
003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00
ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?oo
ool0?ooo000bool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00
<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Pool00`00ooooo`02ool20004ool20005ool00`00
ooooo`2Zool00`00ooooo`0nool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Mool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800:coo`03003ooooo03goo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Nool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo03goo`007ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0lool0023oo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002_
ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo
00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002aool00`00ooooo`0h
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool00`00ooooo`2aool00`00ooooo`0gool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0;7oo`03003ooooo03Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002bool00`00ooooo`0gool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/_oo00<00?ooool0=_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001ooo`<000?oo`8000Coo`80
00Goo`03003ooooo0;Coo`8003Goo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2g
ool00`00ooooo`0aool003;oo`03003ooooo0;Soo`80037oo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`8002goo`00
<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003o
oooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<0
0?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000Oool20004ool20004ool20005ool0
0`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00`ooo00<00?ooool09_oo000Oool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001ooo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00oooo
o`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Woo`03003ooooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00booo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<[oo`03003ooooo01koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00
ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo
001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067o
o`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;o
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool0
06_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005ko
o`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001m
ool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99216, -133.621, \
0.00469858, 8.62032}}],

Cell[BoxData[
    \(0.0762048543124842`\)], "Print"],

Cell[BoxData[
    \(0.28977848101265824`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.0138884 0.000826691 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .01389 -6 -4.5 ]
[-0.0125 .01389 0 4.5 ]
[-0.0125 .09656 -18 -4.5 ]
[-0.0125 .09656 0 4.5 ]
[-0.0125 .17923 -18 -4.5 ]
[-0.0125 .17923 0 4.5 ]
[-0.0125 .2619 -18 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .34456 -18 -4.5 ]
[-0.0125 .34456 0 4.5 ]
[-0.0125 .42723 -18 -4.5 ]
[-0.0125 .42723 0 4.5 ]
[-0.0125 .5099 -18 -4.5 ]
[-0.0125 .5099 0 4.5 ]
[-0.0125 .59257 -18 -4.5 ]
[-0.0125 .59257 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01389 m
.00625 .01389 L
s
[(0)] -0.0125 .01389 1 0 Mshowa
0 .09656 m
.00625 .09656 L
s
[(100)] -0.0125 .09656 1 0 Mshowa
0 .17923 m
.00625 .17923 L
s
[(200)] -0.0125 .17923 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(300)] -0.0125 .2619 1 0 Mshowa
0 .34456 m
.00625 .34456 L
s
[(400)] -0.0125 .34456 1 0 Mshowa
0 .42723 m
.00625 .42723 L
s
[(500)] -0.0125 .42723 1 0 Mshowa
0 .5099 m
.00625 .5099 L
s
[(600)] -0.0125 .5099 1 0 Mshowa
0 .59257 m
.00625 .59257 L
s
[(700)] -0.0125 .59257 1 0 Mshowa
.125 Mabswid
0 .03042 m
.00375 .03042 L
s
0 .04696 m
.00375 .04696 L
s
0 .06349 m
.00375 .06349 L
s
0 .08002 m
.00375 .08002 L
s
0 .11309 m
.00375 .11309 L
s
0 .12963 m
.00375 .12963 L
s
0 .14616 m
.00375 .14616 L
s
0 .16269 m
.00375 .16269 L
s
0 .19576 m
.00375 .19576 L
s
0 .21229 m
.00375 .21229 L
s
0 .22883 m
.00375 .22883 L
s
0 .24536 m
.00375 .24536 L
s
0 .27843 m
.00375 .27843 L
s
0 .29496 m
.00375 .29496 L
s
0 .3115 m
.00375 .3115 L
s
0 .32803 m
.00375 .32803 L
s
0 .3611 m
.00375 .3611 L
s
0 .37763 m
.00375 .37763 L
s
0 .39417 m
.00375 .39417 L
s
0 .4107 m
.00375 .4107 L
s
0 .44377 m
.00375 .44377 L
s
0 .4603 m
.00375 .4603 L
s
0 .47684 m
.00375 .47684 L
s
0 .49337 m
.00375 .49337 L
s
0 .52644 m
.00375 .52644 L
s
0 .54297 m
.00375 .54297 L
s
0 .5595 m
.00375 .5595 L
s
0 .57604 m
.00375 .57604 L
s
0 .60911 m
.00375 .60911 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01637 m
.03065 .01554 L
.03762 .01472 L
.04473 .01554 L
.05197 .01637 L
.05936 .01554 L
.06691 .01472 L
.07461 .01637 L
.08248 .01554 L
.09052 .01554 L
.09875 .01637 L
.10716 .0172 L
.11577 .01554 L
.12459 .01554 L
.13362 .01637 L
.14289 .01472 L
.15239 .01472 L
.16215 .02381 L
.17218 .01554 L
.18249 .01554 L
.19309 .01554 L
.20402 .01637 L
.21528 .01637 L
.22689 .0172 L
.23889 .01554 L
.2513 .0172 L
.26414 .01554 L
.27745 .01637 L
.29126 .01968 L
.30561 .0172 L
.32055 .01554 L
.33612 .02133 L
.35239 .03704 L
.36941 .0172 L
.38726 .01637 L
.40603 .01554 L
.42582 .0172 L
.44673 .01554 L
.46892 .01802 L
.49253 .01554 L
.51778 .01802 L
.54489 .03125 L
.57418 .03538 L
.60602 .0172 L
.6409 .0205 L
.67945 .12715 L
.72255 .0205 L
.77141 .14368 L
.82782 .01802 L
.89454 .4727 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00Coo`@000;oo`<000;oo`<000Coo`<000;oo`@000?oo`H000Soo`8000?oo`<000Woo`8000ooo`D0
00Coo`D000Goo`D008Goo`009ooo00@00?ooool000Coo`03003ooooo00;oo`03003ooooo00;oo`80
00?oo`8000?oo`@000?oo`8000Coo`03003oo`0000Koo`P000;oo`<000?oo`T000;oo`8000Ooo`H0
00Goo`@000Goo`D000Goo`<001;oo`P0017oo`03003ooooo01?oo`03003ooooo03koo`009ooo00@0
0?ooool000Coo`03003ooooo01ooo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo01ooo`80
00koo`8000Ooo`03003ooooo00ooo`03003ooooo01?oo`03003ooooo03koo`009ooo00@00?ooool0
00Coo`03003ooooo04Goo`03003ooooo00;oo`03003ooooo027oo`8000[oo`8000[oo`03003ooooo
00goo`03003oo`0001?oo`80043oo`00:?oo0P001Ooo0P00Aooo0P0000?oo`00ool09Ooo10001?oo
0P003?oo00<00?ooool03Ooo00<00?oo00004ooo0P00@?oo000_ool00`00ooooo`18ool00`00oooo
o`0Yool4000?ool00`00ooooo`0;ool01000ooooo`004_oo00@00?ooool003ooo`00;ooo00<00?oo
ool0Qooo00<00?ooool02ooo00D00?ooooooo`00017oo`04003ooooo000oool002ooo`8008Soo`03
003ooooo00_oo`05003oooooool0000@ool01@00oooooooo0000?ooo000_ool00`00ooooo`28ool0
0`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0=ool01@00oooooooo0000?ooo000_ool00`00
ooooo`28ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0<ool00`00ooooo`02ool00`00
ooooo`0mool002ooo`03003ooooo08Woo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00co
o`03003ooooo00;oo`03003ooooo03goo`00;ooo0P00R_oo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool02ooo00<00?ooool00_oo00<00?ooool0?Ooo000_ool00`00ooooo`29ool00`00oooo
o`07ool00`00ooooo`05ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`0lool002ooo`03
003ooooo08[oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Coo`03
003ooooo03coo`00;ooo0P00Rooo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool02?oo00<0
0?ooool01Ooo00<00?ooool0??oo000_ool00`00ooooo`2:ool00`00ooooo`05ool00`00ooooo`07
ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`0lool001_oo`@000?oo`8000Coo`8000Go
o`03003ooooo08_oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Ko
o`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2;ool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`0lool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
SOoo00D00?ooooooo`0000coo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo03coo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2<ool01@00oooo
oooo00003Ooo00<00?ooool01?oo00<00?ooool02?oo00<00?ooool0>ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08coo`05003oooooool0000=ool0
0`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0kool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo0P00S_oo00<00?oo00003_oo00<00?ooool00ooo00<00?ooool02Ooo00<00?oo
ool0>ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2=ool00`00ool0000?ool0
0`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0kool002ooo`03003ooooo08koo`03003ooooo
00koo`05003oooooool0000<ool00`00ooooo`0kool002ooo`03003ooooo08koo`03003ooooo00oo
o`04003ooooo000<ool00`00ooooo`0kool002ooo`800:7oo`03003oo`0000goo`03003ooooo03_o
o`00;ooo00<00?ooool0X?oo00<00?oo00003_oo00<00?ooool0>_oo000_ool00`00ooooo`2Qool0
0`00ooooo`0=ool00`00ooooo`0jool002ooo`800:;oo`03003ooooo00goo`03003ooooo03[oo`00
;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000Kool40003ool2
0004ool20005ool00`00ooooo`2bool00`00ooooo`0iool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Lool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800;?oo`03003ooooo03Woo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00
ooooo`0iool001coo`8000Coo`8000Coo`8000Goo`800;?oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03
003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo
000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00
;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03Koo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0fool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`800;Ooo`03003ooooo
03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool0
0`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00
^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001[oo`D000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00^?oo00<00?ooool0=?oo000Jool01000ooooo`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0dool001_oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000L
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo03?oo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?oo
ool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002oo
o`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2
002jool00`00ooooo`0bool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo
03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool0
0`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^ooo
00<00?ooool0<Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[o
o`03003ooooo037oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2jool00`00ooooo`0aool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool40003ool20004ool20005ool2002kool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000Lool20004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo
02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?oo
ool0:ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003o
oooo02[oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31
ool00`00ooooo`0Zool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00
`ooo00<00?ooool0:Ooo000Lool30003ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool0
0`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`007?oo00<00?ooool00ooo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
7_oo000Kool40003ool20004ool20005ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?oo
ool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00
J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool0
08ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7o
o`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool0
07koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo1000
0ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003o
ooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[o
o`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?oo
ooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool0
06_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;o
o`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo
0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -87.586, \
0.00556564, 5.67252}}],

Cell[BoxData[
    \(0.10780359630953754`\)], "Print"],

Cell[BoxData[
    \(0.5270891472868217`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0136806 0.00103445 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01368 -6 -4.5 ]
[-0.0125 .01368 0 4.5 ]
[-0.0125 .11713 -18 -4.5 ]
[-0.0125 .11713 0 4.5 ]
[-0.0125 .22057 -18 -4.5 ]
[-0.0125 .22057 0 4.5 ]
[-0.0125 .32402 -18 -4.5 ]
[-0.0125 .32402 0 4.5 ]
[-0.0125 .42746 -18 -4.5 ]
[-0.0125 .42746 0 4.5 ]
[-0.0125 .53091 -18 -4.5 ]
[-0.0125 .53091 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01368 m
.00625 .01368 L
s
[(0)] -0.0125 .01368 1 0 Mshowa
0 .11713 m
.00625 .11713 L
s
[(100)] -0.0125 .11713 1 0 Mshowa
0 .22057 m
.00625 .22057 L
s
[(200)] -0.0125 .22057 1 0 Mshowa
0 .32402 m
.00625 .32402 L
s
[(300)] -0.0125 .32402 1 0 Mshowa
0 .42746 m
.00625 .42746 L
s
[(400)] -0.0125 .42746 1 0 Mshowa
0 .53091 m
.00625 .53091 L
s
[(500)] -0.0125 .53091 1 0 Mshowa
.125 Mabswid
0 .03437 m
.00375 .03437 L
s
0 .05506 m
.00375 .05506 L
s
0 .07575 m
.00375 .07575 L
s
0 .09644 m
.00375 .09644 L
s
0 .13782 m
.00375 .13782 L
s
0 .1585 m
.00375 .1585 L
s
0 .17919 m
.00375 .17919 L
s
0 .19988 m
.00375 .19988 L
s
0 .24126 m
.00375 .24126 L
s
0 .26195 m
.00375 .26195 L
s
0 .28264 m
.00375 .28264 L
s
0 .30333 m
.00375 .30333 L
s
0 .34471 m
.00375 .34471 L
s
0 .36539 m
.00375 .36539 L
s
0 .38608 m
.00375 .38608 L
s
0 .40677 m
.00375 .40677 L
s
0 .44815 m
.00375 .44815 L
s
0 .46884 m
.00375 .46884 L
s
0 .48953 m
.00375 .48953 L
s
0 .51022 m
.00375 .51022 L
s
0 .5516 m
.00375 .5516 L
s
0 .57229 m
.00375 .57229 L
s
0 .59297 m
.00375 .59297 L
s
0 .61366 m
.00375 .61366 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01575 L
.03472 .01575 L
.04033 .01575 L
.04605 .01472 L
.05189 .01472 L
.05784 .01472 L
.06393 .01472 L
.07014 .01575 L
.07649 .01575 L
.08299 .01575 L
.08963 .01472 L
.09643 .01472 L
.10339 .01782 L
.11053 .01575 L
.11785 .01575 L
.12535 .01678 L
.13306 .01575 L
.14097 .01472 L
.14912 .01472 L
.15749 .01472 L
.16612 .01575 L
.17501 .01575 L
.18418 .01575 L
.19366 .01472 L
.20346 .01575 L
.2136 .01472 L
.2241 .01782 L
.23501 .01678 L
.24634 .01472 L
.25814 .01678 L
.27044 .01575 L
.28328 .01575 L
.29673 .01885 L
.31082 .01575 L
.32565 .01575 L
.34127 .01472 L
.35779 .01575 L
.3753 .01575 L
.39395 .01575 L
.41389 .03127 L
.43531 .01575 L
.45843 .01989 L
.48358 .01575 L
.51112 .02092 L
.54157 .02092 L
.5756 .01678 L
.61419 .01989 L
.65873 .02816 L
.71141 .01782 L
Mistroke
.7759 .07989 L
.85903 .17919 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo40000_oo
0`0000?oo`0000004P001?oo0`000_oo1P000ooo50002?oo0`001Ooo1000Rooo000Tool01000oooo
o`001?oo00<00?ooool04_oo0P000ooo00<00?ooool04_oo10000ooo0P001_oo0`005?oo00<00?oo
ool01?oo00@00?ooooooo`D000Coo`<000_oo`l000ooo`<005coo`009?oo00@00?ooool000Coo`03
003ooooo05?oo`04003oooooool2000@ool;000?ool40005ool60003ool00`00ooooo`1Iool002Co
o`04003ooooo0004ool00`00ooooo`1Dool00`00ool0000`ool5000:ool00`00ooooo`1Hool002Go
o`8000Goo`8005Koo`03003ooooo03ooo`03003ooooo05Ooo`00;?oo00<00?ooool0V?oo00<00?oo
ool0E_oo000/ool00`00ooooo`2Iool00`00ooooo`1Eool002coo`03003ooooo09[oo`03003ooooo
05Coo`00;?oo00<00?ooool0Vooo0P00E?oo000/ool2002Nool00`00ooooo`1Aool002coo`03003o
oooo09koo`03003ooooo053oo`00;?oo00<00?ooool0Wooo00<00?ooool0Cooo000/ool00`00oooo
o`2Pool00`00ooooo`1>ool002coo`800:;oo`03003ooooo04goo`00;?oo00<00?ooool0X_oo00<0
0?ooool0C?oo000/ool00`00ooooo`2Sool00`00ooooo`1;ool002coo`03003ooooo0:Coo`03003o
oooo04[oo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool2002Vool00`00ooooo`19ool0
02coo`03003ooooo0:Koo`03003ooooo04Soo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0
Yooo00<00?ooool0Aooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:Soo`03003ooooo04Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002Zool00`00ooooo`15ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0A?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo04?oo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2[ool00`00ooooo`13ool001[oo`03003o
oooo00;oo`8000Coo`8000Goo`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0[Ooo00<00?oo
ool0@Ooo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:ooo`03003ooooo
03ooo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool2002bool00`00ooooo`0mool002co
o`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool0
0`00ooooo`2cool00`00ooooo`0kool002coo`800;Goo`03003ooooo03[oo`00;?oo00<00?ooool0
]?oo00<00?ooool0>_oo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Go
o`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002fool00`00oooo
o`0iool002coo`03003ooooo0;Koo`03003ooooo03Soo`006?oo10000ooo0P001?oo0P001Ooo00<0
0?ooool0]_oo00<00?ooool0>?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Koo`03003ooooo03Soo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool2002gool00`00ooooo`0hool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=ooo000Iool2
0004ool20004ool20005ool2002iool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo
03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0f
ool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo0P00^_oo00<00?ooool0=Ooo000/ool0
0`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<0
0?ooool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo0;[o
o`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool0
0`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00_?oo00<00?ooool0
<ooo000/ool00`00ooooo`2lool00`00ooooo`0bool001Woo`8000Coo`8000Coo`8000Goo`03003o
oooo0;coo`03003ooooo03;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0_?oo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;koo`03003ooooo037oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2mool00`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0<Ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0aool001Woo`8000Coo`8000Co
o`8000Goo`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00_ooo00<00?ooool0<?oo000/ool0
0`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<0
0?ooool0_ooo00<00?ooool0;ooo000/ool20030ool00`00ooooo`0_ool002coo`03003ooooo0;oo
o`03003ooooo02ooo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool0
0`00ooooo`0^ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0
;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02go
o`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03
003ooooo0<;oo`03003ooooo02coo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0
`_oo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<;oo`03003ooooo02coo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004
ool20034ool00`00ooooo`0[ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo02_oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000Jool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`0Zool002coo`800<Goo`03003ooooo02[oo`00;?oo00<0
0?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003o
oooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool0
0`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<0
0?ooool0:?oo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02So
o`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool0
02coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo0P00bOoo00<00?ooool09_oo000/ool00`00
ooooo`38ool00`00ooooo`0Vool001Soo`<000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003o
oooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`38
ool00`00ooooo`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
b_oo00<00?ooool09Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`39ool00`00ooooo`0Uool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool09Ooo000Hool40003ool20004ool20005ool00`00oooo
o`3:ool00`00ooooo`0Tool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<0
0?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003o
oooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool0
02coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/
ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?oo
ool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo
0?7oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Uool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Rool006Goo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005Woo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool30004ool20004ool2
00000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00Iooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00
IOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003o
oooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Coo`00I?oo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0006Coo`00IOoo0`000ooo0P001?oo0P001Ooo00<00?oo
ool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00N?oo00<00?ooool0
2?oo00<00?ooool0:Ooo00<00?ooool0K_oo001gool2000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -69.7943, \
0.00704788, 4.53325}}],

Cell[BoxData[
    \(0.278478733344532`\)], "Print"],

Cell[BoxData[
    \(0.761925`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75282 0.998049 0.0134547 0.00126039 [
[.05717 -0.0125 -14 -9.8125 ]
[.05717 -0.0125 14 0 ]
[.23292 -0.0125 -14 -9.8125 ]
[.23292 -0.0125 14 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.60017 -0.0125 -14 -9.8125 ]
[.60017 -0.0125 14 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.93052 -0.0125 -14 -9.8125 ]
[.93052 -0.0125 14 0 ]
[-0.0125 .01345 -6 -4.5 ]
[-0.0125 .01345 0 4.5 ]
[-0.0125 .13949 -18 -4.5 ]
[-0.0125 .13949 0 4.5 ]
[-0.0125 .26553 -18 -4.5 ]
[-0.0125 .26553 0 4.5 ]
[-0.0125 .39157 -18 -4.5 ]
[-0.0125 .39157 0 4.5 ]
[-0.0125 .51761 -18 -4.5 ]
[-0.0125 .51761 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05717 0 m
.05717 .00625 L
s
gsave
.05717 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23292 0 m
.23292 .00625 L
s
gsave
.23292 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60017 0 m
.60017 .00625 L
s
gsave
.60017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93052 0 m
.93052 .00625 L
s
gsave
.93052 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0115 0 m
.0115 .00375 L
s
.03494 0 m
.03494 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.53336 0 m
.53336 .00375 L
s
.65805 0 m
.65805 .00375 L
s
.70911 0 m
.70911 .00375 L
s
.79609 0 m
.79609 .00375 L
s
.8338 0 m
.8338 .00375 L
s
.8685 0 m
.8685 .00375 L
s
.90062 0 m
.90062 .00375 L
s
.96522 0 m
.96522 .00375 L
s
.99734 0 m
.99734 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01345 m
.00625 .01345 L
s
[(0)] -0.0125 .01345 1 0 Mshowa
0 .13949 m
.00625 .13949 L
s
[(100)] -0.0125 .13949 1 0 Mshowa
0 .26553 m
.00625 .26553 L
s
[(200)] -0.0125 .26553 1 0 Mshowa
0 .39157 m
.00625 .39157 L
s
[(300)] -0.0125 .39157 1 0 Mshowa
0 .51761 m
.00625 .51761 L
s
[(400)] -0.0125 .51761 1 0 Mshowa
.125 Mabswid
0 .03866 m
.00375 .03866 L
s
0 .06387 m
.00375 .06387 L
s
0 .08908 m
.00375 .08908 L
s
0 .11429 m
.00375 .11429 L
s
0 .1647 m
.00375 .1647 L
s
0 .18991 m
.00375 .18991 L
s
0 .21512 m
.00375 .21512 L
s
0 .24033 m
.00375 .24033 L
s
0 .29074 m
.00375 .29074 L
s
0 .31595 m
.00375 .31595 L
s
0 .34116 m
.00375 .34116 L
s
0 .36636 m
.00375 .36636 L
s
0 .41678 m
.00375 .41678 L
s
0 .44199 m
.00375 .44199 L
s
0 .4672 m
.00375 .4672 L
s
0 .4924 m
.00375 .4924 L
s
0 .54282 m
.00375 .54282 L
s
0 .56803 m
.00375 .56803 L
s
0 .59324 m
.00375 .59324 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01724 m
.03191 .01598 L
.04017 .01598 L
.04858 .01472 L
.05717 .01724 L
.06592 .01598 L
.07486 .01598 L
.08399 .01724 L
.09331 .01472 L
.10284 .01598 L
.11258 .01724 L
.12254 .02984 L
.13274 .0185 L
.14319 .01724 L
.15389 .01598 L
.16486 .01472 L
.17612 .01724 L
.18768 .01598 L
.19956 .01598 L
.21177 .01598 L
.22433 .01724 L
.23727 .01598 L
.25061 .01976 L
.26437 .01598 L
.27858 .01724 L
.29328 .0185 L
.30849 .01976 L
.32425 .01598 L
.34061 .01598 L
.35761 .01976 L
.3753 .02102 L
.39375 .01598 L
.41302 .01472 L
.43318 .01598 L
.45433 .0185 L
.47656 .02102 L
.5 .0437 L
.52478 .02102 L
.55105 .02606 L
.57903 .02102 L
.60893 .07773 L
.64105 .08278 L
.67575 .03866 L
.71346 .06513 L
.75477 .12689 L
.80044 .02984 L
.8515 .18361 L
.90937 .41174 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P007?oo0P001?oo00<00?ooool00ooo0P000ooo0`002ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03ooo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool0
0_oo10000_oo0`008Ooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo013oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0>ool01000oooo
o`002_oo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01koo`00<?oo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01koo`00<?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000?oo`8001_oo`04003ooooo0008
ool01000ooooo`000_oo0`002_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool0
1000ooooo`002_oo00<00?ooool04Ooo00@00?ooool000[oo`04003oooooool3000Qool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo017oo`04003o
oooo000:ool01@00oooooooo00008ooo000`ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00koo`04003ooooo0008ool3000Cool01000ooooo`002?oo0`000ooo00<00?ooool08Ooo000aool2
000:ool20004ool2000Aool2000:ool20004ool2000Lool2000:ool20003ool4000:ool2000:ool2
0003ool4000?ool2000;ool00`00ooooo`0Bool2000;ool01000oooooooo10008?oo003ooolQool0
0?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ool00004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Hool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`0Jool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20004ool5
0002ool40002ool40009ool40003ool80002ool30003ool30009ool70009ool<002Bool002Ooo`04
003ooooo0004ool00`00ooooo`02ool00`00ooooo`03ool20004ool20004ool20003ool40004ool3
0008ool20003ool30003ool90007ool40003ool2000<ool4002>ool002Ooo`04003ooooo0004ool0
0`00ooooo`0Fool00`00ool0000bool3000Bool3000:ool30005ool4001eool002Ooo`04003ooooo
0004ool00`00ooooo`0Gool00`00ooooo`19ool00`00ooooo`05ool20003ool50004ool00`00oooo
o`0[ool00`00ooooo`14ool002Soo`8000Goo`03003ooooo06Coo`8000Coo`03003ooooo00coo`03
003ooooo02_oo`03003ooooo04Coo`00;ooo0P00Iooo00@00?oo0000013oo`03003ooooo013oo`03
003ooooo01Koo`03003oo`0004Goo`00;ooo00<00?ooool0Iooo00<00?ooool04?oo00<00?ooool0
3ooo00<00?oo00005ooo00<00?oo0000AOoo000_ool00`00ooooo`1kool00`00ooooo`0=ool01000
oooooooo0P005?oo00@00?ooool004Goo`00;ooo00<00?ooool0Nooo00<00?ooool03Ooo00<00?oo
ool00ooo00<00?ooool04Ooo00D00?ooooooo`0004Coo`00;ooo00<00?ooool0O?oo00<00?ooool0
2ooo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool00_oo00<00?ooool0@_oo000_ool00`00
ooooo`1mool00`00ooooo`09ool00`00ooooo`07ool2000?ool00`00ooooo`02ool00`00ooooo`12
ool002ooo`8007koo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00coo`03003ooooo00?o
o`03003ooooo047oo`00;ooo00<00?ooool0O_oo00<00?ooool01_oo00<00?ooool03?oo00<00?oo
ool02_oo00<00?ooool01?oo00<00?ooool0@Ooo000_ool00`00ooooo`1nool00`00ooooo`06ool0
0`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`11ool002ooo`03003ooooo
07ooo`<000Coo`03003ooooo00koo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo043oo`00
;ooo00<00?ooool0P_oo10004_oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0@?oo000_
ool2002Iool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`10ool002ooo`03003ooooo09Wo
o`03003ooooo00Goo`03003ooooo00Soo`03003ooooo03ooo`00;ooo00<00?ooool0V_oo00<00?oo
ool01?oo00<00?ooool02?oo00<00?ooool0?ooo000_ool00`00ooooo`2Kool00`00ooooo`02ool0
0`00ooooo`09ool00`00ooooo`0oool002ooo`03003ooooo09_oo`03003ooooo00;oo`03003ooooo
00[oo`03003ooooo03koo`00;ooo0P00WOoo00@00?ooool000goo`03003ooooo03koo`00;ooo00<0
0?ooool0WOoo00<00?oo00003Ooo00<00?ooool0?_oo000_ool00`00ooooo`2Mool2000?ool00`00
ooooo`0mool002ooo`03003ooooo09koo`03003ooooo00goo`03003ooooo03goo`006ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0?Ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03coo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002`ool00`00ooooo`0lool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03
003ooooo03_oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool0
0`00ooooo`0kool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00
]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool0
0`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Koo`03003o
oooo03Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2g
ool00`00ooooo`0dool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
^?oo00<00?ooool0=?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Ooo`03003ooooo03Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003o
oooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<0
0?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00oooo
o`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00_ooo00<00?ooool0;Ooo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00oooo
o`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool001goo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0<Koo`03003ooooo02Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001[oo`D000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00b?oo00<00?ooool09?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Lool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool0
08;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
H_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.97807, -57.1036, \
0.00469858, 3.72061}}],

Cell[BoxData[
    \(0.12084678724611872`\)], "Print"],

Cell[BoxData[
    \(0.07346639344262296`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.013641 0.00107409 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .12105 -18 -4.5 ]
[-0.0125 .12105 0 4.5 ]
[-0.0125 .22846 -18 -4.5 ]
[-0.0125 .22846 0 4.5 ]
[-0.0125 .33587 -18 -4.5 ]
[-0.0125 .33587 0 4.5 ]
[-0.0125 .44328 -18 -4.5 ]
[-0.0125 .44328 0 4.5 ]
[-0.0125 .55069 -18 -4.5 ]
[-0.0125 .55069 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .12105 m
.00625 .12105 L
s
[(100)] -0.0125 .12105 1 0 Mshowa
0 .22846 m
.00625 .22846 L
s
[(200)] -0.0125 .22846 1 0 Mshowa
0 .33587 m
.00625 .33587 L
s
[(300)] -0.0125 .33587 1 0 Mshowa
0 .44328 m
.00625 .44328 L
s
[(400)] -0.0125 .44328 1 0 Mshowa
0 .55069 m
.00625 .55069 L
s
[(500)] -0.0125 .55069 1 0 Mshowa
.125 Mabswid
0 .03512 m
.00375 .03512 L
s
0 .0566 m
.00375 .0566 L
s
0 .07809 m
.00375 .07809 L
s
0 .09957 m
.00375 .09957 L
s
0 .14253 m
.00375 .14253 L
s
0 .16401 m
.00375 .16401 L
s
0 .1855 m
.00375 .1855 L
s
0 .20698 m
.00375 .20698 L
s
0 .24994 m
.00375 .24994 L
s
0 .27142 m
.00375 .27142 L
s
0 .29291 m
.00375 .29291 L
s
0 .31439 m
.00375 .31439 L
s
0 .35735 m
.00375 .35735 L
s
0 .37883 m
.00375 .37883 L
s
0 .40032 m
.00375 .40032 L
s
0 .4218 m
.00375 .4218 L
s
0 .46476 m
.00375 .46476 L
s
0 .48624 m
.00375 .48624 L
s
0 .50772 m
.00375 .50772 L
s
0 .52921 m
.00375 .52921 L
s
0 .57217 m
.00375 .57217 L
s
0 .59365 m
.00375 .59365 L
s
0 .61513 m
.00375 .61513 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01579 m
.03065 .01579 L
.03762 .01579 L
.04473 .01579 L
.05197 .01686 L
.05936 .01472 L
.06691 .01686 L
.07461 .01472 L
.08248 .01794 L
.09052 .01472 L
.09875 .01579 L
.10716 .01579 L
.11577 .01794 L
.12459 .01579 L
.13362 .01579 L
.14289 .01472 L
.15239 .01686 L
.16215 .02009 L
.17218 .01686 L
.18249 .01472 L
.19309 .01794 L
.20402 .01579 L
.21528 .01579 L
.22689 .01579 L
.23889 .01794 L
.2513 .01579 L
.26414 .01686 L
.27745 .02009 L
.29126 .01794 L
.30561 .01686 L
.32055 .01579 L
.33612 .01901 L
.35239 .01686 L
.36941 .01472 L
.38726 .02438 L
.40603 .05446 L
.42582 .02546 L
.44673 .01686 L
.46892 .01794 L
.49253 .02653 L
.51778 .02653 L
.54489 .0652 L
.57418 .02009 L
.60602 .01794 L
.6409 .09312 L
.67945 .01794 L
.72255 .14898 L
.77141 .07272 L
.82782 .35305 L
.89454 .31654 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00?oo`D000;oo`03003ooooo00800003ool0000000@00003ool0000000@000Ooo`8000;oo`P000;o
o`<000coo`<000Ooo`800:;oo`009ooo00@00?ooool000Coo`03003ooooo00Ooo`800003ool00000
00;oo`03003ooooo00Coo`03003ooooo00Coo`L000;oo`8000Soo`8000?oo``000?oo`L000;oo`80
00coo`T001Coo`P000ooo`03003ooooo05goo`009ooo00@00?ooool000Coo`03003ooooo04koo`80
00Soo`8000Woo`80017oo`03003ooooo00Goo`03003ooooo00coo`8005ooo`009ooo00@00?ooool0
00Coo`03003ooooo053oo`03003ooooo00Coo`03003ooooo00_oo`L000[oo`03003ooooo00Koo`03
003ooooo00_oo`03003oo`0005koo`00:?oo0P001Ooo00<00?ooool0D?oo00<00?ooool01?oo00<0
0?ooool04_oo00<00?ooool01_oo00<00?ooool01ooo00<00?ooool02_oo00@00?ooool005koo`00
;ooo0P00D_oo00<00?ooool00_oo00<00?ooool04ooo00<00?ooool01_oo00<00?ooool02?oo00<0
0?ooool02Ooo00@00?ooool005koo`00;ooo00<00?ooool0DOoo00D00?ooooooo`0001Ooo`03003o
oooo00Coo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo05_oo`00;ooo
00<00?ooool0D_oo00<00?oo00006Ooo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool01ooo
00<00?ooool00_oo00<00?ooool0Fooo000_ool00`00ooooo`1Bool00`00ool0000Jool01@00oooo
oooo00003Ooo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool0Fooo000_ool2001Dool00`00
ooooo`0Iool01000ooooo`003_oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0F_oo000_
ool00`00ooooo`1`ool00`00ool0000?ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`1J
ool002ooo`03003ooooo077oo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Koo`03003o
oooo05[oo`00;ooo00<00?ooool0Pooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool0FOoo
000_ool00`00ooooo`23ool01@00oooooooo00002_oo00<00?ooool03?oo00<00?ooool0B_oo000_
ool20025ool01000ooooo`002_oo00<00?ooool02ooo0P00C?oo000_ool00`00ooooo`24ool00`00
ool0000;ool00`00ooooo`0;ool2001<ool002ooo`03003ooooo08Goo`8000coo`03003ooooo00Wo
o`04003ooooo001;ool002ooo`03003ooooo08Goo`03003ooooo00_oo`03003ooooo00Woo`04003o
oooo001;ool002ooo`8009Coo`03003ooooo00Soo`05003oooooool0001;ool002ooo`03003ooooo
09Coo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo04Woo`00;ooo00<00?ooool0U?oo00<0
0?ooool01_oo00<00?ooool00_oo00<00?ooool0BOoo000Kool40003ool20004ool20005ool00`00
ooooo`2Dool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`18ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool00ooo00<00?oo
ool01Ooo00<00?ooool0B?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`8009Koo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo04Soo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Eool00`00ooooo`02ool00`00
ooooo`06ool00`00ooooo`18ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0U_oo00D00?ooooooo`0000Soo`03003ooooo04Soo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Fool01000ooooo`002_oo00<00?ooool0Aooo
000Mool00`00ooooo`02ool20004ool20005ool2002Gool00`00ool0000;ool00`00ooooo`17ool0
02ooo`03003ooooo09Ooo`8000_oo`03003ooooo04Ooo`00;ooo00<00?ooool0Uooo00<00?ooool0
2_oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Go
o`03003ooooo04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00oooo
o`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0
A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`800:Ooo`03003ooooo04Goo`00;ooo
00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03
003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0Yooo00<00?ooool0A?oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo04?oo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002Yool00`00ooooo`13ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0
@ooo000Lool20004ool20004ool20005ool2002Zool00`00ooooo`12ool002ooo`03003ooooo0:Wo
o`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool0
0`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0
@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047o
o`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool0
02ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00
ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[?oo
00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0;ool2000bool002ooo`03003ooooo
0:coo`03003ooooo00Woo`800003ool00?oo037oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0[?oo00<00?ooool01ooo0P001?oo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`05ool20006ool00`00ooooo`0_
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00[Ooo00<00?ooool0
0ooo0P002?oo00<00?ooool0;ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo008000[oo`03003ooooo02ooo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2]ool3000=ool00`00ooooo`0^ool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo00goo`03
003ooooo02koo`007?oo0P001?oo0P001?oo0P001Ooo0P00__oo00<00?ooool0;_oo000_ool00`00
ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00
ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`32ool00`00ooooo`0Yool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<;oo`03
003ooooo02Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`33ool00`00ooooo`0Xool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a?oo00<00?ooool0:?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001_oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000Kool30004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0R
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<0
0?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03
003ooooo02;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool0
0`00ooooo`0Qool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<[oo`03003ooooo027oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0booo
00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool0
0`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`80
0003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001X
ool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -67.1816, \
0.00556564, 4.36594}}],

Cell[BoxData[
    \(0.12190138944047832`\)], "Print"],

Cell[BoxData[
    \(0.3214262295081967`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0140618 0.000653278 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01406 -6 -4.5 ]
[-0.0125 .01406 0 4.5 ]
[-0.0125 .14472 -18 -4.5 ]
[-0.0125 .14472 0 4.5 ]
[-0.0125 .27537 -18 -4.5 ]
[-0.0125 .27537 0 4.5 ]
[-0.0125 .40603 -18 -4.5 ]
[-0.0125 .40603 0 4.5 ]
[-0.0125 .53668 -18 -4.5 ]
[-0.0125 .53668 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01406 m
.00625 .01406 L
s
[(0)] -0.0125 .01406 1 0 Mshowa
0 .14472 m
.00625 .14472 L
s
[(200)] -0.0125 .14472 1 0 Mshowa
0 .27537 m
.00625 .27537 L
s
[(400)] -0.0125 .27537 1 0 Mshowa
0 .40603 m
.00625 .40603 L
s
[(600)] -0.0125 .40603 1 0 Mshowa
0 .53668 m
.00625 .53668 L
s
[(800)] -0.0125 .53668 1 0 Mshowa
.125 Mabswid
0 .04673 m
.00375 .04673 L
s
0 .07939 m
.00375 .07939 L
s
0 .11205 m
.00375 .11205 L
s
0 .17738 m
.00375 .17738 L
s
0 .21005 m
.00375 .21005 L
s
0 .24271 m
.00375 .24271 L
s
0 .30804 m
.00375 .30804 L
s
0 .3407 m
.00375 .3407 L
s
0 .37336 m
.00375 .37336 L
s
0 .43869 m
.00375 .43869 L
s
0 .47136 m
.00375 .47136 L
s
0 .50402 m
.00375 .50402 L
s
0 .56935 m
.00375 .56935 L
s
0 .60201 m
.00375 .60201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01537 m
.02921 .01537 L
.03472 .01472 L
.04033 .01537 L
.04605 .01537 L
.05189 .01537 L
.05784 .01537 L
.06393 .01602 L
.07014 .01537 L
.07649 .01472 L
.08299 .01472 L
.08963 .01537 L
.09643 .01472 L
.10339 .01472 L
.11053 .01537 L
.11785 .01537 L
.12535 .01537 L
.13306 .01472 L
.14097 .01537 L
.14912 .01472 L
.15749 .01537 L
.16612 .01537 L
.17501 .01602 L
.18418 .01537 L
.19366 .01667 L
.20346 .01537 L
.2136 .01537 L
.2241 .01537 L
.23501 .01602 L
.24634 .01537 L
.25814 .01602 L
.27044 .02255 L
.28328 .01537 L
.29673 .01537 L
.31082 .01667 L
.32565 .01472 L
.34127 .01602 L
.35779 .01798 L
.3753 .01602 L
.39395 .02125 L
.41389 .01733 L
.43531 .01602 L
.45843 .01733 L
.48358 .01537 L
.51112 .02059 L
.54157 .01602 L
.5756 .03301 L
.61419 .03235 L
.65873 .03105 L
.71141 .0807 L
Mistroke
.7759 .07351 L
.85903 .28191 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo8`000_oo
3P001?oo1@000ooo1`000ooo0`002_oo1@001Ooo1@001_oo1000P?oo000Tool01000ooooo`001?oo
00<00?ooool09Ooo0P003_oo00@00?oo000000Goo`<000Ooo`<000?oo`8000?oo`D000Goo`D000Go
o`H000Coo`8007koo`009?oo00@00?ooool000Coo`03003ooooo03Koo`03003ooooo01Ooo`<0023o
o`8007coo`009?oo00@00?ooool000Coo`03003ooooo07Goo`8007[oo`009Ooo0P001Ooo00<00?oo
ool0Mooo4`00Iooo000/ool00`00ooooo`2:ool00`00ooooo`1Tool002coo`03003ooooo08_oo`03
003ooooo06?oo`00;?oo0P00SOoo00<00?ooool0H_oo000/ool00`00ooooo`2=ool00`00ooooo`1Q
ool002coo`03003ooooo08koo`80067oo`00;?oo00<00?ooool0T?oo00<00?ooool0G_oo000/ool0
0`00ooooo`2Aool00`00ooooo`1Mool002coo`03003ooooo09;oo`03003ooooo05coo`00;?oo00<0
0?ooool0Tooo00<00?ooool01Ooo2000C_oo000/ool2002Eool70007ool00`00ooooo`1<ool002co
o`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?ooool0Xooo00<00?ooool0Booo000/ool0
0`00ooooo`2Tool00`00ooooo`1:ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo00<0
0?ooool0Y?oo00<00?ooool0B_oo000/ool00`00ooooo`2Uool00`00ooooo`19ool002coo`800:Ko
o`03003ooooo04Woo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Vool0
0`00ooooo`18ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0Yooo00<0
0?ooool0Aooo000Hool40003ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`17ool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0
A_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800:Woo`03003ooooo
04Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Y
ool00`00ooooo`15ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0ZOoo00<00?ooool0AOoo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Yool00`00ooooo`15ool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo
0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2[
ool00`00ooooo`13ool002coo`800:coo`03003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?oo
ool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03003ooooo
04;oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11
ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[ooo00<00?ooool0@?oo000/ool0
0`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<0
0?ooool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003o
oooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool2002bool0
0`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<0
0?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003o
oooo03coo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0>ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03
003ooooo03_oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002eool00`00oooo
o`0jool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Co
o`03003ooooo03[oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2dool00`00ooooo`0jool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]Ooo00<00?ooool0>Ooo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2e
ool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo
00<00?ooool0>?oo000/ool2002gool00`00ooooo`0hool002coo`03003ooooo0;Ooo`03003ooooo
03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0g
ool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo
000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`800;[oo`03003ooooo03Goo`00;?oo00<0
0?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003o
oooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00oooo
o`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00_?oo00<0
0?ooool0<ooo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003o
oooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00oooo
o`0aool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo037oo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0<Ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002oool00`00ooooo`0`
ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0
<?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03
003ooooo02ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2oool00`00ooooo`0_ool001Woo`<000?oo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo
02ooo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^
ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool0
0`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<0
0?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003o
oooo0<;oo`03003ooooo02coo`00;?oo0P00a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool0
0`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<0
0?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Goo`03003o
oooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20036ool00`00ooooo`0Yool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/
ool00`00ooooo`36ool00`00ooooo`0Xool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<Oo
o`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool20039ool00`00ooooo`0Vool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b?oo00<00?ooool09_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Goo`006Ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002co
o`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00oooo
o`3:ool00`00ooooo`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0
booo00<00?ooool08ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<co
o`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003>ool00`00oooo
o`0Qool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool00`00
ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo
001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
06Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1I
ool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Kool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -111.101, \
0.00704788, 7.17829}}],

Cell[BoxData[
    \(0.19904271120044817`\)], "Print"],

Cell[BoxData[
    \(0.5411157894736842`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0138165 0.000898632 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01382 -6 -4.5 ]
[-0.0125 .01382 0 4.5 ]
[-0.0125 .10368 -18 -4.5 ]
[-0.0125 .10368 0 4.5 ]
[-0.0125 .19354 -18 -4.5 ]
[-0.0125 .19354 0 4.5 ]
[-0.0125 .28341 -18 -4.5 ]
[-0.0125 .28341 0 4.5 ]
[-0.0125 .37327 -18 -4.5 ]
[-0.0125 .37327 0 4.5 ]
[-0.0125 .46313 -18 -4.5 ]
[-0.0125 .46313 0 4.5 ]
[-0.0125 .553 -18 -4.5 ]
[-0.0125 .553 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01382 m
.00625 .01382 L
s
[(0)] -0.0125 .01382 1 0 Mshowa
0 .10368 m
.00625 .10368 L
s
[(100)] -0.0125 .10368 1 0 Mshowa
0 .19354 m
.00625 .19354 L
s
[(200)] -0.0125 .19354 1 0 Mshowa
0 .28341 m
.00625 .28341 L
s
[(300)] -0.0125 .28341 1 0 Mshowa
0 .37327 m
.00625 .37327 L
s
[(400)] -0.0125 .37327 1 0 Mshowa
0 .46313 m
.00625 .46313 L
s
[(500)] -0.0125 .46313 1 0 Mshowa
0 .553 m
.00625 .553 L
s
[(600)] -0.0125 .553 1 0 Mshowa
.125 Mabswid
0 .03179 m
.00375 .03179 L
s
0 .04976 m
.00375 .04976 L
s
0 .06773 m
.00375 .06773 L
s
0 .08571 m
.00375 .08571 L
s
0 .12165 m
.00375 .12165 L
s
0 .13962 m
.00375 .13962 L
s
0 .1576 m
.00375 .1576 L
s
0 .17557 m
.00375 .17557 L
s
0 .21152 m
.00375 .21152 L
s
0 .22949 m
.00375 .22949 L
s
0 .24746 m
.00375 .24746 L
s
0 .26543 m
.00375 .26543 L
s
0 .30138 m
.00375 .30138 L
s
0 .31935 m
.00375 .31935 L
s
0 .33732 m
.00375 .33732 L
s
0 .3553 m
.00375 .3553 L
s
0 .39124 m
.00375 .39124 L
s
0 .40921 m
.00375 .40921 L
s
0 .42719 m
.00375 .42719 L
s
0 .44516 m
.00375 .44516 L
s
0 .4811 m
.00375 .4811 L
s
0 .49908 m
.00375 .49908 L
s
0 .51705 m
.00375 .51705 L
s
0 .53502 m
.00375 .53502 L
s
0 .57097 m
.00375 .57097 L
s
0 .58894 m
.00375 .58894 L
s
0 .60691 m
.00375 .60691 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01561 m
.02827 .01472 L
.03282 .01561 L
.03746 .01472 L
.04218 .01561 L
.04701 .01472 L
.05193 .01472 L
.05696 .01741 L
.06209 .01472 L
.06734 .01472 L
.0727 .01561 L
.07819 .01651 L
.08381 .01561 L
.08956 .01472 L
.09546 .01561 L
.10151 .01561 L
.10771 .01472 L
.11407 .01472 L
.12062 .01561 L
.12734 .01472 L
.13426 .01561 L
.14139 .01561 L
.14874 .01651 L
.15632 .01472 L
.16415 .01472 L
.17224 .01741 L
.18062 .01472 L
.1893 .01741 L
.19831 .01561 L
.20767 .01561 L
.21742 .01472 L
.22758 .01472 L
.2382 .01561 L
.2493 .01472 L
.26095 .01561 L
.2732 .01472 L
.28611 .01561 L
.29975 .01561 L
.31423 .01561 L
.32964 .01561 L
.34611 .01561 L
.3638 .01741 L
.38291 .01651 L
.40369 .01561 L
.42644 .01561 L
.4516 .01831 L
.47972 .01651 L
.5116 .01651 L
.5484 .01651 L
.59193 .0228 L
Mistroke
.64521 .01741 L
.71389 .01921 L
.8107 .14592 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo1`0000Goo`0000000?oo00h00003ool0000000800003ool0000000;oob<000Soo`X009?o
o`009ooo00@00?ooool000Coo`03003ooooo00Woo`05003oooooool0000>ool00`00ooooo`02ool0
0`00ooooo`02000Sool8000:oolL000:oolE001Hool002Ooo`04003ooooo0004ool00`00ooooo`1g
ool:000Eool00`00ooooo`1Eool002Ooo`04003ooooo0004ool00`00ooooo`2Gool00`00ooooo`1D
ool002Soo`8000Goo`8009Soo`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo
000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03003ooooo09[oo`03003ooooo057oo`00
;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003o
oooo09coo`03003ooooo04ooo`00;ooo0P00W_oo00<00?ooool0C_oo000_ool00`00ooooo`2Nool0
0`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<0
0?ooool0C?oo000_ool2002Qool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[o
o`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0XOoo00<00?ooool0B_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo04Woo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`18
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y?oo
00<00?ooool0Aooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Goo`03003ooooo04Koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Uool00`00ooooo`16ool001goo`03003ooooo00;oo`8000Coo`8000Goo`800:Ooo`03
003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00
ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<00?ooool0@_oo
000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00
;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00ooooo`10ool002ooo`03003o
oooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool0
0`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`006ooo10000ooo0P001?oo0P00
1Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:goo`03003ooooo03koo`007?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0004ool2002_ool00`00ooooo`0mool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo03goo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0??oo
000Lool20004ool20004ool20005ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03
003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00
ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo
000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00
;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool0
0`00ooooo`0hool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?oo
ool0=ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Goo`03003o
oooo03Ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00
ooooo`0fool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]Ooo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2eool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`800;Ooo`03003ooooo
03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<0
0?ooool0^?oo00<00?ooool0<ooo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Wo
o`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool0
0`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0`ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?oo
ool0<?oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo033o
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<0
0?ooool0;ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;coo`03003ooooo02ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool2002nool0
0`00ooooo`0^ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00
`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`006ooo0`001?oo0P001?oo0P001Ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<;oo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool20033ool00`00ooooo`0Yool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`@000?oo`8000Co
o`8000Goo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`006ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo027oo`007?oo0`000ooo0P001?oo0P001Ooo0P00booo00<00?ooool08Ooo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool0
02ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00
oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1X
ool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool3
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000X
ool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -80.4942, \
0.00853011, 5.2184}}],

Cell[BoxData[
    \(0.43679023236814946`\)], "Print"],

Cell[BoxData[
    \(0.7671`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0140697 0.000645399 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01407 -6 -4.5 ]
[-0.0125 .01407 0 4.5 ]
[-0.0125 .14315 -18 -4.5 ]
[-0.0125 .14315 0 4.5 ]
[-0.0125 .27223 -18 -4.5 ]
[-0.0125 .27223 0 4.5 ]
[-0.0125 .40131 -18 -4.5 ]
[-0.0125 .40131 0 4.5 ]
[-0.0125 .53039 -18 -4.5 ]
[-0.0125 .53039 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01407 m
.00625 .01407 L
s
[(0)] -0.0125 .01407 1 0 Mshowa
0 .14315 m
.00625 .14315 L
s
[(200)] -0.0125 .14315 1 0 Mshowa
0 .27223 m
.00625 .27223 L
s
[(400)] -0.0125 .27223 1 0 Mshowa
0 .40131 m
.00625 .40131 L
s
[(600)] -0.0125 .40131 1 0 Mshowa
0 .53039 m
.00625 .53039 L
s
[(800)] -0.0125 .53039 1 0 Mshowa
.125 Mabswid
0 .04634 m
.00375 .04634 L
s
0 .07861 m
.00375 .07861 L
s
0 .11088 m
.00375 .11088 L
s
0 .17542 m
.00375 .17542 L
s
0 .20769 m
.00375 .20769 L
s
0 .23996 m
.00375 .23996 L
s
0 .3045 m
.00375 .3045 L
s
0 .33677 m
.00375 .33677 L
s
0 .36904 m
.00375 .36904 L
s
0 .43358 m
.00375 .43358 L
s
0 .46585 m
.00375 .46585 L
s
0 .49812 m
.00375 .49812 L
s
0 .56266 m
.00375 .56266 L
s
0 .59493 m
.00375 .59493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01536 m
.02921 .01601 L
.03472 .01472 L
.04033 .01536 L
.04605 .01536 L
.05189 .01472 L
.05784 .01536 L
.06393 .01536 L
.07014 .01601 L
.07649 .01536 L
.08299 .01601 L
.08963 .01536 L
.09643 .01472 L
.10339 .01536 L
.11053 .01536 L
.11785 .01536 L
.12535 .01536 L
.13306 .01472 L
.14097 .01536 L
.14912 .01536 L
.15749 .01472 L
.16612 .01472 L
.17501 .01472 L
.18418 .01601 L
.19366 .01536 L
.20346 .01601 L
.2136 .01536 L
.2241 .01472 L
.23501 .01601 L
.24634 .01536 L
.25814 .01536 L
.27044 .01536 L
.28328 .01536 L
.29673 .01601 L
.31082 .0173 L
.32565 .01601 L
.34127 .01472 L
.35779 .01536 L
.3753 .01601 L
.39395 .0173 L
.41389 .01472 L
.43531 .01665 L
.45843 .02311 L
.48358 .01665 L
.51112 .01794 L
.54157 .01923 L
.5756 .0173 L
.61419 .03085 L
.65873 .02827 L
.71141 .01859 L
Mistroke
.7759 .0373 L
.85903 .18252 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo?0000ooo
3P001?oo1@00VOoo000Tool01000ooooo`001?oo00<00?ooool0?_oo0`003_oo10001Ooo1@001Ooo
5`006Ooo1000Fooo000Tool01000ooooo`001?oo00<00?ooool0GOoo1@005ooo0`004?oo1P001?oo
1000Eooo000Tool01000ooooo`001?oo00<00?ooool0O?oo0`001_oo1`003_oo0`00E?oo000Uool2
0005ool00`00ooooo`1oool6000Hool4001@ool002coo`03003ooooo0:7oo`8004koo`00;?oo00<0
0?ooool0Xooo00<00?ooool0Booo000/ool2002Tool00`00ooooo`1;ool002coo`03003ooooo0:Co
o`03003ooooo04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00ooooo`2Uool0
0`00ooooo`19ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0Y_oo00<0
0?ooool0B?oo000/ool00`00ooooo`2Wool00`00ooooo`17ool002coo`800:Soo`03003ooooo04Oo
o`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Xool00`00ooooo`16ool0
02coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/
ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo
0P00[?oo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo
0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2^
ool00`00ooooo`10ool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo043o
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00
ooooo`0oool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/?oo00<0
0?ooool0?ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;3oo`03003ooooo03koo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2aool00`00ooooo`0mool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;7oo`03003ooooo03goo`006Ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`800;Co
o`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2dool0
0`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]Ooo00<0
0?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003o
oooo03Woo`00;?oo0P00]_oo00<00?ooool0>Ooo000/ool00`00ooooo`2fool00`00ooooo`0hool0
02coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/
ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo
00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002hool00`00ooooo`0gool002coo`03003ooooo
0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2h
ool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`006_oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03Goo`005ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0eool001Ooo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo03Coo`006?oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0dool001Wo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0=?oo000J
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003o
oooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002lool0
0`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<0
0?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003o
oooo03;oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00oooo
o`0aool002coo`800;koo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/
ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo
00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`2o
ool00`00ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo
00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool001Woo`8000Coo`8000Coo`80
00Goo`03003ooooo0<3oo`03003ooooo02koo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20032ool00`00ooooo`0]ool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/ool001Woo`<0
00?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<0
0?ooool0;?oo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_o
o`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool0
02coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/
ool00`00ooooo`34ool00`00ooooo`0Zool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?oo
ool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo
0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36
ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00b?oo00<00?oo
ool09ooo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo
02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`38ool00`00ooooo`0V
ool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Koo`006?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00ooooo`0Uool0
01Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09Ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Uool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo02Goo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool0
9?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Co
o`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03
003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00
ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?oo
ool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03
003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool002co
o`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001lool3
002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8006Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00
ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?o
o`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool3
0003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`80
00?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -112.47, \
0.00704788, 7.26592}}],

Cell[BoxData[
    \(0.2713177071005232`\)], "Print"],

Cell[BoxData[
    \(0.10086311111111111`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0133236 0.0013915 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01332 -6 -4.5 ]
[-0.0125 .01332 0 4.5 ]
[-0.0125 .15247 -18 -4.5 ]
[-0.0125 .15247 0 4.5 ]
[-0.0125 .29162 -18 -4.5 ]
[-0.0125 .29162 0 4.5 ]
[-0.0125 .43077 -18 -4.5 ]
[-0.0125 .43077 0 4.5 ]
[-0.0125 .56992 -18 -4.5 ]
[-0.0125 .56992 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01332 m
.00625 .01332 L
s
[(0)] -0.0125 .01332 1 0 Mshowa
0 .15247 m
.00625 .15247 L
s
[(100)] -0.0125 .15247 1 0 Mshowa
0 .29162 m
.00625 .29162 L
s
[(200)] -0.0125 .29162 1 0 Mshowa
0 .43077 m
.00625 .43077 L
s
[(300)] -0.0125 .43077 1 0 Mshowa
0 .56992 m
.00625 .56992 L
s
[(400)] -0.0125 .56992 1 0 Mshowa
.125 Mabswid
0 .04115 m
.00375 .04115 L
s
0 .06898 m
.00375 .06898 L
s
0 .09681 m
.00375 .09681 L
s
0 .12464 m
.00375 .12464 L
s
0 .1803 m
.00375 .1803 L
s
0 .20813 m
.00375 .20813 L
s
0 .23596 m
.00375 .23596 L
s
0 .26379 m
.00375 .26379 L
s
0 .31945 m
.00375 .31945 L
s
0 .34728 m
.00375 .34728 L
s
0 .37511 m
.00375 .37511 L
s
0 .40294 m
.00375 .40294 L
s
0 .4586 m
.00375 .4586 L
s
0 .48643 m
.00375 .48643 L
s
0 .51426 m
.00375 .51426 L
s
0 .54209 m
.00375 .54209 L
s
0 .59775 m
.00375 .59775 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01611 L
.03472 .01611 L
.04033 .01611 L
.04605 .01472 L
.05189 .01472 L
.05784 .01472 L
.06393 .01472 L
.07014 .01611 L
.07649 .01611 L
.08299 .01472 L
.08963 .01472 L
.09643 .01611 L
.10339 .01611 L
.11053 .0175 L
.11785 .01611 L
.12535 .01611 L
.13306 .01472 L
.14097 .01611 L
.14912 .01889 L
.15749 .01611 L
.16612 .01611 L
.17501 .01472 L
.18418 .01472 L
.19366 .01611 L
.20346 .01611 L
.2136 .01611 L
.2241 .01611 L
.23501 .0175 L
.24634 .01472 L
.25814 .01611 L
.27044 .01472 L
.28328 .01472 L
.29673 .01611 L
.31082 .01472 L
.32565 .0175 L
.34127 .0175 L
.35779 .01611 L
.3753 .0175 L
.39395 .01611 L
.41389 .0175 L
.43531 .01611 L
.45843 .01611 L
.48358 .0175 L
.51112 .01611 L
.54157 .0175 L
.5756 .02167 L
.61419 .07038 L
.65873 .02028 L
.71141 .02167 L
Mistroke
.7759 .06342 L
.85903 .33198 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo4P0000?o
o`0000001@000_oo40000_oo4@001ooo0`001?oo10001Ooo2P001Ooo1P00Q?oo000Tool01000oooo
o`001?oo00<00?ooool05?oo00<00?ooool01Ooo0P004?oo0P004Ooo1`000ooo10001?oo1@002_oo
1@001_oo1`005Ooo1P00H_oo000Tool01000ooooo`001?oo00<00?ooool0M?oo10004?oo00<00?oo
ool01?oo1P00G?oo000Tool01000ooooo`001?oo00<00?ooool0N?oo00<00?ooool03?oo00<00?oo
ool02ooo0P00F_oo000Uool20005ool00`00ooooo`1iool00`00ooooo`0;ool00`00ooooo`0=ool0
0`00ooooo`1Gool002coo`03003ooooo07[oo`03003ooooo00Woo`03003ooooo00ooo`8005Ooo`00
;?oo0P00O?oo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool0E?oo000/ool00`00ooooo`1k
ool00`00ooooo`06ool00`00ooooo`0Dool2001Dool002coo`03003ooooo07coo`03003ooooo00Co
o`03003ooooo01Ooo`8005;oo`00;?oo00<00?ooool0OOoo00<00?ooool00_oo00<00?ooool06_oo
00<00?ooool0Cooo000/ool00`00ooooo`1nool01@00oooooooo00007Ooo0P00Cooo000/ool00`00
ooooo`1oool00`00ool0000Pool00`00ooooo`1<ool002coo`80087oo`03003ooooo01ooo`03003o
oooo04coo`00;?oo00<00?ooool0Xooo00<00?ooool0Booo000/ool00`00ooooo`2Sool00`00oooo
o`1;ool002coo`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?ooool0Y?oo00<00?ooool0
B_oo000/ool00`00ooooo`2Tool00`00ooooo`1:ool002coo`800:Goo`03003ooooo04[oo`00;?oo
00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Uool00`00ooooo`19ool002coo`03
003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00
ooooo`2Vool00`00ooooo`18ool002coo`800:Ooo`03003ooooo04Soo`00;?oo00<00?ooool0Y_oo
00<00?ooool0B?oo000/ool00`00ooooo`2Wool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03
003ooooo04Ooo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0Yooo00<00?ooool0Aooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003o
oooo04Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool0
0`00ooooo`16ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Z?oo00<00?ooool0A_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:Woo`03003ooooo04Goo`006?oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Yool00`00ooooo`15ool001[oo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0:Woo`03003ooooo04Goo`00;?oo0P00Zooo00<00?ooool0A?oo000/ool00`00oooo
o`2Zool00`00ooooo`14ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0
Zooo00<00?ooool0@ooo000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_o
o`03003ooooo04?oo`00;?oo0P00[?oo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00oooo
o`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0
@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:goo`03003ooooo047o
o`00;?oo0P00[_oo00<00?ooool0@Ooo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03
003ooooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00
ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo0P00/?oo
00<00?ooool0?ooo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03
003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000Hool40003ool20004ool20005
ool00`00ooooo`2aool00`00ooooo`0mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800;;oo`03003ooooo03goo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0mool001_oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0??oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0lool0
01Woo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0
/ooo00<00?ooool0>ooo000/ool2002dool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003o
oooo03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00oooo
o`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0
>Ooo000/ool2002fool00`00ooooo`0iool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo
00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03
003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002i
ool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^Ooo
00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;[oo`03
003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0d
ool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo
000/ool00`00ooooo`2lool00`00ooooo`0bool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo
0;coo`03003ooooo03;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;koo`03003ooooo037oo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0__oo00<00?ooool0<?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0`ool001Woo`8000Coo`8000Coo`80
00Goo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/
ool20031ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?oo
ool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo
0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool20033ool00`00
ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?oo
ool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo
02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20036ool00`00ooooo`0Yool002co
o`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool0
0`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<0
0?ooool0aooo00<00?ooool09ooo000/ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<So
o`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`39ool0
0`00ooooo`0Uool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo
02Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Tool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<0
0?ooool09?oo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Tool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<_oo`03003ooooo02?oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<koo`03
003ooooo027oo`00;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool002co
o`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001fool3
002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`00IOoo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0H_oo001Uool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Uool006Coo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Wool008Woo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0IOoo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool20009ool40002ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Iool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P00
00?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo
00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Go
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005ool00`00
ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -51.629, \
0.00704788, 3.37005}}],

Cell[BoxData[
    \(0.27502392167270273`\)], "Print"],

Cell[BoxData[
    \(0.3450321243523316`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0138313 0.000883789 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01383 -6 -4.5 ]
[-0.0125 .01383 0 4.5 ]
[-0.0125 .10221 -18 -4.5 ]
[-0.0125 .10221 0 4.5 ]
[-0.0125 .19059 -18 -4.5 ]
[-0.0125 .19059 0 4.5 ]
[-0.0125 .27897 -18 -4.5 ]
[-0.0125 .27897 0 4.5 ]
[-0.0125 .36735 -18 -4.5 ]
[-0.0125 .36735 0 4.5 ]
[-0.0125 .45573 -18 -4.5 ]
[-0.0125 .45573 0 4.5 ]
[-0.0125 .5441 -18 -4.5 ]
[-0.0125 .5441 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01383 m
.00625 .01383 L
s
[(0)] -0.0125 .01383 1 0 Mshowa
0 .10221 m
.00625 .10221 L
s
[(100)] -0.0125 .10221 1 0 Mshowa
0 .19059 m
.00625 .19059 L
s
[(200)] -0.0125 .19059 1 0 Mshowa
0 .27897 m
.00625 .27897 L
s
[(300)] -0.0125 .27897 1 0 Mshowa
0 .36735 m
.00625 .36735 L
s
[(400)] -0.0125 .36735 1 0 Mshowa
0 .45573 m
.00625 .45573 L
s
[(500)] -0.0125 .45573 1 0 Mshowa
0 .5441 m
.00625 .5441 L
s
[(600)] -0.0125 .5441 1 0 Mshowa
.125 Mabswid
0 .03151 m
.00375 .03151 L
s
0 .04918 m
.00375 .04918 L
s
0 .06686 m
.00375 .06686 L
s
0 .08453 m
.00375 .08453 L
s
0 .11989 m
.00375 .11989 L
s
0 .13756 m
.00375 .13756 L
s
0 .15524 m
.00375 .15524 L
s
0 .17291 m
.00375 .17291 L
s
0 .20826 m
.00375 .20826 L
s
0 .22594 m
.00375 .22594 L
s
0 .24362 m
.00375 .24362 L
s
0 .26129 m
.00375 .26129 L
s
0 .29664 m
.00375 .29664 L
s
0 .31432 m
.00375 .31432 L
s
0 .332 m
.00375 .332 L
s
0 .34967 m
.00375 .34967 L
s
0 .38502 m
.00375 .38502 L
s
0 .4027 m
.00375 .4027 L
s
0 .42037 m
.00375 .42037 L
s
0 .43805 m
.00375 .43805 L
s
0 .4734 m
.00375 .4734 L
s
0 .49108 m
.00375 .49108 L
s
0 .50875 m
.00375 .50875 L
s
0 .52643 m
.00375 .52643 L
s
0 .56178 m
.00375 .56178 L
s
0 .57946 m
.00375 .57946 L
s
0 .59713 m
.00375 .59713 L
s
0 .61481 m
.00375 .61481 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .01472 L
.04701 .01472 L
.05193 .0156 L
.05696 .0156 L
.06209 .01472 L
.06734 .01472 L
.0727 .01648 L
.07819 .0156 L
.08381 .01472 L
.08956 .01648 L
.09546 .01472 L
.10151 .01472 L
.10771 .0156 L
.11407 .0156 L
.12062 .01472 L
.12734 .01472 L
.13426 .0156 L
.14139 .01472 L
.14874 .01472 L
.15632 .01472 L
.16415 .01472 L
.17224 .01472 L
.18062 .01472 L
.1893 .0156 L
.19831 .01472 L
.20767 .0156 L
.21742 .01472 L
.22758 .01472 L
.2382 .01472 L
.2493 .01472 L
.26095 .01472 L
.2732 .01648 L
.28611 .01825 L
.29975 .01648 L
.31423 .0156 L
.32964 .01648 L
.34611 .0156 L
.3638 .0156 L
.38291 .0156 L
.40369 .01648 L
.42644 .0156 L
.4516 .0156 L
.47972 .01737 L
.5116 .02002 L
.5484 .0156 L
.59193 .0156 L
Mistroke
.64521 .01648 L
.71389 .02355 L
.8107 .11723 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo2P0000Goo`0000000?oo02D000Woo`<000?oo``000Goo`X000kooa<006goo`009ooo00@0
0?ooool000Coo`03003ooooo00coo`05003oooooool0000Uool90003ool3000<ool5000:ool>000C
ool=001Pool002Ooo`04003ooooo0004ool00`00ooooo`2>ool8001Hool002Ooo`04003ooooo0004
ool00`00ooooo`2Fool00`00ooooo`1Eool002Soo`8000Goo`8009Soo`03003ooooo05Coo`00;ooo
00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool002ooo`03
003ooooo09[oo`03003ooooo057oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2L
ool00`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo0P00Wooo00<00?oo
ool0COoo000_ool00`00ooooo`2Oool2001=ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00
;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Tool00`00ooooo`18ool002ooo`03003o
oooo0:Coo`03003ooooo04Ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0YOoo00<00?oo
ool0A_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Koo`03003ooooo04Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool2002Xool00`00ooooo`14ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Z?oo00<00?ooool0@ooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo04;oo`006ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`11ool001goo`03003ooooo00;oo`80
00Coo`8000Goo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00
ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?oo
ool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0??oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03coo`007?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002`ool00`00ooooo`0lool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0
>ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03
003ooooo03_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/Ooo
00<00?ooool0>ooo000Lool20004ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0jool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03
003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00
ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo
000_ool00`00ooooo`2eool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Goo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]Ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Ooo`03003ooooo03Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2fool00`00ooooo`0eool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002hool00`00ooooo`0dool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool2002lool00`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;_oo`03003ooooo033oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2kool00`00ooooo`0`ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00_Ooo00<00?ooool0;ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool20030
ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo
02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Z
ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool3
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo
02Soo`006ooo10000ooo0P001?oo0P001Ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000Lool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0S
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo
00<00?ooool08_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Wo
o`03003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b_oo00<00?ooool08Ooo000Lool30003ool20004ool20005ool2003;ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^
ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067o
o`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;o
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo
8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Wo
o`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00
J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005ko
o`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001m
ool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -81.8628, \
0.00853011, 5.30604}}],

Cell[BoxData[
    \(0.46852088326506214`\)], "Print"],

Cell[BoxData[
    \(0.5571320754716981`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 -0.103006 0.117721 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -6 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -6 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -6 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(3)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(4)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(5)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(6)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .01472 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01472 L
.06734 .01472 L
.0727 .01472 L
.07819 .01472 L
.08381 .13244 L
.08956 .01472 L
.09546 .01472 L
.10151 .01472 L
.10771 .01472 L
.11407 .01472 L
.12062 .01472 L
.12734 .01472 L
.13426 .01472 L
.14139 .01472 L
.14874 .01472 L
.15632 .01472 L
.16415 .01472 L
.17224 .01472 L
.18062 .01472 L
.1893 .01472 L
.19831 .13244 L
.20767 .13244 L
.21742 .01472 L
.22758 .01472 L
.2382 .01472 L
.2493 .01472 L
.26095 .13244 L
.2732 .13244 L
.28611 .01472 L
.29975 .01472 L
.31423 .01472 L
.32964 .13244 L
.34611 .01472 L
.3638 .01472 L
.38291 .13244 L
.40369 .13244 L
.42644 .13244 L
.4516 .01472 L
.47972 .01472 L
.5116 .25016 L
.5484 .01472 L
.59193 .25016 L
Mistroke
.64521 .13244 L
.71389 .13244 L
.8107 .60332 L
.97619 .25016 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:?oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10009Ooo000Wool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool09?oo000Wool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool09?oo000Wool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool09?oo000Wool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool09?oo000Wool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Vool002Soo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo02Coo`00oooo8Ooo003ooolQ
ool002WoomH0027oo`008Ooo10001?oo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool09?oo000Sool00`00ooooo`03ool00`00ooooo`3dool002?oo`03003ooooo00?oo`80
00?oo``000;ooaH000Goo`P000Ooo`L000Koo`@001;oo`L000koo`03003ooooo07ooo`008ooo00<0
0?ooool00ooo00<00?ooool03Ooo00@00?ooool001Coo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00Goo`03003ooooo00?oo`03003ooooo00Coo`04003ooooo000Bool00`00ooooo`03ool0
0`00ooooo`0<ool00`00ooooo`1oool002?oo`03003ooooo00?oo`03003ooooo00goo`04003ooooo
000Dool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`04ool01000ooooo`004_oo00<00?ooool00ooo00<00?ooool03?oo00<00?ooool0Oooo000Qool3
0005ool00`00ooooo`0=ool01000ooooo`005?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool0017oo`03003ooooo00Coo`03003o
oooo00coo`80083oo`008ooo00<00?ooool00ooo00<00?ooool03Ooo00@00?ooool001Coo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo00koo`03003ooooo00Goo`03003ooooo00[oo`03003oo`00083oo`00:Ooo
0P003_oo00@00?ooool001Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo00Goo`03003o
oooo00[oo`03003oo`00083oo`00:Ooo00<00?ooool03Ooo00@00?ooool001Coo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00koo`03003ooooo00Goo`03003ooooo00[oo`03003oo`00083oo`00:Ooo00<00?oo
ool03_oo00<00?oo00005Ooo00D00?ooooooo`0000Soo`03003ooooo00?oo`03003ooooo00Goo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00koo`03003ooooo00Goo`03003ooooo00[oo`03
003oo`00083oo`00:Ooo00<00?ooool03_oo00<00?oo00005Ooo00D00?ooooooo`0000Soo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00goo`03003o
oooo00Koo`03003ooooo00[oo`03003oo`00083oo`00:Ooo00<00?ooool03_oo00<00?oo00005Ooo
00D00?ooooooo`0000Soo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00goo`03003ooooo00Koo`03003ooooo00[oo`04003ooooo001oool002Woo`80
00ooo`03003oo`0001Goo`05003oooooool00008ool00`00ooooo`03ool00`00ooooo`05ool01@00
oooooooo00001_oo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool02Ooo00D00?ooooooo`00
07ooo`00:Ooo00<00?ooool03_oo00<00?oo00005Ooo00D00?ooooooo`0000Soo`03003ooooo00?o
o`03003ooooo00Goo`05003oooooool00006ool00`00ooooo`0<ool00`00ooooo`07ool00`00oooo
o`08ool01@00oooooooo0000Oooo000Yool00`00ooooo`0>ool00`00ool0000Eool01@00oooooooo
00002?oo00<00?ooool00ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`03003ooooo00coo`03
003ooooo00Ooo`03003ooooo00Soo`05003oooooool0001oool002Woo`03003ooooo00koo`8001Ko
o`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`07ool01000ooooo`001_oo00<00?oo
ool02ooo00<00?ooool02?oo00<00?ooool02?oo00D00?ooooooo`0007ooo`00:Ooo00<00?ooool0
3_oo0P005_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo00Ooo`04003ooooo0006
ool00`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`1l
ool002Woo`8000ooo`8001Koo`05003oooooool00008ool00`00ooooo`02ool00`00ooooo`07ool0
1000ooooo`001_oo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool00_oo
00<00?ooool0O?oo000Yool00`00ooooo`0>ool2000Fool01@00oooooooo00002?oo00<00?ooool0
0_oo00<00?ooool01ooo00<00?oo00002?oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool0
1ooo00<00?ooool00ooo00<00?ooool0O?oo000Yool00`00ooooo`0>ool2000Fool01@00oooooooo
00002?oo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00002?oo00<00?ooool02_oo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0O?oo000Yool00`00ooooo`0>ool2
000Fool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00002?oo00<0
0?ooool02Ooo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool00ooo00<00?ooool0O?oo000Y
ool00`00ooooo`0?ool00`00ooooo`0Eool00`00ool0000:ool01@00oooooooo00002Ooo00<00?oo
00002?oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo
ool0O?oo000Yool2000@ool00`00ooooo`0Eool00`00ool0000:ool01@00oooooooo00002Ooo00<0
0?oo00002?oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01?oo00<0
0?ooool0Nooo000Yool00`00ooooo`0?ool00`00ooooo`0Eool00`00ool0000:ool01000ooooo`00
2ooo0P002?oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01?oo00<0
0?ooool0Nooo000Yool00`00ooooo`0?ool00`00ooooo`0Eool00`00ool0000:ool01000ooooo`00
2ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool0Nooo000Qool40004ool00`00ooooo`0?ool00`00ooooo`0Eool00`00ool0000:
ool01000ooooo`002ooo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool0Nooo000Qool00`00ooooo`05ool00`00ooooo`0?ool00`00
ooooo`0Eool00`00ool0000:ool01000ooooo`002ooo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0Nooo000Rool00`00ooooo`04
ool2000@ool00`00ooooo`0Eool3000:ool4000;ool00`00ooooo`08ool;000=ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`0=ool@001Nool002?oo`03003ooooo00?oo`03003ooooo06Oo
o`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00coo`03003ooooo00coo`03003ooooo05co
o`009?oo00<00?ooool00_oo00<00?ooool0Iooo00<00?ooool01?oo00<00?ooool01_oo00<00?oo
ool02ooo00<00?ooool03Ooo00<00?ooool0G?oo000Qool01000ooooo`001?oo00<00?ooool0Iooo
00<00?ooool01?oo00<00?ooool01_oo00<00?ooool02ooo00<00?ooool03_oo00<00?ooool0Fooo
000Rool20005ool00`00ooooo`1Wool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`0:ool0
0`00ooooo`0?ool00`00ooooo`1Kool002Woo`8006Soo`03003ooooo00?oo`03003ooooo00Ooo`03
003ooooo00[oo`03003ooooo00ooo`03003ooooo05_oo`00:Ooo00<00?ooool0Iooo00<00?ooool0
0ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool04?oo00<00?ooool0Fooo000Yool00`00
ooooo`1Wool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0@ool00`00
ooooo`1Kool002Woo`03003ooooo06Soo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo01;oo`03003ooooo05[oo`00:Ooo00<00?ooool0J?oo00<00?ooool00_oo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool0F_oo000Yool2001Yool01@00oooo
oooo00002ooo00<00?ooool01ooo00<00?ooool04_oo00<00?ooool0F_oo000Yool00`00ooooo`1X
ool01@00oooooooo00002ooo00<00?ooool01_oo00<00?ooool04ooo00<00?ooool0F_oo000Yool0
0`00ooooo`1Xool01@00oooooooo00003?oo00<00?ooool01Ooo00<00?ooool04ooo00<00?ooool0
F_oo000Yool00`00ooooo`1Xool01@00oooooooo00003?oo00<00?ooool01?oo00<00?ooool05Ooo
00<00?ooool0FOoo000Yool00`00ooooo`1Xool01@00oooooooo00003?oo00<00?ooool01?oo00<0
0?ooool05Ooo00<00?ooool0FOoo000Yool2001Zool01000ooooo`003?oo00<00?ooool00ooo00<0
0?ooool05_oo00<00?ooool0FOoo000Yool00`00ooooo`1Yool00`00ool0000=ool00`00ooooo`03
ool00`00ooooo`0Fool00`00ooooo`1Iool002Woo`03003ooooo06Woo`03003oo`0000koo`03003o
oooo00;oo`03003ooooo01Ooo`03003ooooo05Soo`00:Ooo00<00?ooool0JOoo00<00?oo00003_oo
00D00?ooooooo`0001[oo`03003ooooo05Soo`00:Ooo00<00?ooool0JOoo00<00?oo00003_oo00D0
0?ooooooo`0001[oo`03003ooooo05Soo`00:Ooo0P00J_oo00<00?oo00003_oo00@00?ooool001_o
o`03003ooooo05Soo`00:Ooo00<00?ooool0JOoo00<00?oo00003_oo00@00?ooool001_oo`03003o
oooo05Soo`00:Ooo00<00?ooool0J_oo00<00?ooool03Ooo00<00?oo00007Ooo00<00?ooool0Eooo
000Rool20005ool00`00ooooo`1Zool00`00ooooo`0>ool2000Mool00`00ooooo`1Gool0027oo`04
003ooooo0004ool00`00ooooo`1Zool00`00ooooo`0>ool00`00ooooo`0Lool00`00ooooo`1Gool0
02Coo`03003ooooo00;oo`8006_oo`03003ooooo00koo`03003ooooo01coo`03003ooooo033oo`03
003ooooo02Coo`008_oo0P001Ooo00<00?ooool0V_oo00<00?ooool0<?oo00<00?ooool09?oo000T
ool00`00ooooo`02ool00`00ooooo`2Kool00`00ooooo`0^ool00`00ooooo`0Uool0027oo`04003o
oooo0004ool00`00ooooo`2Kool00`00ooooo`0^ool00`00ooooo`0Uool002;oo`8000Goo`03003o
oooo09_oo`03003ooooo02goo`03003ooooo02Koo`00:Ooo0P00W?oo00<00?ooool0;Ooo00<00?oo
ool09_oo000Yool00`00ooooo`2Kool00`00ooooo`0/ool00`00ooooo`0Wool002Woo`03003ooooo
09coo`03003ooooo02_oo`03003ooooo02Ooo`00:Ooo00<00?ooool0W?oo00<00?ooool0:_oo00<0
0?ooool0:?oo000Yool00`00ooooo`2Lool00`00ooooo`0Zool00`00ooooo`0Xool002Woo`8009go
o`03003ooooo02Woo`03003ooooo02Woo`00:Ooo00<00?ooool0W?oo00<00?ooool0:Ooo00<00?oo
ool0:Ooo000Yool00`00ooooo`2Mool00`00ooooo`0Wool00`00ooooo`0Zool002Woo`03003ooooo
09goo`03003ooooo02Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0WOoo00<00?ooool09ooo00<0
0?ooool0:_oo000Yool2002Nool00`00ooooo`0Vool00`00ooooo`0[ool002Woo`03003ooooo09ko
o`03003ooooo02Goo`03003ooooo02_oo`00:Ooo00<00?ooool0W_oo00<00?ooool09?oo00<00?oo
ool0;?oo000Yool00`00ooooo`2Nool00`00ooooo`0Tool00`00ooooo`0/ool002Woo`03003ooooo
09koo`03003ooooo02?oo`03003ooooo02goo`00:Ooo0P00Wooo00<00?ooool08ooo00<00?ooool0
;Ooo000Yool00`00ooooo`2Oool00`00ooooo`0Qool00`00ooooo`0^ool002Woo`03003ooooo09oo
o`03003ooooo027oo`03003ooooo02koo`008ooo00<00?ooool00ooo00<00?ooool0Wooo00<00?oo
ool08?oo00<00?ooool0;ooo000Sool00`00ooooo`03ool00`00ooooo`2Oool00`00ooooo`0Pool0
0`00ooooo`0_ool0023oo`D000Coo`800:3oo`03003ooooo01ooo`03003ooooo033oo`008?oo00@0
0?ooool000Goo`03003ooooo0:3oo`03003ooooo01koo`03003ooooo033oo`008Ooo00<00?oo0000
1Ooo00<00?ooool0X?oo00<00?ooool07_oo00<00?ooool0<?oo000Rool20005ool00`00ooooo`2P
ool00`00ooooo`0Mool00`00ooooo`0aool002?oo`03003ooooo00?oo`03003ooooo0:3oo`03003o
oooo01goo`03003ooooo037oo`00:Ooo00<00?ooool0X?oo00<00?ooool07?oo00<00?ooool0<_oo
000Yool2002Rool00`00ooooo`0Kool00`00ooooo`0bool002Woo`03003ooooo0:7oo`03003ooooo
01[oo`03003ooooo03?oo`00:Ooo00<00?ooool0XOoo00<00?ooool06_oo00<00?ooool0<ooo000Y
ool00`00ooooo`2Qool00`00ooooo`0Iool00`00ooooo`0dool002Woo`03003ooooo0:7oo`03003o
oooo01Woo`03003ooooo03Coo`00:Ooo0P00Xooo00<00?ooool05ooo00<00?ooool0=Ooo000Yool0
0`00ooooo`2Rool00`00ooooo`0Gool00`00ooooo`0eool002Woo`03003ooooo0:;oo`03003ooooo
01Ooo`03003ooooo03Goo`00:Ooo00<00?ooool0X_oo00<00?ooool05_oo00<00?ooool0=_oo000Y
ool00`00ooooo`2Sool00`00ooooo`0Eool00`00ooooo`0fool002Woo`800:Coo`03003ooooo01Co
o`03003ooooo03Ooo`00:Ooo00<00?ooool0Xooo00<00?ooool05?oo00<00?ooool0=ooo000Yool0
0`00ooooo`2Sool00`00ooooo`0Cool00`00ooooo`0hool002Woo`03003ooooo0:?oo`03003ooooo
01?oo`03003ooooo03Soo`00:Ooo00<00?ooool0Y?oo00<00?ooool04Ooo00<00?ooool0>Ooo000Y
ool2002Uool00`00ooooo`0Aool00`00ooooo`0iool002Woo`03003ooooo0:Coo`03003ooooo013o
o`03003ooooo03[oo`00:Ooo00<00?ooool0Y?oo00<00?ooool04?oo00<00?ooool0>_oo000Qool3
0005ool00`00ooooo`2Tool00`00ooooo`0?ool00`00ooooo`0kool002Coo`03003ooooo00;oo`03
003ooooo0:Goo`03003ooooo00koo`03003ooooo03_oo`009?oo00<00?ooool00_oo0P00Y_oo00<0
0?ooool03_oo00<00?ooool0>ooo000Qool30005ool00`00ooooo`2Uool00`00ooooo`0=ool00`00
ooooo`0lool0027oo`03003ooooo00Goo`03003ooooo0:Goo`03003ooooo00goo`03003ooooo03co
o`008Ooo00<00?ooool01Ooo00<00?ooool0YOoo00<00?ooool03?oo00<00?ooool0?Ooo000Qool4
0004ool00`00ooooo`2Vool00`00ooooo`0;ool00`00ooooo`0mool002Woo`800:Ooo`03003ooooo
00[oo`03003ooooo03koo`00:Ooo00<00?ooool0Y_oo00<00?ooool02_oo00<00?ooool0?_oo000Y
ool00`00ooooo`2Vool00`00ooooo`09ool00`00ooooo`0oool002Woo`03003ooooo0:Koo`03003o
oooo00Woo`03003ooooo03ooo`00:Ooo00<00?ooool0Yooo00<00?ooool01ooo00<00?ooool0@?oo
000Yool2002Xool00`00ooooo`07ool00`00ooooo`10ool002Woo`03003ooooo0:Ooo`03003ooooo
00Koo`03003ooooo047oo`00:Ooo00<00?ooool0Yooo00<00?ooool01_oo00<00?ooool0@Ooo000Y
ool00`00ooooo`2Xool00`00ooooo`05ool00`00ooooo`11ool002Woo`03003ooooo0:Soo`03003o
oooo00Coo`03003ooooo04;oo`00:Ooo0P00ZOoo00<00?ooool01?oo00<00?ooool0@_oo000Yool0
0`00ooooo`2Xool00`00ooooo`03ool00`00ooooo`13ool002Woo`03003ooooo0:Soo`03003ooooo
00?oo`03003ooooo04?oo`00:Ooo00<00?ooool0ZOoo00D00?ooooooo`0004Koo`00:Ooo00<00?oo
ool0ZOoo00D00?ooooooo`0004Koo`00:Ooo0P00Z_oo00@00?ooool004Ooo`00:Ooo00<00?ooool0
ZOoo00@00?ooool004Ooo`00:Ooo00<00?ooool0ZOoo00<00?oo0000B?oo000Rool20005ool00`00
ooooo`2Zool20018ool0027oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`17ool0027o
o`04003ooooo0004ool2002[ool00`00ooooo`17ool0027oo`<000Goo`03003ooooo0?Coo`008Ooo
00<00?ooool01Ooo00<00?ooool0m?oo000Qool00`00ooooo`05ool00`00ooooo`3dool002;oo`<0
0?_oo`00oooo8Ooo003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo001Qool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Xool006;oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0IOoo001Rool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06Soo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006[oo`00Q_oo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Xool006Woo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Ooo`00oooo8Ooo003o
oolQool00?ooob7oo`00HOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool0
06;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
FOoo001Rool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00H_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo001fool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Qool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8006Koo`00I?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Ooo`00H_oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00
HOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Oo
o`00H_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo06Ooo`00MOoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0LOoo001d
ool2000;ool2000Xool2001cool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12722, 0.377909, \
0.00853011, 0.039835}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(625423\/5000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48106 2.50487 0.0136729 0.000260559 [
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01367 -6 -4.5 ]
[-0.0125 .01367 0 4.5 ]
[-0.0125 .14395 -18 -4.5 ]
[-0.0125 .14395 0 4.5 ]
[-0.0125 .27423 -24 -4.5 ]
[-0.0125 .27423 0 4.5 ]
[-0.0125 .40451 -24 -4.5 ]
[-0.0125 .40451 0 4.5 ]
[-0.0125 .53479 -24 -4.5 ]
[-0.0125 .53479 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01367 m
.00625 .01367 L
s
[(0)] -0.0125 .01367 1 0 Mshowa
0 .14395 m
.00625 .14395 L
s
[(500)] -0.0125 .14395 1 0 Mshowa
0 .27423 m
.00625 .27423 L
s
[(1000)] -0.0125 .27423 1 0 Mshowa
0 .40451 m
.00625 .40451 L
s
[(1500)] -0.0125 .40451 1 0 Mshowa
0 .53479 m
.00625 .53479 L
s
[(2000)] -0.0125 .53479 1 0 Mshowa
.125 Mabswid
0 .03973 m
.00375 .03973 L
s
0 .06578 m
.00375 .06578 L
s
0 .09184 m
.00375 .09184 L
s
0 .1179 m
.00375 .1179 L
s
0 .17001 m
.00375 .17001 L
s
0 .19606 m
.00375 .19606 L
s
0 .22212 m
.00375 .22212 L
s
0 .24818 m
.00375 .24818 L
s
0 .30029 m
.00375 .30029 L
s
0 .32634 m
.00375 .32634 L
s
0 .3524 m
.00375 .3524 L
s
0 .37846 m
.00375 .37846 L
s
0 .43057 m
.00375 .43057 L
s
0 .45662 m
.00375 .45662 L
s
0 .48268 m
.00375 .48268 L
s
0 .50874 m
.00375 .50874 L
s
0 .56085 m
.00375 .56085 L
s
0 .5869 m
.00375 .5869 L
s
0 .61296 m
.00375 .61296 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01524 m
.07011 .01472 L
.11847 .01654 L
.16907 .01576 L
.22215 .01654 L
.27795 .01576 L
.33677 .01654 L
.39895 .01732 L
.4649 .02045 L
.5351 .03321 L
.61016 .01524 L
.69078 .02722 L
.77785 .04885 L
.87251 .13301 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00n?oo0P001?oo00<00?ooool00_oo10006Ooo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002?oo0`00
6_oo003hool2000;ool00`00ooooo`0Hool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo0<goo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`00
9ooo00@00?ooool000Coo`8000?oo`l000_oo`/000_oo`d003koo`D006coo`009ooo00@00?ooool0
00Coo`03003ooooo017oo`/000_oo`/000goob@001Koo`@000Goo`H006Koo`009ooo00@00?ooool0
00Coo`03003ooooo06?oo`D000goo`@000ooo`H0063oo`009ooo00@00?ooool000Coo`03003ooooo
06Soo`D000Coo`@001Woo`D005_oo`00:?oo0P001Ooo00<00?ooool0KOoo10008_oo1000Eooo000_
ool2002Hool5001Bool002ooo`03003ooooo09coo`@004koo`00;ooo00<00?ooool0X?oo0`00Booo
000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00
;ooo00<00?ooool0YOoo0P00Aooo000_ool2002Xool00`00ooooo`14ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool0
0`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo0P00
@?oo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo
00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00]?oo0P00>Ooo000_ool00`00ooooo`2eool00`00
ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?oo
ool0=?oo000Kool30004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0=?oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo03?o
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0c
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<0
0?ooool0<ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Soo`03003ooooo03?oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002k
ool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003o
oooo0;goo`03003ooooo02koo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;ooo`03003ooooo02goo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
__oo00<00?ooool0;Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001Goo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`005ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00
ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03
003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00
;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0
`_oo00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Eool40002ool30004ool20004ool2
0005ool00`00ooooo`33ool00`00ooooo`0Xool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Gool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Oo
o`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool09ooo000Gool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`34ool00`00ooooo`0Wool001Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Gool01000oooooooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`39ool0
0`00ooooo`0Rool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<[oo`03003ooooo027oo`005_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool08Ooo000Gool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00
ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<[oo`03003ooooo027oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005_oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00oooo
o`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool0
8?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00
ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00oooo
o`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00oooo
o`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool0
06Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?oo
ool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo001Wool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`00Iooo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo
001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo
001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Oo
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool0
09;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47894, -277.546, \
0.00187725, 18.0469}}],

Cell[BoxData[
    \(0.08056752721461283`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.013951 0.000254697 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01395 -6 -4.5 ]
[-0.0125 .01395 0 4.5 ]
[-0.0125 .1413 -18 -4.5 ]
[-0.0125 .1413 0 4.5 ]
[-0.0125 .26865 -24 -4.5 ]
[-0.0125 .26865 0 4.5 ]
[-0.0125 .396 -24 -4.5 ]
[-0.0125 .396 0 4.5 ]
[-0.0125 .52334 -24 -4.5 ]
[-0.0125 .52334 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01395 m
.00625 .01395 L
s
[(0)] -0.0125 .01395 1 0 Mshowa
0 .1413 m
.00625 .1413 L
s
[(500)] -0.0125 .1413 1 0 Mshowa
0 .26865 m
.00625 .26865 L
s
[(1000)] -0.0125 .26865 1 0 Mshowa
0 .396 m
.00625 .396 L
s
[(1500)] -0.0125 .396 1 0 Mshowa
0 .52334 m
.00625 .52334 L
s
[(2000)] -0.0125 .52334 1 0 Mshowa
.125 Mabswid
0 .03942 m
.00375 .03942 L
s
0 .06489 m
.00375 .06489 L
s
0 .09036 m
.00375 .09036 L
s
0 .11583 m
.00375 .11583 L
s
0 .16677 m
.00375 .16677 L
s
0 .19224 m
.00375 .19224 L
s
0 .21771 m
.00375 .21771 L
s
0 .24318 m
.00375 .24318 L
s
0 .29412 m
.00375 .29412 L
s
0 .31959 m
.00375 .31959 L
s
0 .34506 m
.00375 .34506 L
s
0 .37053 m
.00375 .37053 L
s
0 .42147 m
.00375 .42147 L
s
0 .44694 m
.00375 .44694 L
s
0 .4724 m
.00375 .4724 L
s
0 .49787 m
.00375 .49787 L
s
0 .54881 m
.00375 .54881 L
s
0 .57428 m
.00375 .57428 L
s
0 .59975 m
.00375 .59975 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.05671 .01497 L
.09106 .01497 L
.12702 .01955 L
.16473 .01472 L
.20438 .01497 L
.24617 .01522 L
.29035 .01497 L
.33721 .01675 L
.3871 .01599 L
.44042 .02032 L
.49771 .01726 L
.55958 .01548 L
.62683 .02414 L
.7005 .02745 L
.78194 .04095 L
.87298 .27934 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`?oo0P001?oo00<00?ooool00_oo1000DOoo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002?oo0`00
D_oo0030ool2000;ool00`00ooooo`1@ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?ooa8000Soob@000[oo`/001Woo`X007?oo`00:_oo00@00?ooool000Coo`03003ooooo
01Coo`P002Coo`X000_ooaT000[oo`L006coo`00:_oo00@00?ooool000Coo`03003ooooo07ooo`/0
067oo`00:_oo00@00?ooool000Coo`03003ooooo08[oo`/005Koo`00:ooo0P001Ooo00<00?ooool0
UOoo1P00D?oo000bool2002Lool6001:ool003;oo`03003ooooo0:7oo`<004Ooo`00<_oo00<00?oo
ool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo
0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Vool00`00
ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?oo
ool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo
047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;o
o`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool0
0`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00
Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[o
o`03003ooooo03koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0?Ooo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003o
oooo03goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002/ool00`00
ooooo`0mool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<0
0?ooool0??oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:coo`03003ooooo03coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2]ool00`00ooooo`0kool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:goo`03
003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0j
ool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00
<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00oooo
o`2aool00`00ooooo`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00oooo
o`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000b
ool00`00ooooo`2eool00`00ooooo`0cool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0;Goo`03003ooooo03?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0bool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Ooo`03003ooooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2iool00`00ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<0
0?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00oooo
o`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`80
0;koo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2n
ool00`00ooooo`0Zool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003o
oooo02[oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00`?oo00<00?ooool0:Ooo000Jool01000oooooooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`05003o
ooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02So
o`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30
ool00`00ooooo`0Xool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool0
9ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`37ool00`00ooooo`0Qool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<00?ooool08?oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`38ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`00
6Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo
00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0M
ool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00
<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003o
oooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool0
06_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[o
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo
002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.52701, -285.026, \
0.00264207, 18.4622}}],

Cell[BoxData[
    \(0.10979369404035691`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0135644 0.00057537 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01356 -6 -4.5 ]
[-0.0125 .01356 0 4.5 ]
[-0.0125 .12864 -18 -4.5 ]
[-0.0125 .12864 0 4.5 ]
[-0.0125 .24371 -18 -4.5 ]
[-0.0125 .24371 0 4.5 ]
[-0.0125 .35879 -18 -4.5 ]
[-0.0125 .35879 0 4.5 ]
[-0.0125 .47386 -18 -4.5 ]
[-0.0125 .47386 0 4.5 ]
[-0.0125 .58893 -24 -4.5 ]
[-0.0125 .58893 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01356 m
.00625 .01356 L
s
[(0)] -0.0125 .01356 1 0 Mshowa
0 .12864 m
.00625 .12864 L
s
[(200)] -0.0125 .12864 1 0 Mshowa
0 .24371 m
.00625 .24371 L
s
[(400)] -0.0125 .24371 1 0 Mshowa
0 .35879 m
.00625 .35879 L
s
[(600)] -0.0125 .35879 1 0 Mshowa
0 .47386 m
.00625 .47386 L
s
[(800)] -0.0125 .47386 1 0 Mshowa
0 .58893 m
.00625 .58893 L
s
[(1000)] -0.0125 .58893 1 0 Mshowa
.125 Mabswid
0 .04233 m
.00375 .04233 L
s
0 .0711 m
.00375 .0711 L
s
0 .09987 m
.00375 .09987 L
s
0 .15741 m
.00375 .15741 L
s
0 .18618 m
.00375 .18618 L
s
0 .21494 m
.00375 .21494 L
s
0 .27248 m
.00375 .27248 L
s
0 .30125 m
.00375 .30125 L
s
0 .33002 m
.00375 .33002 L
s
0 .38756 m
.00375 .38756 L
s
0 .41632 m
.00375 .41632 L
s
0 .44509 m
.00375 .44509 L
s
0 .50263 m
.00375 .50263 L
s
0 .5314 m
.00375 .5314 L
s
0 .56017 m
.00375 .56017 L
s
0 .6177 m
.00375 .6177 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04965 .01587 L
.07664 .01472 L
.10488 .01529 L
.13451 .01529 L
.16565 .01702 L
.19847 .01702 L
.23318 .01644 L
.26999 .01529 L
.30917 .01587 L
.35106 .01932 L
.39605 .01587 L
.44465 .02047 L
.49748 .02104 L
.55535 .02392 L
.61932 .02047 L
.69083 .02277 L
.7719 .01989 L
.86549 .02507 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo6`005_oo4@002Ooo2P00Uooo000Wool01000ooooo`00
1?oo00<00?ooool07Ooo5P004Ooo2@002_oo2`006?oo3`004?oo4P00@ooo000Wool01000ooooo`00
1?oo00<00?ooool0H_oo60003ooo40004_oo2`00>?oo000Wool01000ooooo`001?oo00<00?ooool0
]Ooo00<00?ooool0=_oo000Xool20005ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool0
0`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool40003ool20004
ool20005ool00`00ooooo`2iool00`00ooooo`0bool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Lool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo03;oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00oooo
o`0aool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;co
o`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02oo
o`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo
0;koo`03003ooooo02goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;koo`03003ooooo02goo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002o
ool00`00ooooo`0]ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;koo`03003ooooo02goo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2oool00`00ooooo`0/ool001coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Mool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00
`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?o
o`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a?oo00<00?ooool0:?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Lool30003ool20004ool20005ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<0
0?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003o
oooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20039ool00`00ooooo`0Sool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03
003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`005Ooo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03
003ooooo01ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool001Go
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03
003ooooo01koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool002ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Looo002<
ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@005_oo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013o
o`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -125.5, \
0.00336355, 8.17262}}],

Cell[BoxData[
    \(0.1691031643301505`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0136705 0.000522275 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01367 -6 -4.5 ]
[-0.0125 .01367 0 4.5 ]
[-0.0125 .11813 -18 -4.5 ]
[-0.0125 .11813 0 4.5 ]
[-0.0125 .22258 -18 -4.5 ]
[-0.0125 .22258 0 4.5 ]
[-0.0125 .32704 -18 -4.5 ]
[-0.0125 .32704 0 4.5 ]
[-0.0125 .43149 -18 -4.5 ]
[-0.0125 .43149 0 4.5 ]
[-0.0125 .53595 -24 -4.5 ]
[-0.0125 .53595 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01367 m
.00625 .01367 L
s
[(0)] -0.0125 .01367 1 0 Mshowa
0 .11813 m
.00625 .11813 L
s
[(200)] -0.0125 .11813 1 0 Mshowa
0 .22258 m
.00625 .22258 L
s
[(400)] -0.0125 .22258 1 0 Mshowa
0 .32704 m
.00625 .32704 L
s
[(600)] -0.0125 .32704 1 0 Mshowa
0 .43149 m
.00625 .43149 L
s
[(800)] -0.0125 .43149 1 0 Mshowa
0 .53595 m
.00625 .53595 L
s
[(1000)] -0.0125 .53595 1 0 Mshowa
.125 Mabswid
0 .03978 m
.00375 .03978 L
s
0 .0659 m
.00375 .0659 L
s
0 .09201 m
.00375 .09201 L
s
0 .14424 m
.00375 .14424 L
s
0 .17035 m
.00375 .17035 L
s
0 .19647 m
.00375 .19647 L
s
0 .24869 m
.00375 .24869 L
s
0 .27481 m
.00375 .27481 L
s
0 .30092 m
.00375 .30092 L
s
0 .35315 m
.00375 .35315 L
s
0 .37926 m
.00375 .37926 L
s
0 .40538 m
.00375 .40538 L
s
0 .4576 m
.00375 .4576 L
s
0 .48372 m
.00375 .48372 L
s
0 .50983 m
.00375 .50983 L
s
0 .56206 m
.00375 .56206 L
s
0 .58817 m
.00375 .58817 L
s
0 .61429 m
.00375 .61429 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01524 L
.05716 .01524 L
.07499 .01472 L
.09369 .01628 L
.11335 .01472 L
.13407 .01472 L
.15598 .01524 L
.17921 .01472 L
.20395 .01524 L
.23039 .01628 L
.25879 .01576 L
.28947 .01576 L
.32282 .01524 L
.35935 .01472 L
.39973 .01576 L
.44487 .01524 L
.49605 .01472 L
.55513 .01994 L
.62501 .01837 L
.71053 .02464 L
.82079 .14842 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooJ`00POoo000Wool01000ooooo`001?oo00<00?ooool0KOoo7P00Hooo000W
ool01000ooooo`001?oo00<00?ooool0Rooo2P00FOoo000Wool01000ooooo`001?oo00<00?ooool0
UOoo00<00?ooool0E_oo000Xool20005ool00`00ooooo`2Fool00`00ooooo`1Eool002ooo`8009So
o`03003ooooo05Coo`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Hool0
0`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<0
0?ooool0DOoo000_ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`8009goo`03003ooooo04oo
o`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool0
02ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_
ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`800:;oo`03003ooooo04[oo`00;ooo00<00?oo
ool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Coo`03003ooooo04Ooo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`16ool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00Yooo00<00?ooool0AOoo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo04Coo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`13ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003o
oooo04?oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool0
0`00ooooo`2Zool00`00ooooo`11ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0
[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00oooo
o`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03co
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03
003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000Mool00`00
ooooo`02ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0kool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Jool5
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03[oo`006_oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000K
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo
03Woo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00oooo
o`0iool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00ooooo`0hool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00oooo
o`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo00<0
0?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_
ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000Lool20004ool20004ool20005ool00`00ooooo`2hool0
0`00ooooo`0cool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Woo`03003ooooo03;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00^_oo00<00?ooool0<_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Woo`03003ooooo03;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2jool00`00ooooo`0aool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool30003ool20004ool20005ool0
0`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0
^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;co
o`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool0
0`00ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02go
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00
ooooo`30ool00`00ooooo`0[ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003o
oooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0032ool00`00ooooo`0Zool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`37ool0
0`00ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool08ooo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39
ool00`00ooooo`0Rool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`005Ooo0`000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Gool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool002ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007co
o`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
07?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0J
ool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001d
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?oo
ool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005So
o`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Go
o`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;o
o`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002
ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001E
ool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003o
oooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -138.461, \
0.00532834, 9.00345}}],

Cell[BoxData[
    \(0.27516060407455223`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0122702 0.000611219 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01227 -6 -4.5 ]
[-0.0125 .01227 0 4.5 ]
[-0.0125 .13451 -18 -4.5 ]
[-0.0125 .13451 0 4.5 ]
[-0.0125 .25676 -18 -4.5 ]
[-0.0125 .25676 0 4.5 ]
[-0.0125 .379 -18 -4.5 ]
[-0.0125 .379 0 4.5 ]
[-0.0125 .50125 -18 -4.5 ]
[-0.0125 .50125 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01227 m
.00625 .01227 L
s
[(0)] -0.0125 .01227 1 0 Mshowa
0 .13451 m
.00625 .13451 L
s
[(200)] -0.0125 .13451 1 0 Mshowa
0 .25676 m
.00625 .25676 L
s
[(400)] -0.0125 .25676 1 0 Mshowa
0 .379 m
.00625 .379 L
s
[(600)] -0.0125 .379 1 0 Mshowa
0 .50125 m
.00625 .50125 L
s
[(800)] -0.0125 .50125 1 0 Mshowa
.125 Mabswid
0 .04283 m
.00375 .04283 L
s
0 .07339 m
.00375 .07339 L
s
0 .10395 m
.00375 .10395 L
s
0 .16507 m
.00375 .16507 L
s
0 .19564 m
.00375 .19564 L
s
0 .2262 m
.00375 .2262 L
s
0 .28732 m
.00375 .28732 L
s
0 .31788 m
.00375 .31788 L
s
0 .34844 m
.00375 .34844 L
s
0 .40956 m
.00375 .40956 L
s
0 .44012 m
.00375 .44012 L
s
0 .47068 m
.00375 .47068 L
s
0 .53181 m
.00375 .53181 L
s
0 .56237 m
.00375 .56237 L
s
0 .59293 m
.00375 .59293 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05671 .01533 L
.09106 .01533 L
.12702 .01472 L
.16473 .01472 L
.20438 .01655 L
.24617 .01594 L
.29035 .01533 L
.33721 .01838 L
.3871 .01716 L
.44042 .02572 L
.49771 .01899 L
.55958 .02755 L
.62683 .02266 L
.7005 .03244 L
.78194 .03427 L
.87298 .29588 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00_Ooo0P001?oo00<00?ooool00_oo1000E?oo002lool01000ooooo`002_oo00<0
0?ooool0Dooo002lool01000ooooo`002_oo00<00?ooool0Dooo002lool01000ooooo`002_oo00<0
0?ooool0Dooo002lool01000ooooo`002_oo00<00?ooool0Dooo002lool01000ooooo`002?oo0`00
EOoo002mool2000;ool00`00ooooo`1Cool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo02;oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool0
00Coo`8000?oob8000Wooa<00:koo`009ooo00@00?ooool000Coo`03003ooooo02Coo`T001?ooa80
01;oo`L008?oo`009ooo00@00?ooool000Coo`03003ooooo05;oo`H000Koo`H000Ooo`H000[oo`/0
06Soo`009ooo00@00?ooool000Coo`03003ooooo05Soo`H001?oo`X000_oo`P0063oo`00:?oo0P00
1Ooo00<00?ooool0S_oo5P00B_oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Go
o`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool0
0`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<0
0?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`00;ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_
ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo
0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo
0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Z
ool00`00ooooo`11ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo047o
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00
ooooo`11ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[?oo00<0
0?ooool0@?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:_oo`03003ooooo043oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:coo`03003ooooo03ooo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ko
o`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003o
oooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool0
02ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo
0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo
0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2c
ool00`00ooooo`0hool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;?oo`03003o
oooo03Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2dool00`00ooooo`0gool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]Ooo
00<00?ooool0=ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2dool00`00ooooo`0gool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo03Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Oo
o`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003o
oooo03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02oo
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<0
0?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool0
0`00ooooo`0^ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo
00<00?ooool0;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;koo`03003ooooo02goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2nool00`00ooooo`0]ool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00oooo
o`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03
003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000Lool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Go
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool0
9Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo
02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo
00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<_oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo
01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<006;oo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000HOoo003ooolQool00?oo
ob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Wool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001Wool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`00Iooo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool0
0`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002
ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`000000
0P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001E
ool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03
003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.51908, -116.021, \
0.00264207, 7.69328}}],

Cell[BoxData[
    \(0.11308538108136103`\)], "Print"],

Cell[BoxData[
    \(0.02622429906542056`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.01357 0.000572572 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01357 -6 -4.5 ]
[-0.0125 .01357 0 4.5 ]
[-0.0125 .12808 -18 -4.5 ]
[-0.0125 .12808 0 4.5 ]
[-0.0125 .2426 -18 -4.5 ]
[-0.0125 .2426 0 4.5 ]
[-0.0125 .35711 -18 -4.5 ]
[-0.0125 .35711 0 4.5 ]
[-0.0125 .47163 -18 -4.5 ]
[-0.0125 .47163 0 4.5 ]
[-0.0125 .58614 -24 -4.5 ]
[-0.0125 .58614 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01357 m
.00625 .01357 L
s
[(0)] -0.0125 .01357 1 0 Mshowa
0 .12808 m
.00625 .12808 L
s
[(200)] -0.0125 .12808 1 0 Mshowa
0 .2426 m
.00625 .2426 L
s
[(400)] -0.0125 .2426 1 0 Mshowa
0 .35711 m
.00625 .35711 L
s
[(600)] -0.0125 .35711 1 0 Mshowa
0 .47163 m
.00625 .47163 L
s
[(800)] -0.0125 .47163 1 0 Mshowa
0 .58614 m
.00625 .58614 L
s
[(1000)] -0.0125 .58614 1 0 Mshowa
.125 Mabswid
0 .0422 m
.00375 .0422 L
s
0 .07083 m
.00375 .07083 L
s
0 .09946 m
.00375 .09946 L
s
0 .15671 m
.00375 .15671 L
s
0 .18534 m
.00375 .18534 L
s
0 .21397 m
.00375 .21397 L
s
0 .27123 m
.00375 .27123 L
s
0 .29986 m
.00375 .29986 L
s
0 .32848 m
.00375 .32848 L
s
0 .38574 m
.00375 .38574 L
s
0 .41437 m
.00375 .41437 L
s
0 .443 m
.00375 .443 L
s
0 .50026 m
.00375 .50026 L
s
0 .52888 m
.00375 .52888 L
s
0 .55751 m
.00375 .55751 L
s
0 .61477 m
.00375 .61477 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01586 m
.04965 .01815 L
.07664 .01586 L
.10488 .01586 L
.13451 .01529 L
.16565 .01472 L
.19847 .01872 L
.23318 .01472 L
.26999 .01701 L
.30917 .01643 L
.35106 .01758 L
.39605 .02159 L
.44465 .02846 L
.49748 .02674 L
.55535 .02445 L
.61932 .0193 L
.69083 .04964 L
.7719 .08858 L
.86549 .20767 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo0`001_oo6@001ooo2000^ooo000Wool01000ooooo`00
1?oo00<00?ooool01Ooo1P006Ooo1`002?oo6P00;Ooo2@00Jooo000Wool01000ooooo`001?oo00<0
0?ooool0COoo2P005_oo3@002Ooo0P00JOoo000Wool01000ooooo`001?oo00<00?ooool0Eooo5P00
6?oo0P00Iooo000Xool20005ool00`00ooooo`27ool2001Uool002ooo`03003ooooo08Woo`8006?o
o`00;ooo0P00S?oo0P00HOoo000_ool00`00ooooo`2=ool2001Oool002ooo`03003ooooo08ooo`<0
05coo`00;ooo00<00?ooool0T_oo0P00F_oo000_ool00`00ooooo`2Dool2001Hool002ooo`03003o
oooo09Koo`8005Koo`00;ooo0P00VOoo0P00E?oo000_ool00`00ooooo`2Jool2001Bool002ooo`03
003ooooo09coo`80053oo`00;ooo00<00?ooool0W_oo0P00C_oo000_ool00`00ooooo`2Pool2001<
ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<0
0?ooool0YOoo00<00?ooool0A_oo000Kool40003ool20004ool20005ool00`00ooooo`2Vool00`00
ooooo`15ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Yooo00<00?ooool0A?oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0:Soo`03003ooooo04Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Xool00`00ooooo`13ool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0ZOoo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`11ool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool00`00
ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?oo
ool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool0
0`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`007Ooo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0=?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Coo`006_oo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002hool00`00ooooo`0dool001[oo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`00
6ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00oooo
o`0cool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?oo
ool0<ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool2
0004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Kool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?oo
ool0;?oo000Lool30003ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03
003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool2
0004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Lool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0U
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?oo
ool07ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool07ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool001Goo`<000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`005ooo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`800>oo
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7o
o`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001T
ool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool00?oo
ob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo
001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_o
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001b
ool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;o
o`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003o
o`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003o
oooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;o
o`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003
ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003o
oooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -126.123, \
0.00336355, 8.21255}}],

Cell[BoxData[
    \(0.1344201744670337`\)], "Print"],

Cell[BoxData[
    \(0.27141617647058824`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0138171 0.000448973 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01382 -6 -4.5 ]
[-0.0125 .01382 0 4.5 ]
[-0.0125 .10361 -18 -4.5 ]
[-0.0125 .10361 0 4.5 ]
[-0.0125 .19341 -18 -4.5 ]
[-0.0125 .19341 0 4.5 ]
[-0.0125 .2832 -18 -4.5 ]
[-0.0125 .2832 0 4.5 ]
[-0.0125 .373 -18 -4.5 ]
[-0.0125 .373 0 4.5 ]
[-0.0125 .46279 -24 -4.5 ]
[-0.0125 .46279 0 4.5 ]
[-0.0125 .55258 -24 -4.5 ]
[-0.0125 .55258 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01382 m
.00625 .01382 L
s
[(0)] -0.0125 .01382 1 0 Mshowa
0 .10361 m
.00625 .10361 L
s
[(200)] -0.0125 .10361 1 0 Mshowa
0 .19341 m
.00625 .19341 L
s
[(400)] -0.0125 .19341 1 0 Mshowa
0 .2832 m
.00625 .2832 L
s
[(600)] -0.0125 .2832 1 0 Mshowa
0 .373 m
.00625 .373 L
s
[(800)] -0.0125 .373 1 0 Mshowa
0 .46279 m
.00625 .46279 L
s
[(1000)] -0.0125 .46279 1 0 Mshowa
0 .55258 m
.00625 .55258 L
s
[(1200)] -0.0125 .55258 1 0 Mshowa
.125 Mabswid
0 .03627 m
.00375 .03627 L
s
0 .05871 m
.00375 .05871 L
s
0 .08116 m
.00375 .08116 L
s
0 .12606 m
.00375 .12606 L
s
0 .14851 m
.00375 .14851 L
s
0 .17096 m
.00375 .17096 L
s
0 .21586 m
.00375 .21586 L
s
0 .2383 m
.00375 .2383 L
s
0 .26075 m
.00375 .26075 L
s
0 .30565 m
.00375 .30565 L
s
0 .3281 m
.00375 .3281 L
s
0 .35055 m
.00375 .35055 L
s
0 .39544 m
.00375 .39544 L
s
0 .41789 m
.00375 .41789 L
s
0 .44034 m
.00375 .44034 L
s
0 .48524 m
.00375 .48524 L
s
0 .50769 m
.00375 .50769 L
s
0 .53014 m
.00375 .53014 L
s
0 .57503 m
.00375 .57503 L
s
0 .59748 m
.00375 .59748 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01472 L
.06366 .01516 L
.08497 .01606 L
.10731 .01561 L
.1308 .01472 L
.15557 .01516 L
.18175 .01516 L
.20951 .01472 L
.23907 .01516 L
.27067 .01472 L
.30461 .01516 L
.34127 .01696 L
.38112 .01606 L
.42477 .01561 L
.47303 .01516 L
.52697 .01606 L
.58813 .01696 L
.65873 .01831 L
.74223 .03492 L
.84443 .23785 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ood0000SoobX007Ooo`00:_oo00@00?ooool000Coo`03003ooooo04;oo`P0
02[ooaP005ooo`00:_oo00@00?ooool000Coo`03003ooooo08coo`H005Woo`00:_oo00@00?ooool0
00Coo`03003ooooo09;oo`H005?oo`00:ooo0P001Ooo00<00?ooool0V?oo1000Cooo000bool2002L
ool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0W?oo
00<00?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09goo`03
003ooooo04_oo`00<_oo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:
ool003;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo
000bool2002Qool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo00<0
0?ooool0XOoo00<00?ooool0Aooo000Nool40003ool20004ool20005ool00`00ooooo`2Qool00`00
ooooo`17ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
X_oo00<00?ooool0A_oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0:?oo`03003ooooo04Koo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Sool00`00ooooo`15ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`14ool001ooo`8000Coo`8000Coo`80
00Goo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?ooool0@ooo000bool00`00
ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?oo
ool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`800:Soo`03
003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00
ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00Z_oo00<00?ooool0?ooo
000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00
8?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0?Ooo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo03go
o`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002]ool00`00ooooo`0lool001go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo
03coo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool0
0`00ooooo`0kool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo
00<00?ooool0>ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2^ool00`00oooo
o`0jool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000b
ool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo
00<00?ooool0/?oo00<00?ooool0>?oo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo
0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2b
ool00`00ooooo`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?oo
ool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool001ooo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Coo`03003ooooo03Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]?oo00<00?ooool0=?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2002eool00`00ooooo`0dool001koo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001ooo`<000?oo`80
00Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000b
ool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo
00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`80
0;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool0
01koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;coo`03003ooooo02go
o`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03
003ooooo02coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_?oo00<00?ooool0;?oo000Oool20004ool20004ool20005ool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo
0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00
ooooo`0Vool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool3
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`0Uool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?oo
ool08?oo000Hool40002ool40003ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool0
01[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03
003ooooo01ooo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2003:ool00`00ooooo`0Oool001[oo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo
01koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2003<ool0
0`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001f
ool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<0
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Go
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -161.394, \
0.00445891, 10.4734}}],

Cell[BoxData[
    \(0.20530207455795046`\)], "Print"],

Cell[BoxData[
    \(0.5142194690265487`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0143046 0.000410463 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .0964 -18 -4.5 ]
[-0.0125 .0964 0 4.5 ]
[-0.0125 .17849 -18 -4.5 ]
[-0.0125 .17849 0 4.5 ]
[-0.0125 .26058 -18 -4.5 ]
[-0.0125 .26058 0 4.5 ]
[-0.0125 .34267 -18 -4.5 ]
[-0.0125 .34267 0 4.5 ]
[-0.0125 .42477 -24 -4.5 ]
[-0.0125 .42477 0 4.5 ]
[-0.0125 .50686 -24 -4.5 ]
[-0.0125 .50686 0 4.5 ]
[-0.0125 .58895 -24 -4.5 ]
[-0.0125 .58895 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .0964 m
.00625 .0964 L
s
[(200)] -0.0125 .0964 1 0 Mshowa
0 .17849 m
.00625 .17849 L
s
[(400)] -0.0125 .17849 1 0 Mshowa
0 .26058 m
.00625 .26058 L
s
[(600)] -0.0125 .26058 1 0 Mshowa
0 .34267 m
.00625 .34267 L
s
[(800)] -0.0125 .34267 1 0 Mshowa
0 .42477 m
.00625 .42477 L
s
[(1000)] -0.0125 .42477 1 0 Mshowa
0 .50686 m
.00625 .50686 L
s
[(1200)] -0.0125 .50686 1 0 Mshowa
0 .58895 m
.00625 .58895 L
s
[(1400)] -0.0125 .58895 1 0 Mshowa
.125 Mabswid
0 .03483 m
.00375 .03483 L
s
0 .05535 m
.00375 .05535 L
s
0 .07587 m
.00375 .07587 L
s
0 .11692 m
.00375 .11692 L
s
0 .13744 m
.00375 .13744 L
s
0 .15797 m
.00375 .15797 L
s
0 .19901 m
.00375 .19901 L
s
0 .21954 m
.00375 .21954 L
s
0 .24006 m
.00375 .24006 L
s
0 .28111 m
.00375 .28111 L
s
0 .30163 m
.00375 .30163 L
s
0 .32215 m
.00375 .32215 L
s
0 .3632 m
.00375 .3632 L
s
0 .38372 m
.00375 .38372 L
s
0 .40424 m
.00375 .40424 L
s
0 .44529 m
.00375 .44529 L
s
0 .46581 m
.00375 .46581 L
s
0 .48634 m
.00375 .48634 L
s
0 .52738 m
.00375 .52738 L
s
0 .54791 m
.00375 .54791 L
s
0 .56843 m
.00375 .56843 L
s
0 .60948 m
.00375 .60948 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03656 .01472 L
.04988 .01513 L
.06383 .01513 L
.07845 .01472 L
.09382 .01554 L
.11002 .01513 L
.12715 .01513 L
.14532 .01472 L
.16466 .01554 L
.18533 .01554 L
.20754 .01513 L
.23153 .01513 L
.2576 .01554 L
.28616 .01677 L
.31774 .01513 L
.35304 .01554 L
.39305 .01554 L
.43925 .01513 L
.49388 .01554 L
.56075 .01964 L
.64696 .02087 L
.76847 .14196 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?oocD000Ooobl007koo`00:_oo00@00?ooool000Coo`03003ooooo03Oo
o`L002oooa/006?oo`00:_oo00@00?ooool000Coo`03003ooooo08Soo`03003ooooo063oo`00:_oo
00@00?ooool000Coo`03003ooooo08Woo`03003ooooo05ooo`00:ooo0P001Ooo0P00Rooo00<00?oo
ool0G_oo000bool00`00ooooo`2;ool00`00ooooo`1Mool003;oo`03003ooooo08coo`03003ooooo
05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00ooooo`1J
ool003;oo`80093oo`03003ooooo05Woo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool0
0`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00
U?oo00<00?ooool0EOoo000bool00`00ooooo`2Cool00`00ooooo`1Eool003;oo`03003ooooo09Co
o`03003ooooo05Coo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0UOoo00<00?ooool0Dooo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Koo`03003o
oooo05;oo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Hool00`00
ooooo`1Aool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0V?oo00<00?ooool0D?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo09Woo`03003ooooo04ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0V_oo00<00?ooool0C_oo000Oool20004ool20004ool20005ool2002L
ool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0WOoo
00<00?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3oo`03003ooooo
04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18
ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Xooo00<00?ooool0AOoo000Pool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`007Ooo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`00
7_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00oooo
o`13ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?oo
ool0@ooo000Pool00`00ooooo`02ool20004ool20005ool2002Wool00`00ooooo`12ool003;oo`03
003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00
ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo0P00ZOoo
00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03
003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002[ool00`00ooooo`0n
ool003;oo`03003ooooo0:[oo`03003ooooo03koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0Zooo00<00?ooool0?Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2[ool00`00ooooo`0mool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800:coo`03003ooooo03goo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2/ool00`00ooooo`0lool001koo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0??oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`007ooo0`000ooo0P001?oo
0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo
00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002cool00`00ooooo`0f
ool003;oo`03003ooooo0;;oo`03003ooooo03Koo`007ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/ooo00<00?ooool0=Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2cool00`00ooooo`0eool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;Goo`03003ooooo03Coo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2dool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Oool20004ool20004
ool20005ool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo
00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2h
ool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2kool00`00ooooo`0]ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2lool00`00ooooo`0/ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002oool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000b
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo10000_oo10000ooo0P001?oo
0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooooooo00001Ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09?oo000Jool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Coo`03003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<0
0?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Woo`03003ooooo023o
o`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool0
03;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00
ooooo`3:ool00`00ooooo`0Nool001Soo`@000Coo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<_oo`03003ooooo01goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000Jool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00
ooooo`0Lool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3=ool00`00ooooo`0Kool001Soo`<000Coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005oo
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo
001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
0003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0I
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P00
6ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<0
0:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P00
00Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@0
00?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0
G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -177.723, \
0.00681464, 11.456}}],

Cell[BoxData[
    \(0.3741278043027848`\)], "Print"],

Cell[BoxData[
    \(0.7565254237288136`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0141619 0.000553199 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01416 -6 -4.5 ]
[-0.0125 .01416 0 4.5 ]
[-0.0125 .1248 -18 -4.5 ]
[-0.0125 .1248 0 4.5 ]
[-0.0125 .23544 -18 -4.5 ]
[-0.0125 .23544 0 4.5 ]
[-0.0125 .34608 -18 -4.5 ]
[-0.0125 .34608 0 4.5 ]
[-0.0125 .45672 -18 -4.5 ]
[-0.0125 .45672 0 4.5 ]
[-0.0125 .56736 -24 -4.5 ]
[-0.0125 .56736 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01416 m
.00625 .01416 L
s
[(0)] -0.0125 .01416 1 0 Mshowa
0 .1248 m
.00625 .1248 L
s
[(200)] -0.0125 .1248 1 0 Mshowa
0 .23544 m
.00625 .23544 L
s
[(400)] -0.0125 .23544 1 0 Mshowa
0 .34608 m
.00625 .34608 L
s
[(600)] -0.0125 .34608 1 0 Mshowa
0 .45672 m
.00625 .45672 L
s
[(800)] -0.0125 .45672 1 0 Mshowa
0 .56736 m
.00625 .56736 L
s
[(1000)] -0.0125 .56736 1 0 Mshowa
.125 Mabswid
0 .04182 m
.00375 .04182 L
s
0 .06948 m
.00375 .06948 L
s
0 .09714 m
.00375 .09714 L
s
0 .15246 m
.00375 .15246 L
s
0 .18012 m
.00375 .18012 L
s
0 .20778 m
.00375 .20778 L
s
0 .2631 m
.00375 .2631 L
s
0 .29076 m
.00375 .29076 L
s
0 .31842 m
.00375 .31842 L
s
0 .37374 m
.00375 .37374 L
s
0 .4014 m
.00375 .4014 L
s
0 .42906 m
.00375 .42906 L
s
0 .48438 m
.00375 .48438 L
s
0 .51204 m
.00375 .51204 L
s
0 .5397 m
.00375 .5397 L
s
0 .59502 m
.00375 .59502 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01527 L
.07006 .01527 L
.09479 .01582 L
.12072 .01527 L
.14798 .01582 L
.17672 .01693 L
.2071 .01582 L
.23933 .01582 L
.27363 .01582 L
.3103 .01748 L
.3497 .01803 L
.39224 .01693 L
.43849 .01637 L
.48915 .01582 L
.54515 .02191 L
.60776 .02357 L
.67874 .0302 L
.76067 .11208 L
.85758 .27361 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo7P001_oo5@009Ooo2000Pooo000Zool01000ooooo`00
1?oo00<00?ooool08?oo1P005Ooo9@002?oo1P00OOoo000Zool01000ooooo`001?oo00<00?ooool0
K_oo6000IOoo000Zool01000ooooo`001?oo00<00?ooool0Q_oo2000GOoo000[ool20005ool00`00
ooooo`2>ool00`00ooooo`1Jool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo0P00TOoo
00<00?ooool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03
003ooooo05Koo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000bool00`00ooooo`2Dool00`00
ooooo`1Dool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo0P00Uooo00<00?ooool0D_oo
000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo09Soo`03003ooooo053oo`00
<_oo00<00?ooool0VOoo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;o
o`03003ooooo09_oo`03003ooooo04goo`00<_oo0P00WOoo00<00?ooool0C?oo000bool00`00oooo
o`2Mool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0
Wooo00<00?ooool0BOoo000Nool40003ool20004ool20005ool00`00ooooo`2Pool00`00ooooo`18
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0X?oo00<0
0?ooool0B?oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800:;oo`03
003ooooo04Ooo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Qool00`00ooooo`17ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0X_oo00<00?ooool0A_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Sool00`00ooooo`15ool001ooo`8000Coo`8000Coo`8000Goo`03
003ooooo0:?oo`03003ooooo04Goo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2T
ool00`00ooooo`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo
00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03
003ooooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10
ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo
000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00
<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003o
oooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000Pool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0kool0023oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0>_oo000Mool50002
ool01000ooooo`000_oo00@00?ooool000Coo`800:ooo`03003ooooo03[oo`007Ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Wo
o`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo
00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo
0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0b
ool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool001ooo`8000Co
o`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0_ool001koo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^
ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00
ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000Oool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0W
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03
003ooooo02Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo
00<00?ooool09ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;o
o`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`33ool00`00ooooo`0Uool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo
01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0booo00<00?ooool07Ooo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo
00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001b
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00
oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007ko
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo001eool3002Xool007Ko
o`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -131.609, \
0.00384204, 8.50016}}],

Cell[BoxData[
    \(0.1538219544907302`\)], "Print"],

Cell[BoxData[
    \(0.056385135135135135`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0135126 0.00060123 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01351 -6 -4.5 ]
[-0.0125 .01351 0 4.5 ]
[-0.0125 .13376 -18 -4.5 ]
[-0.0125 .13376 0 4.5 ]
[-0.0125 .254 -18 -4.5 ]
[-0.0125 .254 0 4.5 ]
[-0.0125 .37425 -18 -4.5 ]
[-0.0125 .37425 0 4.5 ]
[-0.0125 .4945 -18 -4.5 ]
[-0.0125 .4945 0 4.5 ]
[-0.0125 .61474 -24 -4.5 ]
[-0.0125 .61474 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01351 m
.00625 .01351 L
s
[(0)] -0.0125 .01351 1 0 Mshowa
0 .13376 m
.00625 .13376 L
s
[(200)] -0.0125 .13376 1 0 Mshowa
0 .254 m
.00625 .254 L
s
[(400)] -0.0125 .254 1 0 Mshowa
0 .37425 m
.00625 .37425 L
s
[(600)] -0.0125 .37425 1 0 Mshowa
0 .4945 m
.00625 .4945 L
s
[(800)] -0.0125 .4945 1 0 Mshowa
0 .61474 m
.00625 .61474 L
s
[(1000)] -0.0125 .61474 1 0 Mshowa
.125 Mabswid
0 .04357 m
.00375 .04357 L
s
0 .07364 m
.00375 .07364 L
s
0 .1037 m
.00375 .1037 L
s
0 .16382 m
.00375 .16382 L
s
0 .19388 m
.00375 .19388 L
s
0 .22394 m
.00375 .22394 L
s
0 .28407 m
.00375 .28407 L
s
0 .31413 m
.00375 .31413 L
s
0 .34419 m
.00375 .34419 L
s
0 .40431 m
.00375 .40431 L
s
0 .43437 m
.00375 .43437 L
s
0 .46443 m
.00375 .46443 L
s
0 .52456 m
.00375 .52456 L
s
0 .55462 m
.00375 .55462 L
s
0 .58468 m
.00375 .58468 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01532 L
.06366 .01472 L
.08497 .01472 L
.10731 .01712 L
.1308 .01592 L
.15557 .01472 L
.18175 .01652 L
.20951 .01832 L
.23907 .01532 L
.27067 .01532 L
.30461 .01592 L
.34127 .01472 L
.38112 .01472 L
.42477 .01532 L
.47303 .01892 L
.52697 .01592 L
.58813 .02193 L
.65873 .02734 L
.74223 .02674 L
.84443 .02975 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooa0000Goo`X000cooc0000_oo`T007[oo`00:_oo00@00?ooool000Coo`03
003ooooo01;oo`D000[oo``0033oo`/000Woo`H007Coo`00:_oo00@00?ooool000Coo`03003ooooo
07Ooo`/006Woo`00:_oo00@00?ooool000Coo`03003ooooo08;ooc0003Woo`00:ooo0P001Ooo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?o
o`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool0
0`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo
0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Nool40003ool20004
ool20005ool00`00ooooo`2fool00`00ooooo`0bool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Oool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03;oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0<Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0aool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Wo
o`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02oo
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Pool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool0023oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Mool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02coo`007Ooo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02coo`00
7ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool0
0`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Wo
o`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000b
ool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000Oool20004ool20004
ool20005ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool09_oo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000O
ool30003ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool0
9?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03
003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
8Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20039ool00`00oooo
o`0Pool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?oo
ool08?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38
ool00`00ooooo`0Pool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Soo`03003ooooo023oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0K
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0>_oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003/ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?3oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0l?oo000H
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003bool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`800??oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Goo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQool00?ooob7o
o`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001f
ool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<0
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo0000
0?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P00
1?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Go
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -120.015, \
0.00445891, 7.8211}}],

Cell[BoxData[
    \(0.2555643727170111`\)], "Print"],

Cell[BoxData[
    \(0.2793870020964361`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0139964 0.000718686 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15773 -18 -4.5 ]
[-0.0125 .15773 0 4.5 ]
[-0.0125 .30147 -18 -4.5 ]
[-0.0125 .30147 0 4.5 ]
[-0.0125 .44521 -18 -4.5 ]
[-0.0125 .44521 0 4.5 ]
[-0.0125 .58895 -18 -4.5 ]
[-0.0125 .58895 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15773 m
.00625 .15773 L
s
[(200)] -0.0125 .15773 1 0 Mshowa
0 .30147 m
.00625 .30147 L
s
[(400)] -0.0125 .30147 1 0 Mshowa
0 .44521 m
.00625 .44521 L
s
[(600)] -0.0125 .44521 1 0 Mshowa
0 .58895 m
.00625 .58895 L
s
[(800)] -0.0125 .58895 1 0 Mshowa
.125 Mabswid
0 .04993 m
.00375 .04993 L
s
0 .08587 m
.00375 .08587 L
s
0 .1218 m
.00375 .1218 L
s
0 .19367 m
.00375 .19367 L
s
0 .2296 m
.00375 .2296 L
s
0 .26554 m
.00375 .26554 L
s
0 .33741 m
.00375 .33741 L
s
0 .37334 m
.00375 .37334 L
s
0 .40927 m
.00375 .40927 L
s
0 .48114 m
.00375 .48114 L
s
0 .51708 m
.00375 .51708 L
s
0 .55301 m
.00375 .55301 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01615 m
.04012 .01615 L
.05716 .01543 L
.07499 .01543 L
.09369 .01472 L
.11335 .01543 L
.13407 .01543 L
.15598 .01543 L
.17921 .01615 L
.20395 .01615 L
.23039 .01543 L
.25879 .01615 L
.28947 .01615 L
.32282 .01543 L
.35935 .01543 L
.39973 .01759 L
.44487 .01759 L
.49605 .01975 L
.55513 .01759 L
.62501 .01687 L
.71053 .02118 L
.82079 .05927 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000oooC000Xooo000Tool01000ooooo`001?oo00<00?ooool0C_oo?@00I_oo000T
ool01000ooooo`001?oo00<00?ooool0Rooo2`00Fooo000Tool01000ooooo`001?oo00<00?ooool0
U_oo0`00F?oo000Uool20005ool00`00ooooo`2Iool3001Eool002coo`03003ooooo09coo`<005;o
o`00;?oo00<00?ooool0Wooo0`00Cooo000/ool00`00ooooo`2Rool3001<ool002coo`800:Koo`<0
04Woo`00;?oo00<00?ooool0Z?oo0`00A_oo000/ool00`00ooooo`2[ool20014ool002coo`03003o
oooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00oooo
o`2]ool00`00ooooo`11ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[_oo00<0
0?ooool0@Ooo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003ooooo0:koo`03003o
oooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2_ool00`00oooo
o`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0
?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`800;7oo`03003ooooo03koo`00;?oo
00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03
003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00
ooooo`2aool00`00ooooo`0mool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0;7oo`03003o
oooo03goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2b
ool00`00ooooo`0lool001Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
/ooo00<00?ooool0??oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;;oo`03003ooooo03coo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2cool00`00ooooo`0kool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03_oo`006Ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002co
o`03003ooooo0;Coo`03003ooooo03[oo`00;?oo0P00]Ooo00<00?ooool0>_oo000/ool00`00oooo
o`2dool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0
]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Go
o`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2fool0
0`00ooooo`0hool002coo`800;Ooo`03003ooooo03Soo`00;?oo00<00?ooool0]ooo00<00?ooool0
=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Oo
o`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2hool00`00ooooo`0fool0
02coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/
ool2002jool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?oo
ool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo
0;[oo`03003ooooo03Coo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^_oo00<0
0?ooool0=?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;[oo`03003ooooo03Coo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002l
ool00`00ooooo`0cool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;_oo`03003ooooo03?oo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2kool00`00ooooo`0cool001Woo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^ooo00<00?ooool0<ooo000Jool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<0
0?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`800;ko
o`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2nool0
0`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<0
0?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003o
oooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool0
02coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/
ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo
00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`80
0<;oo`03003ooooo02goo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32
ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo
00<00?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool001Woo`8000Coo`8000Coo`80
00Goo`03003ooooo0<?oo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Zool001Soo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0:_oo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02[oo`006?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Zool001Woo`<0
00?oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<0
0?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Ooo`03003ooooo02So
o`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/
ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo
00<00?ooool0b?oo00<00?ooool09_oo000/ool20039ool00`00ooooo`0Vool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00ooooo`39
ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo
00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03
003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0T
ool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo
000/ool00`00ooooo`3;ool00`00ooooo`0Sool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo
0<coo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2003=ool00`00ooooo`0Rool001Woo`8000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo027oo`006Ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J?oo
001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Jooo001/ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Zool00?ooob7oo`00oooo
8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001Uool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00IOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Lool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00I?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Oool0
07Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Oool007Soo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005koo`00oooo8Ooo001_ool3002^ool0
073oo`03003ooooo0:goo`00IOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005Ooo`00I?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Soo`00I?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Hool006Goo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Hool008ooo`03003ooooo013oo`03003ooooo01Koo`03003ooooo06;oo`00
Sooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -101.074, \
0.00532834, 6.54288}}],

Cell[BoxData[
    \(0.34000521912395426`\)], "Print"],

Cell[BoxData[
    \(0.5229379128137385`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0137867 0.000928397 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01379 -6 -4.5 ]
[-0.0125 .01379 0 4.5 ]
[-0.0125 .10663 -18 -4.5 ]
[-0.0125 .10663 0 4.5 ]
[-0.0125 .19947 -18 -4.5 ]
[-0.0125 .19947 0 4.5 ]
[-0.0125 .29231 -18 -4.5 ]
[-0.0125 .29231 0 4.5 ]
[-0.0125 .38515 -18 -4.5 ]
[-0.0125 .38515 0 4.5 ]
[-0.0125 .47799 -18 -4.5 ]
[-0.0125 .47799 0 4.5 ]
[-0.0125 .57082 -18 -4.5 ]
[-0.0125 .57082 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01379 m
.00625 .01379 L
s
[(0)] -0.0125 .01379 1 0 Mshowa
0 .10663 m
.00625 .10663 L
s
[(100)] -0.0125 .10663 1 0 Mshowa
0 .19947 m
.00625 .19947 L
s
[(200)] -0.0125 .19947 1 0 Mshowa
0 .29231 m
.00625 .29231 L
s
[(300)] -0.0125 .29231 1 0 Mshowa
0 .38515 m
.00625 .38515 L
s
[(400)] -0.0125 .38515 1 0 Mshowa
0 .47799 m
.00625 .47799 L
s
[(500)] -0.0125 .47799 1 0 Mshowa
0 .57082 m
.00625 .57082 L
s
[(600)] -0.0125 .57082 1 0 Mshowa
.125 Mabswid
0 .03235 m
.00375 .03235 L
s
0 .05092 m
.00375 .05092 L
s
0 .06949 m
.00375 .06949 L
s
0 .08806 m
.00375 .08806 L
s
0 .12519 m
.00375 .12519 L
s
0 .14376 m
.00375 .14376 L
s
0 .16233 m
.00375 .16233 L
s
0 .1809 m
.00375 .1809 L
s
0 .21803 m
.00375 .21803 L
s
0 .2366 m
.00375 .2366 L
s
0 .25517 m
.00375 .25517 L
s
0 .27374 m
.00375 .27374 L
s
0 .31087 m
.00375 .31087 L
s
0 .32944 m
.00375 .32944 L
s
0 .34801 m
.00375 .34801 L
s
0 .36658 m
.00375 .36658 L
s
0 .40371 m
.00375 .40371 L
s
0 .42228 m
.00375 .42228 L
s
0 .44085 m
.00375 .44085 L
s
0 .45942 m
.00375 .45942 L
s
0 .49655 m
.00375 .49655 L
s
0 .51512 m
.00375 .51512 L
s
0 .53369 m
.00375 .53369 L
s
0 .55226 m
.00375 .55226 L
s
0 .58939 m
.00375 .58939 L
s
0 .60796 m
.00375 .60796 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01564 m
.03656 .01564 L
.04988 .01564 L
.06383 .01564 L
.07845 .01564 L
.09382 .01564 L
.11002 .01564 L
.12715 .01472 L
.14532 .01564 L
.16466 .01472 L
.18533 .01564 L
.20754 .01564 L
.23153 .01657 L
.2576 .01564 L
.28616 .01564 L
.31774 .01564 L
.35304 .0175 L
.39305 .01657 L
.43925 .01564 L
.49388 .01843 L
.56075 .01936 L
.64696 .01843 L
.76847 .02957 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oobX000Gooa@0017oo`X008koo`009ooo00@00?ooool000Coo`03003o
oooo02coo`D001Cooa4000[oobh0063oo`009ooo00@00?ooool000Coo`03003ooooo08koo``005Co
o`009ooo00@00?ooool000Coo`03003ooooo09[oo`L004goo`00:?oo0P001Ooo0P00XOoo00<00?oo
ool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo
04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002Sool00`00ooooo`19ool002oo
o`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0
Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Co
o`03003ooooo04Ooo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00oooo
o`16ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:Koo`03003ooooo04Goo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Vool00`00ooooo`15
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00Yooo00<00?oo
ool0AOoo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Ooo`03003ooooo04Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Yooo00<00?ooool0A?oo000Mool00`00ooooo`02ool20004ool20005ool2002Y
ool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo
04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11
ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00[?oo00<00?ooool0@?oo000_ool0
0`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<0
0?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00ooooo`0oool001_oo`@000?oo`8000Co
o`8000Goo`03003ooooo0:goo`03003ooooo03koo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0nool001coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00[_oo00<00?ooool0?_oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo03goo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0mool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo
03goo`007?oo0P001?oo0P001?oo0P001Ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2_
ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo
00<00?ooool0>ooo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00
]?oo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03Koo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001co
o`8000Coo`8000Coo`8000Goo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?oo
ool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo
03Coo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2
002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003o
oooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Mool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`2kool00`00ooooo`0`ool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Jool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`006_oo00@00?ooool000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Kool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003o
oooo00;oo`8000Coo`8000Goo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo
02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool2
0031ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0
`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003o
oooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool30004ool20004ool20005ool0
0`00ooooo`33ool00`00ooooo`0Xool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`ooo00<00?ooool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Coo`03003ooooo02Soo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo10000ooo0P00
1?oo0P001Ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool2
0037ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Woo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000L
ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00booo00<00?ooool08Ooo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0P
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07ooo000Lool30003ool20004ool20005ool2003=ool00`00ooooo`0Oool002ooo`03003o
oooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003o
oolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo
001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007co
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Eool00?oo
ob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001X
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0F
ool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -78.0173, \
0.00681464, 5.06494}}],

Cell[BoxData[
    \(0.5487816728626981`\)], "Print"],

Cell[BoxData[
    \(0.7612448220064725`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0130286 0.000843272 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01303 -6 -4.5 ]
[-0.0125 .01303 0 4.5 ]
[-0.0125 .09736 -18 -4.5 ]
[-0.0125 .09736 0 4.5 ]
[-0.0125 .18168 -18 -4.5 ]
[-0.0125 .18168 0 4.5 ]
[-0.0125 .26601 -18 -4.5 ]
[-0.0125 .26601 0 4.5 ]
[-0.0125 .35034 -18 -4.5 ]
[-0.0125 .35034 0 4.5 ]
[-0.0125 .43466 -18 -4.5 ]
[-0.0125 .43466 0 4.5 ]
[-0.0125 .51899 -18 -4.5 ]
[-0.0125 .51899 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01303 m
.00625 .01303 L
s
[(0)] -0.0125 .01303 1 0 Mshowa
0 .09736 m
.00625 .09736 L
s
[(100)] -0.0125 .09736 1 0 Mshowa
0 .18168 m
.00625 .18168 L
s
[(200)] -0.0125 .18168 1 0 Mshowa
0 .26601 m
.00625 .26601 L
s
[(300)] -0.0125 .26601 1 0 Mshowa
0 .35034 m
.00625 .35034 L
s
[(400)] -0.0125 .35034 1 0 Mshowa
0 .43466 m
.00625 .43466 L
s
[(500)] -0.0125 .43466 1 0 Mshowa
0 .51899 m
.00625 .51899 L
s
[(600)] -0.0125 .51899 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(700)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02989 m
.00375 .02989 L
s
0 .04676 m
.00375 .04676 L
s
0 .06362 m
.00375 .06362 L
s
0 .08049 m
.00375 .08049 L
s
0 .11422 m
.00375 .11422 L
s
0 .13109 m
.00375 .13109 L
s
0 .14795 m
.00375 .14795 L
s
0 .16482 m
.00375 .16482 L
s
0 .19855 m
.00375 .19855 L
s
0 .21541 m
.00375 .21541 L
s
0 .23228 m
.00375 .23228 L
s
0 .24914 m
.00375 .24914 L
s
0 .28288 m
.00375 .28288 L
s
0 .29974 m
.00375 .29974 L
s
0 .31661 m
.00375 .31661 L
s
0 .33347 m
.00375 .33347 L
s
0 .3672 m
.00375 .3672 L
s
0 .38407 m
.00375 .38407 L
s
0 .40093 m
.00375 .40093 L
s
0 .4178 m
.00375 .4178 L
s
0 .45153 m
.00375 .45153 L
s
0 .4684 m
.00375 .4684 L
s
0 .48526 m
.00375 .48526 L
s
0 .50213 m
.00375 .50213 L
s
0 .53586 m
.00375 .53586 L
s
0 .55272 m
.00375 .55272 L
s
0 .56959 m
.00375 .56959 L
s
0 .58645 m
.00375 .58645 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01556 L
.05716 .0164 L
.07499 .01472 L
.09369 .01556 L
.11335 .01556 L
.13407 .01472 L
.15598 .01472 L
.17921 .01472 L
.20395 .01724 L
.23039 .0164 L
.25879 .01472 L
.28947 .0164 L
.32282 .01809 L
.35935 .01724 L
.39973 .0164 L
.44487 .01472 L
.49605 .01893 L
.55513 .01809 L
.62501 .01724 L
.71053 .02146 L
.82079 .07712 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo1P000ooo6`002ooo1`007ooo2`00Sooo000Tool01000ooooo`001?oo00<0
0?ooool02?oo0`006ooo2`001ooo7`002ooo:@00I_oo000Tool01000ooooo`001?oo00<00?ooool0
Rooo2`00Fooo000Tool01000ooooo`001?oo0P00Uooo0P00FOoo000Uool20005ool00`00ooooo`2H
ool2001Gool002coo`03003ooooo09[oo`8005Goo`00;?oo00<00?ooool0W?oo0P00Dooo000/ool2
002Oool2001Aool002coo`03003ooooo0:3oo`<004koo`00;?oo00<00?ooool0Xooo0P00C?oo000/
ool00`00ooooo`2Uool2001:ool002coo`800:Soo`8004Soo`00;?oo00<00?ooool0ZOoo0P00A_oo
000/ool00`00ooooo`2[ool20014ool002coo`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0
[Ooo00<00?ooool0@Ooo000Hool40003ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`11
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo
00<00?ooool0@Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0:koo`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2^ool00`00ooooo`10ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0@?oo000Hool30003ool01000ooooo`000_oo
00@00?ooool000Coo`800:ooo`03003ooooo043oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03
003ooooo0:ooo`03003ooooo03ooo`00;?oo0P00/Ooo00<00?ooool0?_oo000/ool00`00ooooo`2`
ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo0P00/Ooo00<00?oo
ool0?_oo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo
03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool2002cool00`00ooooo`0lool002co
o`03003ooooo0;;oo`03003ooooo03coo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0/_oo
00<00?ooool0??oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;;oo`03003ooooo03coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2002dool00`00ooooo`0kool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/ooo00<00?ooool0>ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03_oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00]Ooo00<00?ooool0>_oo000Iool20004ool20004ool20005
ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo
00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002fool00`00ooooo`0iool002coo`03003ooooo
0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002gool00`00
ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?oo
ool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Soo`03003ooooo03Ooo`00
;?oo00<00?ooool0]ooo00<00?ooool0=ooo000Iool20004ool20004ool20005ool00`00ooooo`2g
ool00`00ooooo`0gool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Soo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002iool00`00ooooo`0fool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^?oo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Woo`03003ooooo03Goo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00^_oo00<00?ooool0=Ooo000Iool20004ool20004ool20005ool00`00
ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?oo
ool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo0;[oo`03
003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002lool00`00ooooo`0c
ool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo
000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`00;?oo00<0
0?ooool0_?oo00<00?ooool0<_oo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2m
ool00`00ooooo`0aool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0_Ooo00<00?ooool0<Ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000Co
o`800;koo`03003ooooo037oo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0__oo00<00?ooool0<?oo000Hool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo033oo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool2002oool00`00ooooo`0`ool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00
ooooo`2oool00`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0`?oo
00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo
02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]
ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo0P00`ooo00<00?ooool0;?oo000Hool3
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0/ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0;?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02coo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo
02_oo`006?oo10000ooo0P001?oo0P001Ooo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34
ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo
00<00?ooool0:_oo000/ool20036ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo
02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool20037ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool0
0`00ooooo`37ool00`00ooooo`0Wool002coo`800<Soo`03003ooooo02Ooo`006Ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0aooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02Koo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Goo`00
6Ooo0`000ooo0P001?oo0P001Ooo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00
ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?oo
ool09?oo000/ool2003;ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00
;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00ooooo`0Sool002coo`03003o
oooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00oooo
o`3<ool00`00ooooo`0Rool002coo`800<goo`03003ooooo02;oo`006Ooo00<00?ooool00ooo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool08_oo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo027oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Qool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0lOoo000Kool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0?7oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0lOoo000Hool40003ool20004ool2003iool00?oo
ob7oo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06Goo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Tool006Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00J_oo001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00IOoo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`00J_oo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool006[oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006[oo`00N?oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool006ooo`<00:koo`00L?oo
00<00?ooool0[Ooo001Uool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00Eooo001Tool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
F?oo001Tool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00IOoo0P000_oo0P0000Koo`00003o
o`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Co
o`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo05Soo`00Sooo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0H_oo002?ool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -84.9938, \
0.00532834, 5.57623}}],

Cell[BoxData[
    \(0.338572348501883`\)], "Print"],

Cell[BoxData[
    \(0.07608846153846154`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0143009 0.000414218 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09714 -18 -4.5 ]
[-0.0125 .09714 0 4.5 ]
[-0.0125 .17999 -18 -4.5 ]
[-0.0125 .17999 0 4.5 ]
[-0.0125 .26283 -18 -4.5 ]
[-0.0125 .26283 0 4.5 ]
[-0.0125 .34568 -18 -4.5 ]
[-0.0125 .34568 0 4.5 ]
[-0.0125 .42852 -24 -4.5 ]
[-0.0125 .42852 0 4.5 ]
[-0.0125 .51136 -24 -4.5 ]
[-0.0125 .51136 0 4.5 ]
[-0.0125 .59421 -24 -4.5 ]
[-0.0125 .59421 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09714 m
.00625 .09714 L
s
[(200)] -0.0125 .09714 1 0 Mshowa
0 .17999 m
.00625 .17999 L
s
[(400)] -0.0125 .17999 1 0 Mshowa
0 .26283 m
.00625 .26283 L
s
[(600)] -0.0125 .26283 1 0 Mshowa
0 .34568 m
.00625 .34568 L
s
[(800)] -0.0125 .34568 1 0 Mshowa
0 .42852 m
.00625 .42852 L
s
[(1000)] -0.0125 .42852 1 0 Mshowa
0 .51136 m
.00625 .51136 L
s
[(1200)] -0.0125 .51136 1 0 Mshowa
0 .59421 m
.00625 .59421 L
s
[(1400)] -0.0125 .59421 1 0 Mshowa
.125 Mabswid
0 .03501 m
.00375 .03501 L
s
0 .05572 m
.00375 .05572 L
s
0 .07643 m
.00375 .07643 L
s
0 .11786 m
.00375 .11786 L
s
0 .13857 m
.00375 .13857 L
s
0 .15928 m
.00375 .15928 L
s
0 .2007 m
.00375 .2007 L
s
0 .22141 m
.00375 .22141 L
s
0 .24212 m
.00375 .24212 L
s
0 .28354 m
.00375 .28354 L
s
0 .30425 m
.00375 .30425 L
s
0 .32496 m
.00375 .32496 L
s
0 .36639 m
.00375 .36639 L
s
0 .3871 m
.00375 .3871 L
s
0 .40781 m
.00375 .40781 L
s
0 .44923 m
.00375 .44923 L
s
0 .46994 m
.00375 .46994 L
s
0 .49065 m
.00375 .49065 L
s
0 .53207 m
.00375 .53207 L
s
0 .55278 m
.00375 .55278 L
s
0 .5735 m
.00375 .5735 L
s
0 .61492 m
.00375 .61492 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03656 .01472 L
.04988 .01513 L
.06383 .01472 L
.07845 .01554 L
.09382 .01513 L
.11002 .01513 L
.12715 .01513 L
.14532 .01513 L
.16466 .01513 L
.18533 .01554 L
.20754 .01596 L
.23153 .01596 L
.2576 .01513 L
.28616 .01513 L
.31774 .01554 L
.35304 .01637 L
.39305 .01554 L
.43925 .01637 L
.49388 .01844 L
.56075 .01679 L
.64696 .02673 L
.76847 .13732 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ood<000Soo`T009Goo`00:_oo00@00?ooool000Coo`03003ooooo04Go
o`P000Woob<007;oo`00:_oo00@00?ooool000Coo`03003ooooo07Woo`X006Soo`00:_oo00@00?oo
ool000Coo`03003ooooo08?oo`D006?oo`00:ooo0P001Ooo0P00ROoo00<00?ooool0H?oo000bool0
0`00ooooo`29ool00`00ooooo`1Oool003;oo`03003ooooo08[oo`03003ooooo05koo`00<_oo00<0
0?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2<ool00`00ooooo`1Lool003;oo`8008ko
o`8005coo`00<_oo00<00?ooool0Sooo00<00?ooool0FOoo000bool00`00ooooo`2@ool00`00oooo
o`1Hool003;oo`03003ooooo097oo`03003ooooo05Ooo`00<_oo0P00Tooo00<00?ooool0E_oo000b
ool00`00ooooo`2Cool00`00ooooo`1Eool003;oo`03003ooooo09Coo`03003ooooo05Coo`007_oo
10000ooo0P001?oo0P001Ooo00<00?ooool0UOoo00<00?ooool0Dooo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Koo`03003ooooo05;oo`007ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Hool00`00ooooo`1Aool0023oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool0D?oo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Woo`80053o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Vooo00<0
0?ooool0COoo000Oool20004ool20004ool20005ool2002Mool00`00ooooo`1<ool003;oo`03003o
oooo09goo`03003ooooo04_oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00oooo
o`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00XOoo00<0
0?ooool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:7oo`03003o
oooo04Ooo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool2002Sool00`00ooooo`16ool0
03;oo`03003ooooo0:?oo`03003ooooo04Goo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0Xooo00<00?ooool0AOoo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:Coo`03003ooooo04Coo`007Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0004ool2002Uool00`00ooooo`14ool001goo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:Goo`03003ooooo04?oo`007_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Uool00`00ooooo`13ool001ooo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0@ooo000Pool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Ooo`03003ooooo04;oo`00
<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;o
o`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00oooo
o`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`800:_oo`03003o
oooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Oool20004ool20004ool20005ool0
0`00ooooo`2[ool00`00ooooo`0mool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:coo`03003ooooo03coo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00[Ooo00<00?ooool0??oo000Nool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:goo`03003ooooo03_oo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0kool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0>_oo000Oool30003ool2
0004ool20005ool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00
<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00oooo
o`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0
/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000Oool20004ool20004ool20005ool0
0`00ooooo`2dool00`00ooooo`0dool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Coo`03003ooooo03Coo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00]Ooo00<00?ooool0=?oo000Oool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001ooo`8000Co
o`8000Coo`8000Goo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo
000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0]
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00oooo
o`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;goo`03003ooooo02_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Jool00`00ooooo`02ool2
0004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo
02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool40002ool40003ool2
0004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Tool0
01[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0aOoo00<00?ooool08ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo0`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Jool0
0`00ooooo`02ool20004ool20004ool20005ool20037ool00`00ooooo`0Rool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?oo
ool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;o
o`03003ooooo0<_oo`03003ooooo01goo`006?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool0
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Lool001[oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<go
o`03003ooooo01_oo`006_oo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<goo`03003ooooo01_oo`006?oo0`001?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3[ool001[oo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0>_oo`00<_oo0P00k?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo
00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00
UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -176.103, \
0.00681464, 11.3522}}],

Cell[BoxData[
    \(0.3707191263497412`\)], "Print"],

Cell[BoxData[
    \(0.31063857677902623`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0136449 0.00107019 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .12066 -18 -4.5 ]
[-0.0125 .12066 0 4.5 ]
[-0.0125 .22768 -18 -4.5 ]
[-0.0125 .22768 0 4.5 ]
[-0.0125 .3347 -18 -4.5 ]
[-0.0125 .3347 0 4.5 ]
[-0.0125 .44172 -18 -4.5 ]
[-0.0125 .44172 0 4.5 ]
[-0.0125 .54874 -18 -4.5 ]
[-0.0125 .54874 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .12066 m
.00625 .12066 L
s
[(100)] -0.0125 .12066 1 0 Mshowa
0 .22768 m
.00625 .22768 L
s
[(200)] -0.0125 .22768 1 0 Mshowa
0 .3347 m
.00625 .3347 L
s
[(300)] -0.0125 .3347 1 0 Mshowa
0 .44172 m
.00625 .44172 L
s
[(400)] -0.0125 .44172 1 0 Mshowa
0 .54874 m
.00625 .54874 L
s
[(500)] -0.0125 .54874 1 0 Mshowa
.125 Mabswid
0 .03505 m
.00375 .03505 L
s
0 .05645 m
.00375 .05645 L
s
0 .07786 m
.00375 .07786 L
s
0 .09926 m
.00375 .09926 L
s
0 .14207 m
.00375 .14207 L
s
0 .16347 m
.00375 .16347 L
s
0 .18488 m
.00375 .18488 L
s
0 .20628 m
.00375 .20628 L
s
0 .24909 m
.00375 .24909 L
s
0 .27049 m
.00375 .27049 L
s
0 .29189 m
.00375 .29189 L
s
0 .3133 m
.00375 .3133 L
s
0 .35611 m
.00375 .35611 L
s
0 .37751 m
.00375 .37751 L
s
0 .39891 m
.00375 .39891 L
s
0 .42032 m
.00375 .42032 L
s
0 .46312 m
.00375 .46312 L
s
0 .48453 m
.00375 .48453 L
s
0 .50593 m
.00375 .50593 L
s
0 .52734 m
.00375 .52734 L
s
0 .57014 m
.00375 .57014 L
s
0 .59155 m
.00375 .59155 L
s
0 .61295 m
.00375 .61295 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01579 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01793 L
.09382 .01579 L
.11002 .01579 L
.12715 .01472 L
.14532 .01579 L
.16466 .01579 L
.18533 .01686 L
.20754 .01579 L
.23153 .01579 L
.2576 .01579 L
.28616 .01579 L
.31774 .01472 L
.35304 .01686 L
.39305 .01579 L
.43925 .01686 L
.49388 .01686 L
.56075 .01793 L
.64696 .02007 L
.76847 .02114 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oo`/000?ooa8000Gooah000Soo`T009Soo`009ooo00@00?ooool000Co
o`03003ooooo00goo`<001;oo`D001koo`P000Wooch005[oo`009ooo00@00?ooool000Coo`03003o
oooo09Coo`d004goo`009ooo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04_oo`00:?oo
0P001Ooo0P00X_oo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03
003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00
ooooo`2Rool00`00ooooo`19ool002ooo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo
00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool2002Uool00`00ooooo`17
ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo
000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`800:Ooo`03003ooooo04Goo`00;ooo00<0
0?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo04Coo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`14ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00ZOoo00<00?ooool0@ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool0
0`00ooooo`13ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo
00<00?ooool0@_oo000Mool00`00ooooo`02ool20004ool20005ool2002Zool00`00ooooo`12ool0
02ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_
ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo
0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo
0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00
ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo
03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool001_o
o`@000?oo`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03coo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0lool001coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/Ooo00<00?ooool0>ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00
ooooo`0kool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;7oo`03003ooooo03[oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0
>_oo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo
00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo
00<00?ooool0=ooo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo
03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool0
0`00ooooo`2gool00`00ooooo`0dool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03
003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^?oo00<00?ooool0<ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800;Woo`03003ooooo03?oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2iool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Mool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Jool50002ool01000
ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02[oo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001go
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo
00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000Kool30004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool0
8_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo
02;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo
00<00?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`006ooo10000ooo0P001?oo0P001Ooo0P00booo00<00?ooool08Ooo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Q
ool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;o
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool0
06Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000
HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005co
o`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?oo
ob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001X
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0F
ool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -67.548, \
0.00681464, 4.39387}}],

Cell[BoxData[
    \(0.5629020792468379`\)], "Print"],

Cell[BoxData[
    \(0.5305`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.132436 0.147151 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(2)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(3)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(4)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(5)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16187 m
.03656 .01472 L
.04988 .16187 L
.06383 .01472 L
.07845 .16187 L
.09382 .16187 L
.11002 .16187 L
.12715 .16187 L
.14532 .16187 L
.16466 .16187 L
.18533 .16187 L
.20754 .16187 L
.23153 .01472 L
.2576 .01472 L
.28616 .16187 L
.31774 .16187 L
.35304 .16187 L
.39305 .01472 L
.43925 .16187 L
.49388 .30902 L
.56075 .16187 L
.64696 .60332 L
.76847 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10009Ooo
001Nool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool09?oo001Nool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Tool005koo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo02Coo`00G_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
02Coo`00G_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`009_oo001Oool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool09?oo003ooolQool00?ooob7oo`00:OooeP008Ooo000Qool4
0004ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo02Coo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool0
0`00ooooo`03ool20006ool00`00ooooo`03ool00`00ooooo`0Pool7000Lool00`00ooooo`2Pool0
02?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo023oo`03003ooooo
00?oo`03003ooooo01[oo`03003ooooo0:3oo`008ooo00<00?ooool00ooo00<00?ooool01Ooo00<0
0?ooool00ooo00<00?ooool08?oo00<00?ooool00ooo00<00?ooool06Ooo00<00?oo0000XOoo000Q
ool30005ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Pool00`00ooooo`04ool00`00
ooooo`0Hool00`00ool0002Qool002?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00?o
o`03003ooooo01ooo`03003ooooo00Goo`03003ooooo01Soo`03003oo`000:7oo`00:Ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool06?oo00<00?oo
0000XOoo000Yool20005ool00`00ool00003ool00`00ool0000Pool00`00ooooo`05ool00`00oooo
o`0Gool01@00oooooooo0000X?oo000Yool00`00ooooo`04ool00`00ool00003ool00`00ool0000P
ool00`00ooooo`05ool00`00ooooo`0Gool01@00oooooooo0000X?oo000Yool00`00ooooo`04ool0
0`00ool00003ool00`00ool0000Pool00`00ooooo`06ool00`00ooooo`0Fool01@00oooooooo0000
X?oo000Yool00`00ooooo`04ool00`00ool00003ool00`00ool0000Pool00`00ooooo`06ool00`00
ooooo`0Eool00`00ooooo`03ool00`00ooooo`2Mool002Woo`03003ooooo00Coo`03003oo`0000?o
o`03003oo`0001ooo`03003ooooo00Ooo`03003ooooo01Goo`03003ooooo00?oo`03003ooooo09go
o`00:Ooo00<00?ooool01?oo00<00?oo00000ooo00<00?oo00007ooo00<00?ooool01ooo00<00?oo
ool05Ooo00<00?ooool00ooo00<00?ooool0WOoo000Yool00`00ooooo`04ool00`00ool00003ool0
0`00ool0000Oool00`00ooooo`07ool00`00ooooo`0Eool00`00ooooo`03ool00`00ooooo`2Mool0
02Woo`8000Goo`03003oo`0000?oo`03003oo`0001ooo`03003ooooo00Soo`03003ooooo01?oo`03
003ooooo00Goo`03003ooooo09coo`00:Ooo00<00?ooool01?oo00<00?oo00000ooo00<00?oo0000
7ooo00<00?ooool02?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0W?oo000Yool00`00
ooooo`04ool00`00ool00003ool00`00ool0000Oool00`00ooooo`08ool00`00ooooo`0Cool00`00
ooooo`05ool00`00ooooo`2Lool002Woo`03003ooooo00?oo`07003oooooool00?oo00000ooo00<0
0?ooool06ooo00<00?ooool02Ooo00<00?ooool04_oo00<00?ooool01ooo00<00?ooool0Vooo000Y
ool00`00ooooo`03ool01`00oooooooo003oo`0000?oo`03003ooooo01_oo`03003ooooo00Woo`03
003ooooo01;oo`03003ooooo00Ooo`03003ooooo09_oo`00:Ooo00<00?ooool00ooo00L00?oooooo
o`00ool00003ool00`00ooooo`0Kool00`00ooooo`09ool00`00ooooo`0Bool00`00ooooo`07ool0
0`00ooooo`2Kool002Woo`8000Coo`07003oooooool00?oo00000ooo00<00?ooool06ooo00<00?oo
ool02_oo00<00?ooool04?oo00<00?ooool02Ooo00<00?ooool0V_oo000Yool00`00ooooo`03ool0
1`00oooooooo003oo`0000?oo`03003ooooo01_oo`03003ooooo00[oo`03003ooooo013oo`03003o
oooo00Woo`03003ooooo09[oo`00:Ooo00<00?ooool00ooo00L00?ooooooo`00ool00003ool00`00
ooooo`0Kool00`00ooooo`0:ool00`00ooooo`0@ool00`00ooooo`09ool00`00ooooo`2Jool002Wo
o`03003ooooo00?oo`07003oooooool00?oo00000ooo00<00?ooool06_oo00<00?ooool02ooo00<0
0?ooool04?oo00<00?ooool02Ooo00<00?ooool0V_oo000Yool00`00ooooo`03ool01`00oooooooo
003oo`0000?oo`03003ooooo01[oo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo00_oo`03
003ooooo09Woo`00:Ooo00<00?ooool00ooo00L00?ooooooo`00ool00003ool00`00ooooo`0Jool0
0`00ooooo`0<ool00`00ooooo`0>ool00`00ooooo`0;ool00`00ooooo`2Iool002Woo`8000Coo`07
003oooooool00?oo00000ooo00<00?ooool06_oo00<00?ooool03?oo00<00?ooool03_oo00<00?oo
ool02ooo00<00?ooool0VOoo000Yool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`03ool0
0`00ooooo`0Iool00`00ooooo`0<ool00`00ooooo`0=ool00`00ooooo`0=ool00`00ooooo`2Hool0
02Woo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo01Woo`03003ooooo
00coo`03003ooooo00goo`03003ooooo00goo`03003ooooo09Soo`00:Ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool06?oo00<00?ooool03Ooo00<00?ooool03Ooo00<0
0?ooool03Ooo00<00?ooool0V?oo000Qool40004ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`03ool00`00ooooo`0Hool00`00ooooo`0>ool00`00ooooo`0<ool00`00ooooo`0=ool00`00
ooooo`2Hool0027oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo01Soo`03003ooooo00koo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo09Oo
o`008_oo00<00?ooool01?oo0P000ooo00<00?ooool00ooo00<00?ooool00ooo70004?oo3`004Ooo
00<00?ooool05ooo00<00?ooool0OOoo000Sool00`00ooooo`03ool00`00ooooo`1Jool00`00oooo
o`0Gool00`00ooooo`1mool002Coo`03003ooooo00;oo`03003ooooo05_oo`03003ooooo01Goo`80
07ooo`008Ooo00@00?ooool000Coo`03003ooooo05_oo`03003ooooo01Goo`03003oo`0007koo`00
8_oo0P001Ooo00<00?ooool0Fooo00<00?ooool05?oo00@00?ooool007koo`00:Ooo00<00?ooool0
G?oo00<00?ooool04ooo00@00?ooool007koo`00:Ooo00<00?ooool0G?oo00<00?ooool04_oo00D0
0?ooooooo`0007koo`00:Ooo0P00G_oo00<00?ooool04Ooo00D00?ooooooo`0007koo`00:Ooo00<0
0?ooool0GOoo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool0Nooo000Yool00`00ooooo`1M
ool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`1kool002Woo`03003ooooo05koo`03003o
oooo00ooo`03003ooooo00?oo`03003ooooo07_oo`00:Ooo00<00?ooool0G_oo00<00?ooool03_oo
00<00?ooool01?oo00<00?ooool0Nooo000Yool00`00ooooo`1Nool00`00ooooo`0>ool00`00oooo
o`04ool00`00ooooo`1kool002Woo`80063oo`03003ooooo00coo`03003ooooo00Koo`03003ooooo
07[oo`00:Ooo00<00?ooool0Gooo00<00?ooool03?oo00<00?ooool01_oo00<00?ooool0N_oo000Y
ool00`00ooooo`1Pool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`1jool002Woo`03003o
oooo063oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo07[oo`00:Ooo00<00?ooool0H?oo
00<00?ooool02_oo00<00?ooool01ooo00<00?ooool0N_oo000Yool00`00ooooo`1Qool00`00oooo
o`08ool00`00ooooo`09ool00`00ooooo`1iool002Woo`8006;oo`03003ooooo00Soo`03003ooooo
00Woo`03003ooooo07Woo`00:Ooo00<00?ooool0HOoo00<00?ooool01ooo00<00?ooool02_oo00<0
0?ooool0NOoo000Yool00`00ooooo`1Rool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`1i
ool002Woo`03003ooooo06;oo`03003ooooo00Goo`03003ooooo00_oo`03003ooooo07Woo`00:Ooo
00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool03?oo00<00?ooool0N?oo000Yool00`00oooo
o`1Sool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`1hool002Woo`8006Coo`03003ooooo
00?oo`03003ooooo00goo`03003ooooo07Soo`00:Ooo00<00?ooool0I?oo00<00?ooool00_oo00<0
0?ooool03Ooo00<00?ooool0N?oo000Yool00`00ooooo`1Tool01@00oooooooo00004?oo00<00?oo
ool0N?oo000Yool00`00ooooo`1Tool01@00oooooooo00004Ooo00<00?ooool0Mooo000Yool00`00
ooooo`1Uool00`00ool0000Bool00`00ooooo`1gool002;oo`8000Goo`03003ooooo06Goo`03003o
o`0001;oo`03003ooooo07Ooo`008Ooo00@00?ooool000Coo`03003ooooo06Koo`03003ooooo017o
o`03003ooooo07Ooo`009?oo00<00?ooool00_oo0P00Iooo00<00?ooool04Ooo00<00?ooool0Mooo
000Rool20005ool00`00ooooo`1kool00`00ooooo`1fool002Coo`03003ooooo00;oo`03003ooooo
07_oo`03003ooooo07Koo`008Ooo00@00?ooool000Coo`03003ooooo07_oo`03003ooooo07Koo`00
8_oo0P001Ooo00<00?ooool0Nooo00<00?ooool0M_oo000Yool00`00ooooo`1kool00`00ooooo`1f
ool002Woo`8007goo`03003ooooo07Goo`00:Ooo00<00?ooool0O?oo00<00?ooool0MOoo000Yool0
0`00ooooo`1lool00`00ooooo`1eool002Woo`03003ooooo07coo`03003ooooo07Goo`00:Ooo00<0
0?ooool0O?oo00<00?ooool0MOoo000Yool00`00ooooo`1mool00`00ooooo`1dool002Woo`8007ko
o`03003ooooo07Coo`00:Ooo00<00?ooool0OOoo00<00?ooool0M?oo000Yool00`00ooooo`1mool0
0`00ooooo`1dool002Woo`03003ooooo07goo`03003ooooo07Coo`00:Ooo00<00?ooool0O_oo00<0
0?ooool0Looo000Yool00`00ooooo`1nool00`00ooooo`1cool002Woo`03003ooooo07koo`03003o
oooo07?oo`00:Ooo0P00Oooo00<00?ooool0Looo000Yool00`00ooooo`1oool00`00ooooo`1bool0
02Woo`03003ooooo07ooo`03003ooooo07;oo`00:Ooo00<00?ooool0Oooo00<00?ooool0L_oo000Y
ool00`00ooooo`1oool00`00ooooo`1bool002Woo`03003ooooo07ooo`03003ooooo07;oo`00:Ooo
0P00POoo00<00?ooool0LOoo000Yool00`00ooooo`20ool00`00ooooo`1aool002Woo`03003ooooo
083oo`03003ooooo077oo`00:Ooo00<00?ooool0P?oo00<00?ooool0LOoo000Sool00`00ooooo`03
ool00`00ooooo`20ool00`00ooooo`1aool002?oo`03003ooooo00?oo`03003ooooo087oo`03003o
oooo073oo`008?oo1@001?oo0P00P_oo00<00?ooool0L?oo000Pool01000ooooo`001Ooo00<00?oo
ool0POoo00<00?ooool0L?oo000Qool00`00ool00005ool00`00ooooo`21ool00`00ooooo`1`ool0
02;oo`8000Goo`03003ooooo087oo`03003ooooo073oo`008ooo00<00?ooool00ooo00<00?ooool0
P_oo00<00?ooool0Kooo000Yool00`00ooooo`22ool00`00ooooo`1_ool002Woo`8008?oo`03003o
oooo06ooo`00:Ooo00<00?ooool0P_oo00<00?ooool0Kooo000Yool00`00ooooo`22ool00`00oooo
o`1_ool002Woo`03003ooooo08?oo`03003ooooo06koo`00:Ooo00<00?ooool0Pooo00<00?ooool0
K_oo000Yool00`00ooooo`23ool00`00ooooo`1^ool002Woo`03003ooooo08?oo`03003ooooo06ko
o`00:Ooo0P00Q?oo00<00?ooool0K_oo000Yool00`00ooooo`24ool00`00ooooo`1]ool002Woo`03
003ooooo08Coo`03003ooooo06goo`00:Ooo00<00?ooool0Q?oo00<00?ooool0KOoo000Yool00`00
ooooo`24ool00`00ooooo`1]ool002Woo`03003ooooo08Coo`03003ooooo06goo`00:Ooo0P00Q_oo
00<00?ooool0K?oo000Yool00`00ooooo`25ool00`00ooooo`1/ool002Woo`03003ooooo08Goo`03
003ooooo06coo`00:Ooo00<00?ooool0QOoo00<00?ooool0K?oo000Yool00`00ooooo`25ool00`00
ooooo`1/ool002Woo`03003ooooo08Koo`03003ooooo06_oo`00:Ooo0P00Qooo00<00?ooool0Jooo
000Yool00`00ooooo`26ool00`00ooooo`1[ool002Woo`03003ooooo08Koo`03003ooooo06_oo`00
:Ooo00<00?ooool0Q_oo00<00?ooool0Jooo000Qool30005ool00`00ooooo`27ool00`00ooooo`1Z
ool002Coo`03003ooooo00;oo`03003ooooo08Ooo`03003ooooo06[oo`009?oo00<00?ooool00_oo
0P00R?ooA`009_oo000Qool30005ool00`00ooooo`3dool0027oo`03003ooooo00Goo`03003ooooo
0?Coo`008Ooo00<00?ooool01Ooo00<00?ooool0m?oo000Qool4003kool00?ooob7oo`00oooo8Ooo
003ooolQool007?oo`<00:[oo`00M_oo00<00?ooool0Yooo001Qool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Xool006;oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Uool006;oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0IOoo001Rool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Soo`00HOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006[oo`00Q_oo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Xool006Woo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00HOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001Rool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Woo`00H_oo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005coo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo001fool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool006coo`<00;7oo`00KOoo
00<00?ooool0/?oo001Rool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00F_oo001Qool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001Qool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Fooo001Qool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_oo`00H_oo0P000_oo0P0000Koo`00003o
o`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Co
o`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo05_oo`00S?oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0IOoo002<ool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.69751, 0.501469, \
0.00681464, 0.0319555}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0141356 0.000193175 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01414 -6 -4.5 ]
[-0.0125 .01414 0 4.5 ]
[-0.0125 .11072 -18 -4.5 ]
[-0.0125 .11072 0 4.5 ]
[-0.0125 .20731 -24 -4.5 ]
[-0.0125 .20731 0 4.5 ]
[-0.0125 .3039 -24 -4.5 ]
[-0.0125 .3039 0 4.5 ]
[-0.0125 .40049 -24 -4.5 ]
[-0.0125 .40049 0 4.5 ]
[-0.0125 .49707 -24 -4.5 ]
[-0.0125 .49707 0 4.5 ]
[-0.0125 .59366 -24 -4.5 ]
[-0.0125 .59366 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01414 m
.00625 .01414 L
s
[(0)] -0.0125 .01414 1 0 Mshowa
0 .11072 m
.00625 .11072 L
s
[(500)] -0.0125 .11072 1 0 Mshowa
0 .20731 m
.00625 .20731 L
s
[(1000)] -0.0125 .20731 1 0 Mshowa
0 .3039 m
.00625 .3039 L
s
[(1500)] -0.0125 .3039 1 0 Mshowa
0 .40049 m
.00625 .40049 L
s
[(2000)] -0.0125 .40049 1 0 Mshowa
0 .49707 m
.00625 .49707 L
s
[(2500)] -0.0125 .49707 1 0 Mshowa
0 .59366 m
.00625 .59366 L
s
[(3000)] -0.0125 .59366 1 0 Mshowa
.125 Mabswid
0 .03345 m
.00375 .03345 L
s
0 .05277 m
.00375 .05277 L
s
0 .07209 m
.00375 .07209 L
s
0 .09141 m
.00375 .09141 L
s
0 .13004 m
.00375 .13004 L
s
0 .14936 m
.00375 .14936 L
s
0 .16868 m
.00375 .16868 L
s
0 .18799 m
.00375 .18799 L
s
0 .22663 m
.00375 .22663 L
s
0 .24595 m
.00375 .24595 L
s
0 .26526 m
.00375 .26526 L
s
0 .28458 m
.00375 .28458 L
s
0 .32322 m
.00375 .32322 L
s
0 .34253 m
.00375 .34253 L
s
0 .36185 m
.00375 .36185 L
s
0 .38117 m
.00375 .38117 L
s
0 .4198 m
.00375 .4198 L
s
0 .43912 m
.00375 .43912 L
s
0 .45844 m
.00375 .45844 L
s
0 .47776 m
.00375 .47776 L
s
0 .51639 m
.00375 .51639 L
s
0 .53571 m
.00375 .53571 L
s
0 .55503 m
.00375 .55503 L
s
0 .57434 m
.00375 .57434 L
s
0 .61298 m
.00375 .61298 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01549 m
.09094 .01472 L
.16214 .01935 L
.23793 .01684 L
.31896 .01665 L
.406 .01819 L
.5 .01684 L
.60219 .01935 L
.71412 .04118 L
.83786 .05509 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`ooo0P001?oo00<00?ooool00_oo1000C_oo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002?oo0`00
Cooo0033ool2000;ool00`00ooooo`1=ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02Goo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaH00=?oo`00:_oo00@0
0?ooool000Coo`03003ooooo01SoofP006_oo`00:_oo00@00?ooool000Coo`03003ooooo083oo`D0
06Koo`00:_oo00@00?ooool000Coo`03003ooooo08Goo`@006;oo`00:ooo0P001Ooo0P00R_oo1@00
GOoo000bool00`00ooooo`2>ool5001Hool003;oo`03003ooooo09?oo`L0057oo`00<_oo00<00?oo
ool0V_oo2000BOoo000bool2002Sool90010ool003;oo`03003ooooo0:_oo`D003_oo`00<_oo00<0
0?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7o
o`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool0
0`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Oo
o`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000Qool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Koo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002cool00`00ooooo`0fool001ko
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo
03Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool0
0`00ooooo`0eool001koo`@000?oo`8000Coo`8000Goo`800;Coo`03003ooooo03Goo`00<_oo00<0
0?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003o
oooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0
03;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0aool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003o
oooo037oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00^?oo00<00?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03
003ooooo033oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^?oo00<00?ooool0<?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2
002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003o
oooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`80
0;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40002ool30004
ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000J
ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03
003ooooo02_oo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001Soo`<000?oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01000oooooooo
10000ooo0P001?oo0P001Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`80
0<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`_oo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0V
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<;oo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?oo
ool09_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool0
03;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00
ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo
00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0S
ool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<0
0?ooool0a_oo00<00?ooool08_oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`37
ool00`00ooooo`0Qool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Iool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo027oo`006_oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000K
ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Pool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Soo`03003ooooo023oo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo0P00bOoo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool0
0`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01coo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00
ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Iool20004
ool20004ool20004ool20005ool2003/ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo06Coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Zool0077oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo001Zool0073oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool006[oo`00UOoo00<00?ooool06_oo00@00?ooool006[oo`00N?oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P00Jooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00
L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35114, -376.103, \
0.0017341, 24.2755}}],

Cell[BoxData[
    \(0.09668246666774367`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0138579 0.00028573 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01386 -6 -4.5 ]
[-0.0125 .01386 0 4.5 ]
[-0.0125 .15672 -18 -4.5 ]
[-0.0125 .15672 0 4.5 ]
[-0.0125 .29959 -24 -4.5 ]
[-0.0125 .29959 0 4.5 ]
[-0.0125 .44245 -24 -4.5 ]
[-0.0125 .44245 0 4.5 ]
[-0.0125 .58532 -24 -4.5 ]
[-0.0125 .58532 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01386 m
.00625 .01386 L
s
[(0)] -0.0125 .01386 1 0 Mshowa
0 .15672 m
.00625 .15672 L
s
[(500)] -0.0125 .15672 1 0 Mshowa
0 .29959 m
.00625 .29959 L
s
[(1000)] -0.0125 .29959 1 0 Mshowa
0 .44245 m
.00625 .44245 L
s
[(1500)] -0.0125 .44245 1 0 Mshowa
0 .58532 m
.00625 .58532 L
s
[(2000)] -0.0125 .58532 1 0 Mshowa
.125 Mabswid
0 .04243 m
.00375 .04243 L
s
0 .071 m
.00375 .071 L
s
0 .09958 m
.00375 .09958 L
s
0 .12815 m
.00375 .12815 L
s
0 .1853 m
.00375 .1853 L
s
0 .21387 m
.00375 .21387 L
s
0 .24244 m
.00375 .24244 L
s
0 .27101 m
.00375 .27101 L
s
0 .32816 m
.00375 .32816 L
s
0 .35673 m
.00375 .35673 L
s
0 .38531 m
.00375 .38531 L
s
0 .41388 m
.00375 .41388 L
s
0 .47103 m
.00375 .47103 L
s
0 .4996 m
.00375 .4996 L
s
0 .52817 m
.00375 .52817 L
s
0 .55674 m
.00375 .55674 L
s
0 .61389 m
.00375 .61389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01672 m
.07336 .01557 L
.12591 .01529 L
.18186 .01586 L
.24167 .01557 L
.30592 .01643 L
.3753 .01472 L
.45073 .01672 L
.53336 .017 L
.6247 .01643 L
.7268 .01872 L
.84256 .061 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P002?oo<0003ooo3`00U_oo000Zool01000ooooo`001?oo00<00?ooool00_oo1@00<?oo3`00
3oooA@00DOoo000Zool01000ooooo`001?oo00<00?ooool0V_oo0P00Cooo000Zool01000ooooo`00
1?oo00<00?ooool0W?oo0`00C?oo000[ool20005ool00`00ooooo`2Oool30019ool003;oo`03003o
oooo0:;oo`8004Ooo`00<_oo0P00YOoo0`00A?oo000bool00`00ooooo`2Wool30011ool003;oo`03
003ooooo0:[oo`8003ooo`00<_oo00<00?ooool0[?oo0`00??oo000bool00`00ooooo`2_ool2000j
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo00<00?ooool0>?oo000bool0
0`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool0
0`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<0
0?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000N
ool30004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0dool0027oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Qool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03?oo`007_oo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001koo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003o
oooo03;oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000bool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00
^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Oo
o`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool0
0`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0
<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02oo
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?oo
ool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00
ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?oo
ool0;?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;goo`03003ooooo02_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003o
oooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool0
03;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000b
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool0
0`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000Hool40002ool30004ool20004ool20005ool00`00ooooo`34
ool00`00ooooo`0Tool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Coo`006_oo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000J
ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00
ooooo`0Sool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08ooo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03
003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00
b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool0
7_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Lool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3[ool003;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo
8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001C
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Co
o`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo
001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo
00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00
J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -253.302, \
0.00234929, 16.4121}}],

Cell[BoxData[
    \(0.13472013948575715`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0139487 0.000383206 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01395 -6 -4.5 ]
[-0.0125 .01395 0 4.5 ]
[-0.0125 .10975 -18 -4.5 ]
[-0.0125 .10975 0 4.5 ]
[-0.0125 .20555 -18 -4.5 ]
[-0.0125 .20555 0 4.5 ]
[-0.0125 .30135 -18 -4.5 ]
[-0.0125 .30135 0 4.5 ]
[-0.0125 .39715 -24 -4.5 ]
[-0.0125 .39715 0 4.5 ]
[-0.0125 .49296 -24 -4.5 ]
[-0.0125 .49296 0 4.5 ]
[-0.0125 .58876 -24 -4.5 ]
[-0.0125 .58876 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01395 m
.00625 .01395 L
s
[(0)] -0.0125 .01395 1 0 Mshowa
0 .10975 m
.00625 .10975 L
s
[(250)] -0.0125 .10975 1 0 Mshowa
0 .20555 m
.00625 .20555 L
s
[(500)] -0.0125 .20555 1 0 Mshowa
0 .30135 m
.00625 .30135 L
s
[(750)] -0.0125 .30135 1 0 Mshowa
0 .39715 m
.00625 .39715 L
s
[(1000)] -0.0125 .39715 1 0 Mshowa
0 .49296 m
.00625 .49296 L
s
[(1250)] -0.0125 .49296 1 0 Mshowa
0 .58876 m
.00625 .58876 L
s
[(1500)] -0.0125 .58876 1 0 Mshowa
.125 Mabswid
0 .03311 m
.00375 .03311 L
s
0 .05227 m
.00375 .05227 L
s
0 .07143 m
.00375 .07143 L
s
0 .09059 m
.00375 .09059 L
s
0 .12891 m
.00375 .12891 L
s
0 .14807 m
.00375 .14807 L
s
0 .16723 m
.00375 .16723 L
s
0 .18639 m
.00375 .18639 L
s
0 .22471 m
.00375 .22471 L
s
0 .24387 m
.00375 .24387 L
s
0 .26303 m
.00375 .26303 L
s
0 .28219 m
.00375 .28219 L
s
0 .32051 m
.00375 .32051 L
s
0 .33967 m
.00375 .33967 L
s
0 .35883 m
.00375 .35883 L
s
0 .37799 m
.00375 .37799 L
s
0 .41631 m
.00375 .41631 L
s
0 .43547 m
.00375 .43547 L
s
0 .45464 m
.00375 .45464 L
s
0 .4738 m
.00375 .4738 L
s
0 .51212 m
.00375 .51212 L
s
0 .53128 m
.00375 .53128 L
s
0 .55044 m
.00375 .55044 L
s
0 .5696 m
.00375 .5696 L
s
0 .60792 m
.00375 .60792 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0151 m
.06 .01472 L
.09839 .0151 L
.13926 .0151 L
.18294 .0151 L
.22987 .01586 L
.28055 .01548 L
.33565 .01625 L
.396 .0174 L
.46271 .01586 L
.53729 .02046 L
.62184 .02046 L
.71945 .01816 L
.8349 .07143 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo?@006Ooo3`00Q?oo000Zool01000ooooo`001?oo00<0
0?ooool0?ooo6@003ooo<@00Dooo000Zool01000ooooo`001?oo00<00?ooool0V?oo0P00DOoo000Z
ool01000ooooo`001?oo00<00?ooool0V_oo0P00Cooo000[ool20005ool2002Mool2001=ool003;o
o`03003ooooo09koo`<004[oo`00<_oo00<00?ooool0XOoo0P00B?oo000bool00`00ooooo`2Sool2
0016ool003;oo`800:Koo`<004?oo`00<_oo00<00?ooool0Z?oo0P00@Ooo000bool00`00ooooo`2Z
ool2000oool003;oo`03003ooooo0:coo`8003goo`00<_oo0P00[ooo0P00>ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0
/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003o
oooo03Soo`007_oo10000_oo0`001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool0
0`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo
000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00/_oo00<00?ooool0=ooo
000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03Ooo`00
8Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001koo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo
000Oool20003ool40003ool20005ool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03
003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo
000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003o
oooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00oooo
o`2eool00`00ooooo`0cool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000Nool30004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool0027o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0
<_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Soo`03003ooooo
037oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0aool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Ooo`03003ooooo037oo`007_oo10000ooo0P001?oo0P001Ooo0P00^Ooo00<00?ooool0<?oo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00oooo
o`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<0
0?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003o
oooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
01ooo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`007ooo00<0
0?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`00
8?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800;goo`03003ooooo02coo`00
8?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool0027o
o`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`00
7_oo10000_oo10000ooo0P001Ooo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00
ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?oo
ool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00oooo
o`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09ooo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`31ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0
9_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`32ool00`00ooooo`0Vool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<0
0?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Ko
o`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool001Soo`@000;oo`@000;oo`<000Coo`8000Go
o`03003ooooo0<Koo`03003ooooo02;oo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool00`00ooooo`02ool20038ool00`00ooooo`0Qool001[oo`03003ooooo
00?oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool08Ooo000J
ool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
027oo`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00oooo
o`37ool00`00ooooo`0Qool001[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`800<Woo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000;oo`<000Coo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool0
7?oo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Lool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`04003oooooool40003ool2
0004ool20005ool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool0Iooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006goo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool006goo`00KOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`00KOoo002Bool00`00ooooo`0Jool01000ooooo`00KOoo001eool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool2001^ool00?ooob7oo`00oooo8Ooo003ooolQool006go
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo001^ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Cool0
06koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<005Koo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Fool008;oo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Fool0087oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo
0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`80
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03003ooooo
00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00
KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -189.107, \
0.00321634, 12.2373}}],

Cell[BoxData[
    \(0.18730420742095216`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0142088 0.000253163 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .14079 -18 -4.5 ]
[-0.0125 .14079 0 4.5 ]
[-0.0125 .26737 -24 -4.5 ]
[-0.0125 .26737 0 4.5 ]
[-0.0125 .39395 -24 -4.5 ]
[-0.0125 .39395 0 4.5 ]
[-0.0125 .52053 -24 -4.5 ]
[-0.0125 .52053 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .14079 m
.00625 .14079 L
s
[(500)] -0.0125 .14079 1 0 Mshowa
0 .26737 m
.00625 .26737 L
s
[(1000)] -0.0125 .26737 1 0 Mshowa
0 .39395 m
.00625 .39395 L
s
[(1500)] -0.0125 .39395 1 0 Mshowa
0 .52053 m
.00625 .52053 L
s
[(2000)] -0.0125 .52053 1 0 Mshowa
.125 Mabswid
0 .03953 m
.00375 .03953 L
s
0 .06484 m
.00375 .06484 L
s
0 .09016 m
.00375 .09016 L
s
0 .11547 m
.00375 .11547 L
s
0 .16611 m
.00375 .16611 L
s
0 .19142 m
.00375 .19142 L
s
0 .21674 m
.00375 .21674 L
s
0 .24206 m
.00375 .24206 L
s
0 .29269 m
.00375 .29269 L
s
0 .318 m
.00375 .318 L
s
0 .34332 m
.00375 .34332 L
s
0 .36864 m
.00375 .36864 L
s
0 .41927 m
.00375 .41927 L
s
0 .44459 m
.00375 .44459 L
s
0 .4699 m
.00375 .4699 L
s
0 .49522 m
.00375 .49522 L
s
0 .54585 m
.00375 .54585 L
s
0 .57117 m
.00375 .57117 L
s
0 .59648 m
.00375 .59648 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01497 L
.06262 .01497 L
.08388 .01472 L
.10662 .01497 L
.13104 .01497 L
.15741 .01497 L
.18608 .01472 L
.21749 .01497 L
.2522 .01547 L
.29101 .01522 L
.33501 .01497 L
.3858 .01623 L
.44588 .01623 L
.5194 .01547 L
.6142 .01699 L
.7478 .05927 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
odP001[ooa8007Goo`00:_oo00@00?ooool000Coo`03003ooooo04[ooaX001;oo``006Woo`00:_oo
00@00?ooool000Coo`03003ooooo08;oo`<006Koo`00:_oo00@00?ooool000Coo`03003ooooo08Go
o`<006?oo`00:ooo0P001Ooo00<00?ooool0R?oo0`00H?oo000bool2002<ool3001Mool003;oo`03
003ooooo08koo`@005Woo`00<_oo00<00?ooool0T_oo0`00E_oo000bool00`00ooooo`2Eool3001C
ool003;oo`03003ooooo09Soo`<0053oo`00<_oo00<00?ooool0Vooo0P00C_oo000bool2002Mool0
0`00ooooo`1<ool003;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo00<0
0?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo09koo`03003o
oooo04[oo`00<_oo0P00X?oo00<00?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool0
03;oo`03003ooooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000b
ool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo
0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo
0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?ooool0
A_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Tool0
0`00ooooo`15ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo
00<00?ooool0A?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Tool00`00ooooo`14ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:Go
o`03003ooooo04?oo`00<_oo0P00Y_oo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00oooo
o`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0
@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047o
o`00<_oo0P00ZOoo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool00`00
ooooo`2Zool00`00ooooo`0nool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo
00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03
003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00
ooooo`0lool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo
000bool00`00ooooo`2]ool00`00ooooo`0kool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0:koo`03003ooooo03[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0>_oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002`ool00`00ooooo`0i
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:ooo`03003ooooo03Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03So
o`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03
003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00
ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo
00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo
000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;o
o`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2iool00`00ooooo`0_ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03
003ooooo02ooo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0;_oo000Jool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo
02goo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2kool00`00ooooo`0]ool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`2l
ool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?oo
ool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Z
ool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<0
0?ooool0`?oo00<00?ooool0:?oo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool0
0`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<0
0?ooool09Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Co
o`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`35ool00`00ooooo`0Sool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool08ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`36ool00`00ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool08Ooo000bool2
0039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00oooo
o`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool0
06[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?oo
ool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
05?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D?oo001[
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002
ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo
001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool00?ooob7o
o`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?o
o`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -287.273, \
0.00618082, 18.5233}}],

Cell[BoxData[
    \(0.41373645361722233`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0134707 0.000622203 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01347 -6 -4.5 ]
[-0.0125 .01347 0 4.5 ]
[-0.0125 .13791 -18 -4.5 ]
[-0.0125 .13791 0 4.5 ]
[-0.0125 .26235 -18 -4.5 ]
[-0.0125 .26235 0 4.5 ]
[-0.0125 .38679 -18 -4.5 ]
[-0.0125 .38679 0 4.5 ]
[-0.0125 .51123 -18 -4.5 ]
[-0.0125 .51123 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01347 m
.00625 .01347 L
s
[(0)] -0.0125 .01347 1 0 Mshowa
0 .13791 m
.00625 .13791 L
s
[(200)] -0.0125 .13791 1 0 Mshowa
0 .26235 m
.00625 .26235 L
s
[(400)] -0.0125 .26235 1 0 Mshowa
0 .38679 m
.00625 .38679 L
s
[(600)] -0.0125 .38679 1 0 Mshowa
0 .51123 m
.00625 .51123 L
s
[(800)] -0.0125 .51123 1 0 Mshowa
.125 Mabswid
0 .04458 m
.00375 .04458 L
s
0 .07569 m
.00375 .07569 L
s
0 .1068 m
.00375 .1068 L
s
0 .16902 m
.00375 .16902 L
s
0 .20013 m
.00375 .20013 L
s
0 .23124 m
.00375 .23124 L
s
0 .29346 m
.00375 .29346 L
s
0 .32457 m
.00375 .32457 L
s
0 .35568 m
.00375 .35568 L
s
0 .4179 m
.00375 .4179 L
s
0 .44901 m
.00375 .44901 L
s
0 .48012 m
.00375 .48012 L
s
0 .54234 m
.00375 .54234 L
s
0 .57345 m
.00375 .57345 L
s
0 .60456 m
.00375 .60456 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01783 m
.07336 .01783 L
.12591 .01472 L
.18186 .01596 L
.24167 .01783 L
.30592 .0228 L
.3753 .02156 L
.45073 .01969 L
.53336 .02218 L
.6247 .05889 L
.7268 .03587 L
.84256 .10867 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00VOoo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:ooo002Hool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Soo`00V?oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Xool009Soo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002_oo`00V?oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000;Ooo002Hool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02_oo`00VOoo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002[o
o`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`00
1?oo0P004ooo6000a?oo000Wool01000ooooo`001?oo00<00?ooool00_oo40006?oo3@007_oo4@00
R?oo000Wool01000ooooo`001?oo00<00?ooool0=ooo7P004Ooo2P00O_oo000Wool01000ooooo`00
1?oo00<00?ooool0L?oo0P00O?oo000Xool20005ool00`00ooooo`1bool3001iool002ooo`03003o
oooo07Goo`8001ooo`<005Goo`00;ooo00<00?ooool0Mooo0`006?oo10000ooo0P00Dooo000_ool2
001kool2000Aool50009ool00`00ooooo`1@ool002ooo`03003ooooo07coo`<000[oo`@000ooo`80
053oo`00;ooo00<00?ooool0Oooo0P001?oo10005Ooo0P00C_oo000_ool00`00ooooo`21ool4000K
ool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`8004_oo`00;ooo00<00?ooool0Xooo00<00?oo
ool0B?oo000_ool2002Uool20018ool002ooo`03003ooooo0:Koo`8004Koo`00;ooo00<00?ooool0
Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Yool20013ool002ooo`03003ooooo0:_oo`03003o
oooo043oo`00;ooo00<00?ooool0[?oo0P00@?oo000_ool00`00ooooo`2^ool2000nool002ooo`80
0;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2a
ool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002cool00`00ooooo`0iool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0
>Ooo000Lool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002eool0
0`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003o
oooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00oooo
o`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_
ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`80
0;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2hool00`00oooo
o`0cool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^Ooo00<00?ooool0<_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03
003ooooo03;oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^Ooo00<00?ooool0<_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;[oo`03003ooooo037oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0aool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<0
0?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03
003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2o
ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo
00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool20031ool00`00ooooo`0[ool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001coo`<0
00?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo
0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?oo
ool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000Lool20004ool20004ool20005ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00bOoo00<00?ooool08ooo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Soo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo
000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00G?oo001^ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool006goo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Nool009;oo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0G?oo001eool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQ
ool006goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Q
ool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Qool0087oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo
0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`80
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool0
0`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^ool20004ool20002ool01000
ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool008Koo`03003ooooo
00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00
KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.37811, -115.7, \
0.00234929, 7.5368}}],

Cell[BoxData[
    \(0.13447207415201975`\)], "Print"],

Cell[BoxData[
    \(0.02186752136752137`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0140354 0.000339841 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01404 -6 -4.5 ]
[-0.0125 .01404 0 4.5 ]
[-0.0125 .099 -18 -4.5 ]
[-0.0125 .099 0 4.5 ]
[-0.0125 .18396 -18 -4.5 ]
[-0.0125 .18396 0 4.5 ]
[-0.0125 .26892 -18 -4.5 ]
[-0.0125 .26892 0 4.5 ]
[-0.0125 .35388 -24 -4.5 ]
[-0.0125 .35388 0 4.5 ]
[-0.0125 .43884 -24 -4.5 ]
[-0.0125 .43884 0 4.5 ]
[-0.0125 .5238 -24 -4.5 ]
[-0.0125 .5238 0 4.5 ]
[-0.0125 .60876 -24 -4.5 ]
[-0.0125 .60876 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01404 m
.00625 .01404 L
s
[(0)] -0.0125 .01404 1 0 Mshowa
0 .099 m
.00625 .099 L
s
[(250)] -0.0125 .099 1 0 Mshowa
0 .18396 m
.00625 .18396 L
s
[(500)] -0.0125 .18396 1 0 Mshowa
0 .26892 m
.00625 .26892 L
s
[(750)] -0.0125 .26892 1 0 Mshowa
0 .35388 m
.00625 .35388 L
s
[(1000)] -0.0125 .35388 1 0 Mshowa
0 .43884 m
.00625 .43884 L
s
[(1250)] -0.0125 .43884 1 0 Mshowa
0 .5238 m
.00625 .5238 L
s
[(1500)] -0.0125 .5238 1 0 Mshowa
0 .60876 m
.00625 .60876 L
s
[(1750)] -0.0125 .60876 1 0 Mshowa
.125 Mabswid
0 .03103 m
.00375 .03103 L
s
0 .04802 m
.00375 .04802 L
s
0 .06501 m
.00375 .06501 L
s
0 .082 m
.00375 .082 L
s
0 .11599 m
.00375 .11599 L
s
0 .13298 m
.00375 .13298 L
s
0 .14997 m
.00375 .14997 L
s
0 .16696 m
.00375 .16696 L
s
0 .20095 m
.00375 .20095 L
s
0 .21794 m
.00375 .21794 L
s
0 .23493 m
.00375 .23493 L
s
0 .25192 m
.00375 .25192 L
s
0 .28591 m
.00375 .28591 L
s
0 .3029 m
.00375 .3029 L
s
0 .31989 m
.00375 .31989 L
s
0 .33688 m
.00375 .33688 L
s
0 .37087 m
.00375 .37087 L
s
0 .38786 m
.00375 .38786 L
s
0 .40485 m
.00375 .40485 L
s
0 .42184 m
.00375 .42184 L
s
0 .45583 m
.00375 .45583 L
s
0 .47282 m
.00375 .47282 L
s
0 .48981 m
.00375 .48981 L
s
0 .5068 m
.00375 .5068 L
s
0 .54079 m
.00375 .54079 L
s
0 .55778 m
.00375 .55778 L
s
0 .57477 m
.00375 .57477 L
s
0 .59176 m
.00375 .59176 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01539 m
.06 .01472 L
.09839 .01539 L
.13926 .01505 L
.18294 .01539 L
.22987 .01607 L
.28055 .01539 L
.33565 .01573 L
.396 .01607 L
.46271 .01777 L
.53729 .01981 L
.62184 .01947 L
.71945 .02287 L
.8349 .12856 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooEP00Tooo000Zool01000ooooo`001?oo00<00?ooool0
F?oo=000Gooo000Zool01000ooooo`001?oo00<00?ooool0S?oo2`00E?oo000Zool01000ooooo`00
1?oo00<00?ooool0Uooo00<00?ooool0DOoo000[ool20005ool2002Iool00`00ooooo`1@ool003;o
o`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo0P00Cooo000bool2002Mool0
0`00ooooo`1<ool003;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo00<00?ooool0W_oo00<0
0?ooool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`800:7oo`03003ooooo04So
o`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Rool20017ool003;oo`03
003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00Y_oo00<00?ooool0@ooo000Nool40002ool30004
ool20005ool00`00ooooo`2Vool00`00ooooo`12ool001koo`03003ooooo00Koo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`11ool001ooo`03003ooooo00Goo`04003o
oooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool0023oo`04003oooooool30003ool0
1000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Qool01000ooooo`001Ooo00@00?oo
ool000Coo`03003ooooo0:[oo`8003ooo`007_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`2/ool00`00ooooo`0lool001ooo`8000?oo`@000?oo`8000Goo`800:ko
o`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`800;3oo`03003ooooo03Woo`00<_oo00<00?ooool0/?oo00<00?ooool0
>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03So
o`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03
003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002c
ool00`00ooooo`0fool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Ko
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00
ooooo`0fool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]?oo00<0
0?ooool0=Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03
003ooooo03Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2cool00`00ooooo`0eool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/ooo00<00?ooool0=Ooo000Nool40003ool20004ool20005ool2002eool00`00oooo
o`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0
=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo
00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`80
0;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2f
ool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?oo
ool0<Ooo000Oool00`00ooooo`02ool30004ool20005ool00`00ooooo`2gool00`00ooooo`0aool0
01ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2hool00`00oooo
o`0`ool0023oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002iool00`00oooo
o`0`ool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
<?oo000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`00
7_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0_ool001koo`@000;oo`@000?oo`8000Goo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000b
ool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<0
0?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo
00<00?ooool0:_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo00<00?ooool0
:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03
003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033
ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo10000_oo10000_oo
0`001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Jool01@00oooooooo00002?oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02Goo`00
6_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`33ool00`00
ooooo`0Uool001[oo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0
`ooo00<00?ooool09Ooo000Hool30003ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00Coo`800<Goo`03003ooooo02Coo`006_oo00<00?ooool00_oo0P000ooo10000ooo0P001Ooo00<0
0?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003o
oooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
aooo00<00?ooool08Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00ooooo`0Pool001[oo`04003ooooo
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`00
6_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<0
0?ooool07ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`80
0<[oo`03003ooooo01ooo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01go
o`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool001Soo`@000?oo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0<go
o`03003ooooo01_oo`006_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool00ooo00<00?ooool01?oo
00@00?ooool000;oo`03003ooooo00;oo`800>coo`006_oo00<00?ooool00ooo00@00?ooooooo`<0
00?oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`03003ooooo00Coo`04003ooooo0005ool0
1000ooooo`001?oo00<00?ooool0jooo000Hool30003ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool00?;oo`006_oo00@00?ooooooo`@000;oo`@000?oo`800??oo`00oooo8Ooo001lool3
002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool0
06[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`80
00?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Z
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo
10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Oo
o`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -213.493, \
0.00321634, 13.7989}}],

Cell[BoxData[
    \(0.1740561220798021`\)], "Print"],

Cell[BoxData[
    \(0.2662209003215434`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.013238 0.000738524 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01324 -6 -4.5 ]
[-0.0125 .01324 0 4.5 ]
[-0.0125 .16094 -18 -4.5 ]
[-0.0125 .16094 0 4.5 ]
[-0.0125 .30865 -18 -4.5 ]
[-0.0125 .30865 0 4.5 ]
[-0.0125 .45635 -18 -4.5 ]
[-0.0125 .45635 0 4.5 ]
[-0.0125 .60406 -18 -4.5 ]
[-0.0125 .60406 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01324 m
.00625 .01324 L
s
[(0)] -0.0125 .01324 1 0 Mshowa
0 .16094 m
.00625 .16094 L
s
[(200)] -0.0125 .16094 1 0 Mshowa
0 .30865 m
.00625 .30865 L
s
[(400)] -0.0125 .30865 1 0 Mshowa
0 .45635 m
.00625 .45635 L
s
[(600)] -0.0125 .45635 1 0 Mshowa
0 .60406 m
.00625 .60406 L
s
[(800)] -0.0125 .60406 1 0 Mshowa
.125 Mabswid
0 .05016 m
.00375 .05016 L
s
0 .08709 m
.00375 .08709 L
s
0 .12402 m
.00375 .12402 L
s
0 .19787 m
.00375 .19787 L
s
0 .2348 m
.00375 .2348 L
s
0 .27172 m
.00375 .27172 L
s
0 .34557 m
.00375 .34557 L
s
0 .3825 m
.00375 .3825 L
s
0 .41943 m
.00375 .41943 L
s
0 .49328 m
.00375 .49328 L
s
0 .5302 m
.00375 .5302 L
s
0 .56713 m
.00375 .56713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01545 L
.08642 .01693 L
.12072 .01841 L
.15739 .01472 L
.19678 .01841 L
.23933 .01619 L
.28558 .01619 L
.33624 .01545 L
.39224 .01619 L
.45485 .01841 L
.52582 .02062 L
.60776 .02284 L
.70467 .01841 L
.82328 .03022 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?oo`X000koo`T000Woob/009Ooo`009ooo00@00?ooool000Coo`03003ooooo
00coo`h000Woo`T002_ooal001?ooa4005Coo`009ooo00@00?ooool000Coo`03003ooooo07Kooa<0
017oo``004Soo`009ooo00@00?ooool000Coo`03003ooooo0:Koo`L0047oo`00:?oo0P001Ooo00<0
0?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool0
0`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003o
oooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo
00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002b
ool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo
00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000Kool40003ool20004ool20005
ool00`00ooooo`2cool00`00ooooo`0hool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800;Goo`03003ooooo03Ooo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0
]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool0
02ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2lool00`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Jool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800;goo`03003ooooo02ooo`006_oo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Kool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003o
oooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`80
0<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Ooo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
9_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03
003ooooo02Koo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0R
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00oooo
o`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool001coo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>koo`007?oo0P001?oo0P001?oo0P00m_oo003ooolQool00?ooob7o
o`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<0
0004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
06?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001T
ool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00
ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -97.1615, \
0.00383154, 6.34972}}],

Cell[BoxData[
    \(0.2572392769633415`\)], "Print"],

Cell[BoxData[
    \(0.5101229381443299`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0139298 0.000392664 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .09246 -18 -4.5 ]
[-0.0125 .09246 0 4.5 ]
[-0.0125 .171 -18 -4.5 ]
[-0.0125 .171 0 4.5 ]
[-0.0125 .24953 -18 -4.5 ]
[-0.0125 .24953 0 4.5 ]
[-0.0125 .32806 -18 -4.5 ]
[-0.0125 .32806 0 4.5 ]
[-0.0125 .40659 -24 -4.5 ]
[-0.0125 .40659 0 4.5 ]
[-0.0125 .48513 -24 -4.5 ]
[-0.0125 .48513 0 4.5 ]
[-0.0125 .56366 -24 -4.5 ]
[-0.0125 .56366 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .09246 m
.00625 .09246 L
s
[(200)] -0.0125 .09246 1 0 Mshowa
0 .171 m
.00625 .171 L
s
[(400)] -0.0125 .171 1 0 Mshowa
0 .24953 m
.00625 .24953 L
s
[(600)] -0.0125 .24953 1 0 Mshowa
0 .32806 m
.00625 .32806 L
s
[(800)] -0.0125 .32806 1 0 Mshowa
0 .40659 m
.00625 .40659 L
s
[(1000)] -0.0125 .40659 1 0 Mshowa
0 .48513 m
.00625 .48513 L
s
[(1200)] -0.0125 .48513 1 0 Mshowa
0 .56366 m
.00625 .56366 L
s
[(1400)] -0.0125 .56366 1 0 Mshowa
.125 Mabswid
0 .03356 m
.00375 .03356 L
s
0 .0532 m
.00375 .0532 L
s
0 .07283 m
.00375 .07283 L
s
0 .1121 m
.00375 .1121 L
s
0 .13173 m
.00375 .13173 L
s
0 .15136 m
.00375 .15136 L
s
0 .19063 m
.00375 .19063 L
s
0 .21026 m
.00375 .21026 L
s
0 .2299 m
.00375 .2299 L
s
0 .26916 m
.00375 .26916 L
s
0 .28879 m
.00375 .28879 L
s
0 .30843 m
.00375 .30843 L
s
0 .34769 m
.00375 .34769 L
s
0 .36733 m
.00375 .36733 L
s
0 .38696 m
.00375 .38696 L
s
0 .42623 m
.00375 .42623 L
s
0 .44586 m
.00375 .44586 L
s
0 .46549 m
.00375 .46549 L
s
0 .50476 m
.00375 .50476 L
s
0 .52439 m
.00375 .52439 L
s
0 .54403 m
.00375 .54403 L
s
0 .58329 m
.00375 .58329 L
s
0 .60293 m
.00375 .60293 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01511 L
.21749 .01472 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .01511 L
.44588 .01668 L
.5194 .01629 L
.6142 .01707 L
.7478 .03396 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oe@009Goo`00:_oo00@00?ooool000Coo`03003ooooo05Koobl006Koo`00:_oo00@00?ooool000Co
o`03003ooooo08Goo`T005goo`00:_oo00@00?ooool000Coo`03003ooooo08koo`X005?oo`00:ooo
0P001Ooo0P00VOoo1@00C_oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo
09goo`03003ooooo04_oo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool2002Oool00`00
ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?oo
ool0B_oo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo
04Woo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool001ko
o`@000?oo`8000Coo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`17ool001ooo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00X_oo00<00?ooool0Aooo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03003ooooo04Ko
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00
ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:;oo`03003ooooo04Koo`007ooo0P001?oo0P001?oo0P001Ooo0P00Y?oo00<00?ooool0AOoo000b
ool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo
00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo
0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2V
ool00`00ooooo`12ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?oo
ool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool0023oo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0:Ooo`03003ooooo047oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001goo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00ZOoo00<00?ooool0@?oo000Mool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`10ool001koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Oool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03ooo`008?oo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00oooo
o`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<00?ooool0
?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo
00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`80
0:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000Oool20004ool20004
ool20005ool00`00ooooo`2^ool00`00ooooo`0jool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03[oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool0>_oo000Nool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Woo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0iool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000O
ool30003ool20004ool20005ool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003o
oooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo
00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo
0;Coo`03003ooooo03Coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0
=?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool0
0`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ko
o`03003ooooo03?oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Koo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Oool20004ool20004ool20005ool2002hool0
0`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02oo
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000b
ool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00oooo
o`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;goo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00
ooooo`0[ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00
_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000Hool40002ool40003ool20004ool20005ool00`00oooo
o`32ool00`00ooooo`0Vool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool20034ool00`00ooooo`0Uool001[oo`03003ooooo00?oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<?oo`03003ooooo02Goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00oooo
o`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`006?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?oo
ool07ooo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Woo`03003ooooo01ooo`006_oo00<00?ooool01@000_oo00@00?ooool000;o
o`04003ooooo0004ool2003:ool00`00ooooo`0Oool001[oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo01koo`006_oo
00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03
003ooooo01koo`006?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3;ool00`00ooooo`0Mool001[oo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`80
0<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7o
o`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool4
0002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?o
o`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Z
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -184.504, \
0.00618082, 11.9426}}],

Cell[BoxData[
    \(0.5118500406582585`\)], "Print"],

Cell[BoxData[
    \(0.7540984137931035`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0140805 0.000317307 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01408 -6 -4.5 ]
[-0.0125 .01408 0 4.5 ]
[-0.0125 .09341 -18 -4.5 ]
[-0.0125 .09341 0 4.5 ]
[-0.0125 .17273 -18 -4.5 ]
[-0.0125 .17273 0 4.5 ]
[-0.0125 .25206 -18 -4.5 ]
[-0.0125 .25206 0 4.5 ]
[-0.0125 .33139 -24 -4.5 ]
[-0.0125 .33139 0 4.5 ]
[-0.0125 .41071 -24 -4.5 ]
[-0.0125 .41071 0 4.5 ]
[-0.0125 .49004 -24 -4.5 ]
[-0.0125 .49004 0 4.5 ]
[-0.0125 .56937 -24 -4.5 ]
[-0.0125 .56937 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01408 m
.00625 .01408 L
s
[(0)] -0.0125 .01408 1 0 Mshowa
0 .09341 m
.00625 .09341 L
s
[(250)] -0.0125 .09341 1 0 Mshowa
0 .17273 m
.00625 .17273 L
s
[(500)] -0.0125 .17273 1 0 Mshowa
0 .25206 m
.00625 .25206 L
s
[(750)] -0.0125 .25206 1 0 Mshowa
0 .33139 m
.00625 .33139 L
s
[(1000)] -0.0125 .33139 1 0 Mshowa
0 .41071 m
.00625 .41071 L
s
[(1250)] -0.0125 .41071 1 0 Mshowa
0 .49004 m
.00625 .49004 L
s
[(1500)] -0.0125 .49004 1 0 Mshowa
0 .56937 m
.00625 .56937 L
s
[(1750)] -0.0125 .56937 1 0 Mshowa
.125 Mabswid
0 .02995 m
.00375 .02995 L
s
0 .04581 m
.00375 .04581 L
s
0 .06168 m
.00375 .06168 L
s
0 .07754 m
.00375 .07754 L
s
0 .10927 m
.00375 .10927 L
s
0 .12514 m
.00375 .12514 L
s
0 .141 m
.00375 .141 L
s
0 .15687 m
.00375 .15687 L
s
0 .1886 m
.00375 .1886 L
s
0 .20446 m
.00375 .20446 L
s
0 .22033 m
.00375 .22033 L
s
0 .2362 m
.00375 .2362 L
s
0 .26793 m
.00375 .26793 L
s
0 .28379 m
.00375 .28379 L
s
0 .29966 m
.00375 .29966 L
s
0 .31552 m
.00375 .31552 L
s
0 .34725 m
.00375 .34725 L
s
0 .36312 m
.00375 .36312 L
s
0 .37898 m
.00375 .37898 L
s
0 .39485 m
.00375 .39485 L
s
0 .42658 m
.00375 .42658 L
s
0 .44244 m
.00375 .44244 L
s
0 .45831 m
.00375 .45831 L
s
0 .47418 m
.00375 .47418 L
s
0 .50591 m
.00375 .50591 L
s
0 .52177 m
.00375 .52177 L
s
0 .53764 m
.00375 .53764 L
s
0 .5535 m
.00375 .5535 L
s
0 .58523 m
.00375 .58523 L
s
0 .6011 m
.00375 .6011 L
s
0 .61696 m
.00375 .61696 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01503 L
.08642 .01598 L
.12072 .01503 L
.15739 .01535 L
.19678 .01662 L
.23933 .01535 L
.28558 .01503 L
.33624 .01535 L
.39224 .01662 L
.45485 .01567 L
.52582 .01852 L
.60776 .0236 L
.70467 .03439 L
.82328 .14989 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oob4000Wooah000goo`l008Goo`00:_oo00@00?ooool000Coo`03003ooooo
02?oo`T001koo`d000oooa0007Goo`00:_oo00@00?ooool000Coo`03003ooooo07Koo`h006Ooo`00
:_oo00@00?ooool000Coo`8008Goo`X005goo`00:ooo0P001Ooo00<00?ooool0S_oo1P00Eooo000b
ool00`00ooooo`2Dool00`00ooooo`1Dool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo
0P00Uooo00<00?ooool0D_oo000bool00`00ooooo`2Gool00`00ooooo`1Aool003;oo`03003ooooo
09Soo`03003ooooo053oo`00<_oo0P00V_oo00<00?ooool0Cooo000bool00`00ooooo`2Jool00`00
ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<00?ooool0W?oo00<00?oo
ool0C?oo000bool2002Nool00`00ooooo`1;ool001koo`@000;oo`<000Coo`8000Goo`03003ooooo
09koo`03003ooooo04[oo`007_oo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo09ooo`03003ooooo04Woo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo
00;oo`800:7oo`03003ooooo04Soo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00
ooooo`2Qool00`00ooooo`17ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0
X_oo00<00?ooool0A_oo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`80
0:Coo`03003ooooo04Goo`007ooo0P000ooo10000ooo0P001Ooo00<00?ooool0Y?oo00<00?ooool0
A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;o
o`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03
003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2[
ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[Ooo00<00?oo
ool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool001koo`<000Coo`8000Coo`8000Goo`03
003ooooo0:goo`03003ooooo03_oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2]ool00`00ooooo`0kool0027oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00[ooo00<00?ooool0>_oo000Nool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:koo`03003ooooo03[oo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0jool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo0P00/?oo00<00?ooool0>Ooo000Nool40003ool20004ool20005
ool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo
00<00?ooool0/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo
0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00
ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?oo
ool0=_oo000bool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00
7ooo00<00?ooool00_oo0`001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000Oool00`00
ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0=Ooo000P
ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00]?oo00<00?ooool0=Ooo000P
ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Coo`008Ooo
00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0dool001koo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00]_oo00<00?ooool0<ooo000Nool40002
ool40003ool20005ool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000b
ool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?oo
ool0^?oo00<00?ooool0<?oo000bool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03
003ooooo033oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0
;ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;[oo`03003ooooo02ooo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2jool00`00ooooo`0^ool001Soo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800;_oo`03003ooooo02koo`006_oo00<00?ooool00_oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00oooo
o`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo
0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00
ooooo`0Zool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[o
o`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool0
0`00ooooo`0Yool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00oooo
o`02ool20030ool00`00ooooo`0Yool001[oo`03003ooooo00?oo`04003oooooool30003ool01000
ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00ooooo`04ool01000ooooo`00
1Ooo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006?oo0`000ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0004ool20031ool00`00ooooo`0Xool001[oo`03003ooooo
00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0
`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00oooo
o`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`34ool0
0`00ooooo`0Tool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02?oo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Jool0
1@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00oooo
o`0Rool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00aooo
00<00?ooool08_oo000Jool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<0
0?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool0
03;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00
ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo
00<00?ooool07ooo000Hool40003ool00`00ooooo`02ool30004ool20005ool00`00ooooo`3:ool0
0`00ooooo`0Nool001[oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3:ool00`00ooooo`0Nool001[oo`03003ooooo00?oo`03003ooooo00Coo`04
003ooooo0002ool00`00ooooo`02ool2003;ool00`00ooooo`0Nool001[oo`03003ooooo00?oo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00
ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`00
6?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Mool001[oo`04003oooooool40002ool40003ool20005ool2003=ool00`00ooooo`0L
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo
000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool003;oo`800>coo`00oooo8Ooo003ooolQool00?ooob7o
o`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<005ooo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Lool0077oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Oool0
073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05ooo`00UOoo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo05ooo`00N?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool0
0000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00
L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0G
ool00`00ooooo`1Xool008Woo`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -228.796, \
0.00383154, 14.7788}}],

Cell[BoxData[
    \(0.2044628934682307`\)], "Print"],

Cell[BoxData[
    \(0.04284725274725275`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0128583 0.000928397 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01286 -6 -4.5 ]
[-0.0125 .01286 0 4.5 ]
[-0.0125 .1057 -18 -4.5 ]
[-0.0125 .1057 0 4.5 ]
[-0.0125 .19854 -18 -4.5 ]
[-0.0125 .19854 0 4.5 ]
[-0.0125 .29138 -18 -4.5 ]
[-0.0125 .29138 0 4.5 ]
[-0.0125 .38422 -18 -4.5 ]
[-0.0125 .38422 0 4.5 ]
[-0.0125 .47706 -18 -4.5 ]
[-0.0125 .47706 0 4.5 ]
[-0.0125 .5699 -18 -4.5 ]
[-0.0125 .5699 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01286 m
.00625 .01286 L
s
[(0)] -0.0125 .01286 1 0 Mshowa
0 .1057 m
.00625 .1057 L
s
[(100)] -0.0125 .1057 1 0 Mshowa
0 .19854 m
.00625 .19854 L
s
[(200)] -0.0125 .19854 1 0 Mshowa
0 .29138 m
.00625 .29138 L
s
[(300)] -0.0125 .29138 1 0 Mshowa
0 .38422 m
.00625 .38422 L
s
[(400)] -0.0125 .38422 1 0 Mshowa
0 .47706 m
.00625 .47706 L
s
[(500)] -0.0125 .47706 1 0 Mshowa
0 .5699 m
.00625 .5699 L
s
[(600)] -0.0125 .5699 1 0 Mshowa
.125 Mabswid
0 .03143 m
.00375 .03143 L
s
0 .04999 m
.00375 .04999 L
s
0 .06856 m
.00375 .06856 L
s
0 .08713 m
.00375 .08713 L
s
0 .12427 m
.00375 .12427 L
s
0 .14283 m
.00375 .14283 L
s
0 .1614 m
.00375 .1614 L
s
0 .17997 m
.00375 .17997 L
s
0 .21711 m
.00375 .21711 L
s
0 .23567 m
.00375 .23567 L
s
0 .25424 m
.00375 .25424 L
s
0 .27281 m
.00375 .27281 L
s
0 .30995 m
.00375 .30995 L
s
0 .32851 m
.00375 .32851 L
s
0 .34708 m
.00375 .34708 L
s
0 .36565 m
.00375 .36565 L
s
0 .40279 m
.00375 .40279 L
s
0 .42135 m
.00375 .42135 L
s
0 .43992 m
.00375 .43992 L
s
0 .45849 m
.00375 .45849 L
s
0 .49562 m
.00375 .49562 L
s
0 .51419 m
.00375 .51419 L
s
0 .53276 m
.00375 .53276 L
s
0 .55133 m
.00375 .55133 L
s
0 .58846 m
.00375 .58846 L
s
0 .60703 m
.00375 .60703 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01564 L
.08642 .01472 L
.12072 .01564 L
.15739 .01472 L
.19678 .01936 L
.23933 .01657 L
.28558 .01843 L
.33624 .01564 L
.39224 .01657 L
.45485 .02029 L
.52582 .0175 L
.60776 .02307 L
.70467 .02493 L
.82328 .04164 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?oob4001coo`/00:Coo`009ooo00@00?ooool000Coo`03003ooooo02?ooa`0
00_oob`007Soo`009ooo00@00?ooool000Coo`03003ooooo07Koob4005Ooo`009ooo00@00?ooool0
00Coo`03003ooooo09Ooo`H0057oo`00:?oo0P001Ooo0P00W_oo1P00Booo000_ool00`00ooooo`2S
ool60015ool002ooo`03003ooooo0:Woo`@0047oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo
000_ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<0
0?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:oo
o`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00/?oo00<00?ooool0
??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0:ooo`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2`ool00`00ooooo`0kool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00/Ooo00<00?ooool0>ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000Mool0
0`00ooooo`02ool20004ool20005ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00ooooo`0i
ool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2dool0
0`00ooooo`0gool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00oooo
o`0fool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?oo
ool0=_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Goo`03003ooooo03Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2fool00`00ooooo`0eool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007?oo0P001?oo0P001?oo0P001Ooo0P00]ooo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0d
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool0
0`00ooooo`0aool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?oo
ool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;coo`03003o
oooo033oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00
ooooo`0`ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^ooo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2kool00`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Goo`800;goo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00__oo00<00?ooool0;_oo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<0
0?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool0
0`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?oo
ool0:ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02_o
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<0
0?ooool0:ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<7oo`03003ooooo02[oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`31ool00`00ooooo`0Zool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<;oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000Kool30004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo02Goo`00
6ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool09Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ko
o`03003ooooo02Goo`006ooo10000ooo0P001?oo0P001Ooo0P00b?oo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<0
0?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<So
o`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Oool001coo`<000?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003o
oooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00
oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7o
o`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Soo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
06Ooo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P00
1?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo
0020ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03
003ooooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -76.8814, \
0.00383154, 5.05109}}],

Cell[BoxData[
    \(0.25833855137403694`\)], "Print"],

Cell[BoxData[
    \(0.28063851239669424`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0142092 0.000252945 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .14068 -18 -4.5 ]
[-0.0125 .14068 0 4.5 ]
[-0.0125 .26715 -24 -4.5 ]
[-0.0125 .26715 0 4.5 ]
[-0.0125 .39363 -24 -4.5 ]
[-0.0125 .39363 0 4.5 ]
[-0.0125 .5201 -24 -4.5 ]
[-0.0125 .5201 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .14068 m
.00625 .14068 L
s
[(500)] -0.0125 .14068 1 0 Mshowa
0 .26715 m
.00625 .26715 L
s
[(1000)] -0.0125 .26715 1 0 Mshowa
0 .39363 m
.00625 .39363 L
s
[(1500)] -0.0125 .39363 1 0 Mshowa
0 .5201 m
.00625 .5201 L
s
[(2000)] -0.0125 .5201 1 0 Mshowa
.125 Mabswid
0 .0395 m
.00375 .0395 L
s
0 .0648 m
.00375 .0648 L
s
0 .09009 m
.00375 .09009 L
s
0 .11539 m
.00375 .11539 L
s
0 .16598 m
.00375 .16598 L
s
0 .19127 m
.00375 .19127 L
s
0 .21657 m
.00375 .21657 L
s
0 .24186 m
.00375 .24186 L
s
0 .29245 m
.00375 .29245 L
s
0 .31774 m
.00375 .31774 L
s
0 .34304 m
.00375 .34304 L
s
0 .36833 m
.00375 .36833 L
s
0 .41892 m
.00375 .41892 L
s
0 .44422 m
.00375 .44422 L
s
0 .46951 m
.00375 .46951 L
s
0 .49481 m
.00375 .49481 L
s
0 .54539 m
.00375 .54539 L
s
0 .57069 m
.00375 .57069 L
s
0 .59598 m
.00375 .59598 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01497 L
.13104 .01472 L
.15741 .01497 L
.18608 .01497 L
.21749 .01497 L
.2522 .01497 L
.29101 .01522 L
.33501 .01497 L
.3858 .01497 L
.44588 .01547 L
.5194 .0175 L
.6142 .01902 L
.7478 .13739 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
of8008Ooo`00:_oo00@00?ooool000Coo`03003ooooo06Cooad006[oo`00:_oo00@00?ooool000Co
o`03003ooooo087oo`03003ooooo06Ooo`00:_oo00@00?ooool000Coo`03003ooooo08;oo`03003o
oooo06Koo`00:ooo0P001Ooo00<00?ooool0Pooo00<00?ooool0IOoo000bool20025ool2001Uool0
03;oo`03003ooooo08Koo`03003ooooo06;oo`00<_oo00<00?ooool0Qooo00<00?ooool0HOoo000b
ool00`00ooooo`28ool00`00ooooo`1Pool003;oo`03003ooooo08Woo`03003ooooo05ooo`00<_oo
00<00?ooool0R_oo00<00?ooool0G_oo000bool2002<ool00`00ooooo`1Mool003;oo`03003ooooo
08coo`03003ooooo05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>
ool2001Kool003;oo`03003ooooo093oo`03003ooooo05Soo`00<_oo0P00T_oo00<00?ooool0Eooo
000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`03003ooooo09?oo`03003ooooo05Goo`00
<_oo00<00?ooool0U?oo00<00?ooool0E?oo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;o
o`03003ooooo09Koo`03003ooooo05;oo`00<_oo0P00V?oo0P00D_oo000bool00`00ooooo`2Iool0
0`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo04koo`007_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0Vooo00<00?ooool0COoo000Qool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo09coo`03003ooooo04coo`008Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002Mool00`00ooooo`1<ool001koo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0WOoo00<00?ooool0Booo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo09goo`03003ooooo04_oo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Nool00`00ooooo`1:ool001koo`@000?o
o`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0BOoo
000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00
<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00ooooo`17ool003;o
o`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo0P00Xooo00<00?ooool0A_oo000bool00`00oooo
o`2Rool00`00ooooo`16ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0
Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`800:Goo`03003o
oooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00oooo
o`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0
@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`800:Soo`03003ooooo047oo`00<_oo
00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<0
0?ooool0?ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002[ool00`00ooooo`0nool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo03koo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo
00<00?ooool0?Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2[ool00`00ooooo`0mool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00oooo
o`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0
[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:oo
o`03003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00oooo
o`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0
=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00
ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo
00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool001Soo`@000;oo`<000Coo`80
00Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool01?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool001[oo`03
003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?oo
ool0<Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2gool00`00ooooo`0aool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Soo`03003ooooo033oo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`04003oooooool40003
ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02oo
o`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool0
03;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo
0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool4
0003ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003o
oooo02Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00aOoo00<00?ooool09?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo
02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Koo`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0
jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`<006;oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Rool0
06goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06;oo`00T_oo00<00?oo
ool06_oo00@00?ooool000Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006koo`8000Coo`8000;oo`<0
0004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`00
00;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00ooooo`0?ool00`00
ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -287.522, \
0.00618082, 18.5393}}],

Cell[BoxData[
    \(0.3575658867091947`\)], "Print"],

Cell[BoxData[
    \(0.5199211538461539`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0117498 0.00148263 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01175 -6 -4.5 ]
[-0.0125 .01175 0 4.5 ]
[-0.0125 .16001 -18 -4.5 ]
[-0.0125 .16001 0 4.5 ]
[-0.0125 .30828 -18 -4.5 ]
[-0.0125 .30828 0 4.5 ]
[-0.0125 .45654 -18 -4.5 ]
[-0.0125 .45654 0 4.5 ]
[-0.0125 .6048 -18 -4.5 ]
[-0.0125 .6048 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01175 m
.00625 .01175 L
s
[(0)] -0.0125 .01175 1 0 Mshowa
0 .16001 m
.00625 .16001 L
s
[(100)] -0.0125 .16001 1 0 Mshowa
0 .30828 m
.00625 .30828 L
s
[(200)] -0.0125 .30828 1 0 Mshowa
0 .45654 m
.00625 .45654 L
s
[(300)] -0.0125 .45654 1 0 Mshowa
0 .6048 m
.00625 .6048 L
s
[(400)] -0.0125 .6048 1 0 Mshowa
.125 Mabswid
0 .0414 m
.00375 .0414 L
s
0 .07106 m
.00375 .07106 L
s
0 .10071 m
.00375 .10071 L
s
0 .13036 m
.00375 .13036 L
s
0 .18967 m
.00375 .18967 L
s
0 .21932 m
.00375 .21932 L
s
0 .24897 m
.00375 .24897 L
s
0 .27862 m
.00375 .27862 L
s
0 .33793 m
.00375 .33793 L
s
0 .36758 m
.00375 .36758 L
s
0 .39723 m
.00375 .39723 L
s
0 .42689 m
.00375 .42689 L
s
0 .48619 m
.00375 .48619 L
s
0 .51584 m
.00375 .51584 L
s
0 .5455 m
.00375 .5455 L
s
0 .57515 m
.00375 .57515 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .0162 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .0162 L
.29101 .0162 L
.33501 .0162 L
.3858 .0162 L
.44588 .01472 L
.5194 .01472 L
.6142 .01768 L
.7478 .02361 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
og@007Soo`009ooo00@00?ooool000Coo`03003ooooo07KooaP0063oo`009ooo00@00?ooool000Co
o`03003ooooo08koo`l0057oo`009ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04oo
o`00:?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2Mool00`00oooo
o`1>ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_
ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo
00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`80
0:7oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Q
ool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo
00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03
003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18
ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo
000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00
;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003o
oooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000Kool40003ool2
0004ool20005ool00`00ooooo`2Wool00`00ooooo`14ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0A?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Soo`03003ooooo04Coo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`13ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<0
0?ooool0@ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03
003ooooo04;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0
@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:_oo`03003ooooo047oo`00;ooo
00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03
003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00
ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[_oo
00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00
ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool001_oo`@000?oo`8000Co
o`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool001coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00]Ooo00<00?ooool0=ooo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo
03Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000Lool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0[ool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003o
oooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`006_oo1@000_oo00@0
0?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool001[oo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3^ool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0k_oo000Mool00`00ooooo`02ool20004ool2003fool00?ooob7oo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
06Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P00
1?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?o
o`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool0
1@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000
ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool0
1000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003o
oooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo
0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -47.3941, \
0.00618082, 3.1629}}],

Cell[BoxData[
    \(0.5885733469544586`\)], "Print"],

Cell[BoxData[
    \(0.7600294117647058`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0134939 0.00122117 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01349 -6 -4.5 ]
[-0.0125 .01349 0 4.5 ]
[-0.0125 .13561 -18 -4.5 ]
[-0.0125 .13561 0 4.5 ]
[-0.0125 .25773 -18 -4.5 ]
[-0.0125 .25773 0 4.5 ]
[-0.0125 .37984 -18 -4.5 ]
[-0.0125 .37984 0 4.5 ]
[-0.0125 .50196 -18 -4.5 ]
[-0.0125 .50196 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01349 m
.00625 .01349 L
s
[(0)] -0.0125 .01349 1 0 Mshowa
0 .13561 m
.00625 .13561 L
s
[(100)] -0.0125 .13561 1 0 Mshowa
0 .25773 m
.00625 .25773 L
s
[(200)] -0.0125 .25773 1 0 Mshowa
0 .37984 m
.00625 .37984 L
s
[(300)] -0.0125 .37984 1 0 Mshowa
0 .50196 m
.00625 .50196 L
s
[(400)] -0.0125 .50196 1 0 Mshowa
.125 Mabswid
0 .03792 m
.00375 .03792 L
s
0 .06234 m
.00375 .06234 L
s
0 .08676 m
.00375 .08676 L
s
0 .11119 m
.00375 .11119 L
s
0 .16003 m
.00375 .16003 L
s
0 .18446 m
.00375 .18446 L
s
0 .20888 m
.00375 .20888 L
s
0 .2333 m
.00375 .2333 L
s
0 .28215 m
.00375 .28215 L
s
0 .30657 m
.00375 .30657 L
s
0 .331 m
.00375 .331 L
s
0 .35542 m
.00375 .35542 L
s
0 .40427 m
.00375 .40427 L
s
0 .42869 m
.00375 .42869 L
s
0 .45312 m
.00375 .45312 L
s
0 .47754 m
.00375 .47754 L
s
0 .52639 m
.00375 .52639 L
s
0 .55081 m
.00375 .55081 L
s
0 .57523 m
.00375 .57523 L
s
0 .59966 m
.00375 .59966 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01594 L
.07486 .01594 L
.10284 .01594 L
.13274 .01594 L
.16486 .01594 L
.19956 .01716 L
.23727 .01594 L
.27858 .01716 L
.32425 .01716 L
.3753 .01716 L
.43318 .0196 L
.5 .0196 L
.57903 .01594 L
.67575 .01838 L
.80044 .02082 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo8P001ooo2@00??oo4`00K_oo000Tool01000ooooo`001?oo00<00?ooool0
9?oo1`002Ooo?0004ooo9@00BOoo000Tool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
Aooo000Tool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0A_oo000Uool20005ool00`00
ooooo`2Xool00`00ooooo`16ool002coo`800:Woo`03003ooooo04Koo`00;?oo00<00?ooool0ZOoo
00<00?ooool0AOoo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`03003ooooo0:Woo`03
003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool2002[ool00`00ooooo`14
ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo
000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00
;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool2002]ool00`00ooooo`12ool002coo`03003o
oooo0:coo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00oooo
o`2/ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[_oo00<0
0?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:koo`03003o
oooo043oo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0@?oo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003ooooo
043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002`ool00`00
ooooo`0oool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0[ooo00<00?ooool0?ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0:ooo`03003ooooo03ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2`ool00`00ooooo`0nool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0;3oo`03003ooooo03koo`00;?oo0P00/Ooo00<00?ooool0?_oo000/ool00`00ooooo`2`
ool00`00ooooo`0nool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo
00<00?ooool0?Ooo000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`800;?oo`03003ooooo
03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0l
ool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo
000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`800;Coo`03003ooooo03_oo`00;?oo00<0
0?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003o
oooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002fool0
0`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<0
0?ooool0>?oo000Hool40003ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0hool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0
>?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo
03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2g
ool00`00ooooo`0gool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]ooo00<00?ooool0=ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2gool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Soo`03003ooooo03Koo`00;?oo0P00^Ooo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00
ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?oo
ool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`800;_oo`03003ooooo03Coo`00
;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002co
o`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool0
0`00ooooo`2kool00`00ooooo`0cool002coo`800;coo`03003ooooo03?oo`00;?oo00<00?ooool0
_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;co
o`03003ooooo03;oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool2002nool00`00oooo
o`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0
<Ooo000Iool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0`ool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo033oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0`ool0
01Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003o
oooo02ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_ooo00<00?ooool0;ooo000Iool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0^
ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool0
0`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<0
0?ooool0`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003ooooo0<;o
o`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool0
0`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<0
0?ooool0:ooo000/ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[o
o`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool0
02coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00
ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`006_oo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0:?oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Soo`005ooo1@00
0_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Xool001Ooo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0W
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
9ooo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Vool002co
o`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00oooo
o`38ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0
bOoo00<00?ooool09Ooo000/ool2003:ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003o
oooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00oooo
o`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool0
8ooo000/ool2003<ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo
00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03
003ooooo0<coo`03003ooooo02;oo`00;?oo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3=
ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00oooo
o`3aool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Nool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`00I?oo001Zool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool006Coo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
06Coo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00IOoo003ooolQool00?ooob7o
o`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool0
06_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00oooo
o`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -58.9697, \
0.00469858, 3.8401}}],

Cell[BoxData[
    \(0.36106065643825574`\)], "Print"],

Cell[BoxData[
    \(0.058571698113207546`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014319 0.000396099 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .09354 -18 -4.5 ]
[-0.0125 .09354 0 4.5 ]
[-0.0125 .17276 -18 -4.5 ]
[-0.0125 .17276 0 4.5 ]
[-0.0125 .25198 -18 -4.5 ]
[-0.0125 .25198 0 4.5 ]
[-0.0125 .3312 -18 -4.5 ]
[-0.0125 .3312 0 4.5 ]
[-0.0125 .41042 -24 -4.5 ]
[-0.0125 .41042 0 4.5 ]
[-0.0125 .48964 -24 -4.5 ]
[-0.0125 .48964 0 4.5 ]
[-0.0125 .56886 -24 -4.5 ]
[-0.0125 .56886 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .09354 m
.00625 .09354 L
s
[(200)] -0.0125 .09354 1 0 Mshowa
0 .17276 m
.00625 .17276 L
s
[(400)] -0.0125 .17276 1 0 Mshowa
0 .25198 m
.00625 .25198 L
s
[(600)] -0.0125 .25198 1 0 Mshowa
0 .3312 m
.00625 .3312 L
s
[(800)] -0.0125 .3312 1 0 Mshowa
0 .41042 m
.00625 .41042 L
s
[(1000)] -0.0125 .41042 1 0 Mshowa
0 .48964 m
.00625 .48964 L
s
[(1200)] -0.0125 .48964 1 0 Mshowa
0 .56886 m
.00625 .56886 L
s
[(1400)] -0.0125 .56886 1 0 Mshowa
.125 Mabswid
0 .03412 m
.00375 .03412 L
s
0 .05393 m
.00375 .05393 L
s
0 .07373 m
.00375 .07373 L
s
0 .11334 m
.00375 .11334 L
s
0 .13315 m
.00375 .13315 L
s
0 .15295 m
.00375 .15295 L
s
0 .19256 m
.00375 .19256 L
s
0 .21237 m
.00375 .21237 L
s
0 .23217 m
.00375 .23217 L
s
0 .27178 m
.00375 .27178 L
s
0 .29159 m
.00375 .29159 L
s
0 .31139 m
.00375 .31139 L
s
0 .351 m
.00375 .351 L
s
0 .37081 m
.00375 .37081 L
s
0 .39061 m
.00375 .39061 L
s
0 .43022 m
.00375 .43022 L
s
0 .45003 m
.00375 .45003 L
s
0 .46983 m
.00375 .46983 L
s
0 .50944 m
.00375 .50944 L
s
0 .52925 m
.00375 .52925 L
s
0 .54905 m
.00375 .54905 L
s
0 .58866 m
.00375 .58866 L
s
0 .60847 m
.00375 .60847 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.04264 .01511 L
.06262 .01472 L
.08388 .01511 L
.10662 .01551 L
.13104 .01511 L
.15741 .01511 L
.18608 .01472 L
.21749 .01511 L
.2522 .0163 L
.29101 .01511 L
.33501 .01551 L
.3858 .0159 L
.44588 .0163 L
.5194 .01749 L
.6142 .02462 L
.7478 .03808 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
obd000Sooal009Goo`00:_oo00@00?ooool000Coo`03003ooooo02ooo`P001ooob0007Goo`00:_oo
00@00?ooool000Coo`03003ooooo07Koo`l006Koo`00:_oo00@00?ooool000Coo`03003ooooo08Go
o`T005goo`00:ooo0P001Ooo0P00Sooo2P00Dooo000bool00`00ooooo`2Hool5001>ool003;oo`03
003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00
ooooo`2Mool00`00ooooo`1;ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo
00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo09ooo`03
003ooooo04Woo`00<_oo0P00X?oo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18
ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Pool00`00ooooo`18ool001oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00X_oo00<00?ooool0Aooo000P
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:7oo`03003o
oooo04Ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2R
ool00`00ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:;oo`03003ooooo04Koo`007ooo0P001?oo0P001?oo0P001Ooo0P00Xooo00<00?ooool0
A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03003ooooo04Go
o`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool2002Uool00`00ooooo`14ool003;oo`03
003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00
ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo0P00Yooo
00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool0023oo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0:Ooo`03003ooooo047oo`008?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`11ool001goo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00ZOoo00<00?ooool0@?oo000Mool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`10ool001koo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Oool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03ooo`008?oo
00<00?ooool00_oo0P001?oo0P001Ooo0P00Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Zool0
0`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03go
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool0
03;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[_oo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:koo`03003o
oooo03[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
[_oo00<00?ooool0>_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002`ool00`00ooooo`0iool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0[ooo00<00?ooool0>Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:ooo`03003ooooo03Woo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001ooo`<000?oo`8000Coo`8000Goo`800;7o
o`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool0
0`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0
=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Go
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03
003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000Oool20004
ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0<_oo000Oool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0aool001ooo`8000Coo`8000Coo`8000Goo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000Hool40003ool20004ool20004ool20005ool00`00oooo
o`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000J
ool00`00ooooo`02ool20004ool20004ool20005ool2002oool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool0
01Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`006_oo00D0
0?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0
9_oo000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Coo`03003ooooo02Goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000H
ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03
003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Wo
o`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40004ool00`00oooo
o`02ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00?oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool0
7ooo000Jool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003o
oooo01koo`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01`00oooooooo003oo`0000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Hool30004ool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006_oo00<0
0?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000b
ool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800>coo`00
<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007co
o`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004
ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<0
0?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -183.886, \
0.00618082, 11.839}}],

Cell[BoxData[
    \(0.5098097372621564`\)], "Print"],

Cell[BoxData[
    \(0.2916580238262088`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0132212 0.00149392 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01322 -6 -4.5 ]
[-0.0125 .01322 0 4.5 ]
[-0.0125 .16261 -18 -4.5 ]
[-0.0125 .16261 0 4.5 ]
[-0.0125 .312 -18 -4.5 ]
[-0.0125 .312 0 4.5 ]
[-0.0125 .4614 -18 -4.5 ]
[-0.0125 .4614 0 4.5 ]
[-0.0125 .61079 -18 -4.5 ]
[-0.0125 .61079 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01322 m
.00625 .01322 L
s
[(0)] -0.0125 .01322 1 0 Mshowa
0 .16261 m
.00625 .16261 L
s
[(100)] -0.0125 .16261 1 0 Mshowa
0 .312 m
.00625 .312 L
s
[(200)] -0.0125 .312 1 0 Mshowa
0 .4614 m
.00625 .4614 L
s
[(300)] -0.0125 .4614 1 0 Mshowa
0 .61079 m
.00625 .61079 L
s
[(400)] -0.0125 .61079 1 0 Mshowa
.125 Mabswid
0 .0431 m
.00375 .0431 L
s
0 .07298 m
.00375 .07298 L
s
0 .10286 m
.00375 .10286 L
s
0 .13273 m
.00375 .13273 L
s
0 .19249 m
.00375 .19249 L
s
0 .22237 m
.00375 .22237 L
s
0 .25225 m
.00375 .25225 L
s
0 .28213 m
.00375 .28213 L
s
0 .34188 m
.00375 .34188 L
s
0 .37176 m
.00375 .37176 L
s
0 .40164 m
.00375 .40164 L
s
0 .43152 m
.00375 .43152 L
s
0 .49128 m
.00375 .49128 L
s
0 .52115 m
.00375 .52115 L
s
0 .55103 m
.00375 .55103 L
s
0 .58091 m
.00375 .58091 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01621 m
.04264 .01621 L
.06262 .01621 L
.08388 .01472 L
.10662 .0177 L
.13104 .01621 L
.15741 .01621 L
.18608 .01621 L
.21749 .01621 L
.2522 .01472 L
.29101 .0177 L
.33501 .01621 L
.3858 .01621 L
.44588 .0192 L
.5194 .0192 L
.6142 .0177 L
.7478 .02517 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
o`l000Goob4000WooaH009Soo`009ooo00@00?ooool000Coo`03003ooooo017oo`D0027oo`T001Ko
ocP0063oo`009ooo00@00?ooool000Coo`03003ooooo08koo`l0057oo`009ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04ooo`00:?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003o
oooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00oooo
o`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<0
0?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003o
oooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool00`00oooo
o`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_
ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo
00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03
003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2U
ool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo
00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0:Ooo`03003ooooo04Coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`14ool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00ZOoo00<00?ooool0@ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`12
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0
@_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`12ool002oo
o`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00oooo
o`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0
Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:co
o`03003ooooo03ooo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00oooo
o`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03co
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03
003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00
ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?oo
ool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03
003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`006ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0]?oo00<00?ooool0=ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`007?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool2002eool00`00ooooo`0gool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0=Ooo000L
ool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;o
o`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00
ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02[oo`007?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00
ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`80
0<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0T
ool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`02ool20004ool2
0005ool00`00ooooo`3=ool00`00ooooo`0Nool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Jool50002ool01000ooooo`00
0_oo00@00?ooool000Coo`800>ooo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0k_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0>koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo003eool001goo`03003o
oooo00;oo`8000Coo`800?Koo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Q
ool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001b
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?oo
ob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1I
ool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<0
0?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -48.0209, \
0.00618082, 3.139}}],

Cell[BoxData[
    \(0.5895663538169278`\)], "Print"],

Cell[BoxData[
    \(0.5298245478036175`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181486 0.196201 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -18 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -6 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -18 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(1.5)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(2)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(2.5)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(3)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(3.5)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21092 m
.04264 .21092 L
.06262 .01472 L
.08388 .01472 L
.10662 .21092 L
.13104 .01472 L
.15741 .21092 L
.18608 .21092 L
.21749 .21092 L
.2522 .01472 L
.29101 .01472 L
.33501 .01472 L
.3858 .21092 L
.44588 .21092 L
.5194 .60332 L
.6142 .21092 L
.7478 .40712 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool2000;ool6
0009ool00`00ooooo`0FoolC002Yool002Woo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo
00;oo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo00ooo`03003ooooo0:Ooo`00:Ooo00<0
0?ooool00ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool05_oo00<0
0?ooool04?oo00<00?ooool0Y_oo000Wool30005ool00`00ooooo`0:ool00`00ooooo`02ool00`00
ooooo`07ool00`00ooooo`0Fool00`00ooooo`0@ool00`00ooooo`2Vool002Woo`03003ooooo00?o
o`8000_oo`03003ooooo00;oo`03003ooooo00Koo`8001Ooo`03003ooooo017oo`03003ooooo0:Ko
o`00;ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool01_oo00<00?oo00005_oo00<00?oo
ool04Ooo00<00?ooool0Y_oo000_ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`05ool0
0`00ool0000Fool00`00ooooo`0Bool00`00ooooo`2Uool002ooo`03003ooooo00Woo`03003ooooo
00Coo`03003ooooo00Goo`03003oo`0001Koo`03003ooooo01;oo`03003ooooo0:Goo`00;ooo00<0
0?ooool02Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo00005_oo00<00?ooool04_oo00<0
0?ooool0YOoo000_ool2000:ool00`00ooooo`04ool00`00ooooo`05ool00`00ool0000Fool00`00
ooooo`0Bool00`00ooooo`2Uool002ooo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00Go
o`03003oo`0001Goo`03003ooooo01Coo`03003ooooo0:Coo`00;ooo00<00?ooool02Ooo00<00?oo
ool01?oo00<00?ooool01?oo00@00?ooool001Goo`03003ooooo01Coo`03003ooooo0:Coo`00;ooo
00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool01?oo00@00?ooool001Goo`03003ooooo01Co
o`03003ooooo0:Coo`00;ooo0P002_oo00<00?ooool01?oo00<00?ooool01?oo00D00?ooooooo`00
01Coo`03003ooooo01Coo`03003ooooo0:Coo`00;ooo00<00?ooool02Ooo00<00?ooool01?oo00<0
0?ooool01?oo00D00?ooooooo`0001Coo`03003ooooo01Goo`03003ooooo0:?oo`00;ooo00<00?oo
ool02Ooo00<00?ooool01?oo00<00?ooool01?oo00D00?ooooooo`0001Coo`03003ooooo01Goo`03
003ooooo0:?oo`00;ooo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool00ooo00D00?oooooo
o`0001?oo`03003ooooo01Koo`03003ooooo0:?oo`00;ooo0P002Ooo00<00?ooool01_oo00<00?oo
ool00ooo00D00?ooooooo`0001?oo`03003ooooo01Koo`03003ooooo0:?oo`00;ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0
5ooo00<00?ooool0X_oo000Kool40003ool00`00ooooo`02ool30005ool00`00ooooo`08ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`0Gool00`00
ooooo`2Rool001goo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00Ko
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo017oo`03003ooooo01Ooo`03003ooooo0:;o
o`007Ooo00<00?ooool02_oo00<00?ooool00_oo0P002Ooo00<00?ooool01_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool05ooo00<00?ooool0X_oo000Mool00`00oooo
o`07ool30005ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`0?ool00`00ooooo`0Iool00`00ooooo`2Qool001goo`03003ooooo00Ooo`03003ooooo
00Goo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00ooo`03003ooooo01Woo`03003ooooo0:7oo`006ooo0`002Ooo00<00?ooool01Ooo00<00?ooool0
2?oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0
6Ooo00<00?ooool0XOoo000Mool00`00ooooo`07ool40004ool20009ool00`00ooooo`06ool01@00
oooooooo00001_oo00<00?ooool03ooo00<00?ooool06_oo00<00?ooool0X?oo000_ool00`00oooo
o`08ool00`00ooooo`06ool01@00oooooooo00001_oo00<00?ooool03ooo00<00?ooool06_oo00<0
0?ooool0X?oo000_ool00`00ooooo`07ool00`00ooooo`08ool01000ooooo`001_oo00<00?ooool0
3ooo00<00?ooool06_oo00<00?ooool0X?oo000_ool00`00ooooo`07ool00`00ooooo`08ool01000
ooooo`001_oo00<00?ooool03_oo00<00?ooool06ooo00<00?ooool0X?oo000_ool20008ool00`00
ooooo`08ool01000ooooo`001_oo00<00?ooool03_oo00<00?ooool07?oo00<00?ooool0Wooo000_
ool00`00ooooo`07ool00`00ooooo`08ool01000ooooo`001ooo00<00?ooool03Ooo00<00?ooool0
7?oo00<00?ooool0Wooo000_ool00`00ooooo`07ool00`00ooooo`08ool01000ooooo`001ooo00<0
0?ooool03Ooo00<00?ooool07?oo00<00?ooool0Wooo000_ool00`00ooooo`07ool00`00ooooo`08
ool00`00ool00008ool00`00ooooo`0=ool00`00ooooo`0Lool00`00ooooo`2Oool002ooo`03003o
oooo00Ooo`03003ooooo00Soo`03003oo`0000Soo`03003ooooo00goo`03003ooooo01goo`03003o
oooo09koo`00;ooo0P002?oo00<00?ooool02?oo00<00?oo00002?oo00<00?ooool03?oo00<00?oo
ool07_oo00<00?ooool0W_oo000_ool00`00ooooo`07ool00`00ooooo`08ool00`00ool00008ool0
0`00ooooo`0<ool00`00ooooo`0Nool00`00ooooo`2Nool002ooo`03003ooooo00Ooo`03003ooooo
00Soo`03003oo`0000Soo`03003ooooo00coo`03003ooooo01koo`03003ooooo09koo`00;ooo00<0
0?ooool01_oo00<00?ooool02_oo0P002?oo00<00?ooool03?oo00<00?ooool07ooo00<00?ooool0
WOoo000_ool20007ool00`00ooooo`0:ool20009ool00`00ooooo`0;ool00`00ooooo`0Oool00`00
ooooo`2Mool002ooo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00_o
o`03003ooooo01ooo`03003ooooo09goo`009ooo10001?oo00<00?ooool01_oo00<00?ooool02_oo
00<00?ooool02?oo00<00?ooool02_oo00<00?ooool08?oo00<00?ooool0WOoo000Wool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`0:ool00`00oooo
o`0Qool00`00ooooo`2Lool002Soo`03003ooooo00Coo`8000?oo`D000coo`03003ooooo00Soo`h0
02?oo`h002?oo`03003ooooo06_oo`00:Ooo00<00?ooool00ooo00<00?ooool0G?oo00<00?ooool0
8Ooo0P00K?oo000Zool00`00ooooo`02ool00`00ooooo`1Lool00`00ooooo`0Qool2001/ool002Oo
o`04003ooooo0004ool00`00ooooo`1Mool00`00ooooo`0Oool01000ooooo`00Jooo000Xool20005
ool2001Nool00`00ooooo`0Oool01@00oooooooo0000J_oo000_ool00`00ooooo`1Mool00`00oooo
o`0Oool01@00oooooooo0000J_oo000_ool00`00ooooo`1Mool00`00ooooo`0Oool00`00ooooo`02
ool00`00ooooo`1Wool002ooo`03003ooooo05goo`03003ooooo01koo`03003ooooo00Coo`03003o
oooo06Koo`00;ooo0P00G_oo00<00?ooool07_oo00<00?ooool01?oo00<00?ooool0I_oo000_ool0
0`00ooooo`1Nool00`00ooooo`0Mool00`00ooooo`05ool00`00ooooo`1Uool002ooo`03003ooooo
05koo`03003ooooo01goo`03003ooooo00Koo`03003ooooo06Coo`00;ooo00<00?ooool0G_oo00<0
0?ooool07?oo00<00?ooool01ooo00<00?ooool0I?oo000_ool00`00ooooo`1Nool00`00ooooo`0L
ool00`00ooooo`08ool00`00ooooo`1Sool002ooo`8005ooo`03003ooooo01coo`03003ooooo00Wo
o`03003ooooo06;oo`00;ooo00<00?ooool0G_oo00<00?ooool07?oo00<00?ooool02Ooo00<00?oo
ool0H_oo000_ool00`00ooooo`1Oool00`00ooooo`0Jool00`00ooooo`0;ool00`00ooooo`1Qool0
02ooo`03003ooooo05ooo`03003ooooo01[oo`03003ooooo00coo`03003ooooo063oo`00;ooo0P00
H?oo00<00?ooool06_oo00<00?ooool03?oo00<00?ooool0H?oo000_ool00`00ooooo`1Oool00`00
ooooo`0Jool00`00ooooo`0=ool00`00ooooo`1Oool001_oo`@000?oo`03003ooooo00;oo`<000Go
o`03003ooooo05ooo`03003ooooo01Woo`03003ooooo00ooo`03003ooooo05koo`006ooo00<00?oo
ool03?oo00<00?ooool00_oo00<00?ooool0H?oo00<00?ooool06?oo00<00?ooool03ooo00<00?oo
ool0G_oo000Lool00`00ooooo`0;ool00`00ooooo`02ool2001Qool00`00ooooo`0Hool00`00oooo
o`0@ool00`00ooooo`1Mool001goo`03003ooooo00Ooo`<000Goo`03003ooooo063oo`03003ooooo
01Soo`03003ooooo017oo`03003ooooo05coo`007_oo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool0H?oo00<00?ooool05ooo00<00?ooool04_oo00<00?ooool0G?oo000Kool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0H?oo00<00?ooool05ooo00<00?ooool04ooo00<00?ooool0
Fooo000Lool20009ool40004ool2001Qool00`00ooooo`0Gool00`00ooooo`0Dool00`00ooooo`1J
ool002ooo`03003ooooo067oo`03003ooooo01Koo`03003ooooo01Coo`03003ooooo05[oo`00;ooo
00<00?ooool0HOoo00<00?ooool05Ooo00<00?ooool05_oo00<00?ooool0FOoo000_ool00`00oooo
o`1Qool00`00ooooo`0Eool00`00ooooo`0Gool00`00ooooo`1Hool002ooo`8006;oo`03003ooooo
01Goo`03003ooooo01Ooo`03003ooooo05Soo`00;ooo00<00?ooool0HOoo00<00?ooool05Ooo00<0
0?ooool06?oo00<00?ooool0Eooo000_ool00`00ooooo`1Rool00`00ooooo`0Cool00`00ooooo`0J
ool00`00ooooo`1Fool002ooo`03003ooooo06;oo`03003ooooo01?oo`03003ooooo01[oo`03003o
oooo05Koo`00;ooo0P00Hooo00<00?ooool04ooo00<00?ooool06ooo00<00?ooool0EOoo000_ool0
0`00ooooo`1Rool00`00ooooo`0Cool00`00ooooo`0Lool00`00ooooo`1Dool002ooo`03003ooooo
06;oo`03003ooooo01;oo`03003ooooo01goo`03003ooooo05Coo`00;ooo00<00?ooool0H_oo00<0
0?ooool04_oo00<00?ooool07_oo00<00?ooool0Dooo000_ool00`00ooooo`1Sool00`00ooooo`0A
ool00`00ooooo`0Oool00`00ooooo`1Bool002ooo`8006Coo`03003ooooo017oo`03003ooooo01oo
o`03003ooooo05;oo`00;ooo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool08Ooo00<00?oo
ool0DOoo000Xool20005ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Rool00`00oooo
o`1@ool002Ooo`04003ooooo0004ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Rool0
0`00ooooo`1@ool002[oo`03003ooooo00;oo`8006Coo`03003ooooo013oo`03003ooooo02?oo`03
003ooooo04ooo`00:?oo0P001Ooo00<00?ooool0I?oo00<00?ooool03_oo00<00?ooool09Ooo00<0
0?ooool0C_oo000Zool00`00ooooo`02ool00`00ooooo`1Tool00`00ooooo`0>ool00`00ooooo`0V
ool00`00ooooo`1=ool002Ooo`04003ooooo0004ool00`00ooooo`1Tool00`00ooooo`0>ool00`00
ooooo`0Wool2001=ool002Soo`8000Goo`8006Goo`03003ooooo00koo`03003ooooo02Woo`03003o
oooo04[oo`00;ooo00<00?ooool0I?oo00<00?ooool03Ooo00<00?ooool0:ooo00<00?ooool0BOoo
000_ool00`00ooooo`1Uool00`00ooooo`0<ool00`00ooooo`0/ool00`00ooooo`18ool002ooo`03
003ooooo06Goo`03003ooooo00coo`03003ooooo02goo`03003ooooo04Ooo`00;ooo0P00I_oo00<0
0?ooool03?oo00<00?ooool0;_oo00<00?ooool0A_oo000_ool00`00ooooo`1Uool00`00ooooo`0;
ool00`00ooooo`0`ool20016ool002ooo`03003ooooo06Goo`03003ooooo00_oo`03003ooooo03;o
o`03003ooooo04?oo`00;ooo00<00?ooool0IOoo00<00?ooool02ooo00<00?ooool0<ooo00<00?oo
ool0@_oo000_ool2001Wool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`11ool002ooo`03
003ooooo06Koo`03003ooooo00Woo`03003ooooo03Koo`03003ooooo043oo`00;ooo00<00?ooool0
I_oo00<00?ooool02Ooo00<00?ooool0=ooo00<00?ooool0?ooo000_ool00`00ooooo`1Vool00`00
ooooo`09ool00`00ooooo`0hool2000oool002ooo`03003ooooo06Koo`03003ooooo00Woo`03003o
oooo03[oo`03003ooooo03coo`00;ooo0P00J?oo00<00?ooool01ooo00<00?ooool0??oo00<00?oo
ool0>ooo000_ool00`00ooooo`1Wool00`00ooooo`07ool00`00ooooo`0mool00`00ooooo`0jool0
01coo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo06Ooo`03003ooooo00Ooo`03003ooooo
03koo`03003ooooo03Woo`006ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Ooo`03
003ooooo00Ooo`03003ooooo03ooo`03003ooooo03Soo`007_oo00<00?ooool02Ooo00<00?ooool0
0_oo0P00J?oo00<00?ooool01_oo00<00?ooool0@Ooo0P00>?oo000Lool20009ool30005ool00`00
ooooo`1Wool00`00ooooo`06ool00`00ooooo`13ool00`00ooooo`0eool001koo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo06Soo`03003ooooo00Goo`03003ooooo04Coo`03003ooooo03Co
o`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo06Soo`03003ooooo00Goo`03003o
oooo04Goo`03003ooooo03?oo`007?oo0P002Ooo10001?oo0P00JOoo00<00?ooool01?oo00<00?oo
ool0Aooo00<00?ooool0<_oo000_ool00`00ooooo`1Xool00`00ooooo`04ool00`00ooooo`18ool0
0`00ooooo`0aool002ooo`03003ooooo06Soo`03003ooooo00Coo`03003ooooo04Woo`80037oo`00
;ooo00<00?ooool0J?oo00<00?ooool01?oo00<00?ooool0Booo00<00?ooool0;_oo000_ool2001Z
ool00`00ooooo`02ool00`00ooooo`1=ool00`00ooooo`0]ool002ooo`03003ooooo06Woo`03003o
oooo00;oo`03003ooooo04koo`03003ooooo02coo`00;ooo00<00?ooool0JOoo00<00?ooool00_oo
00<00?ooool0Cooo00<00?ooool0:ooo000_ool00`00ooooo`1Yool00`00ooooo`02ool00`00oooo
o`1@ool00`00ooooo`0Zool002ooo`8006[oo`05003oooooool0001Dool2000Zool002ooo`03003o
oooo06[oo`04003ooooo001Fool00`00ooooo`0Wool002ooo`03003ooooo06[oo`04003ooooo001G
ool00`00ooooo`0Vool002ooo`03003ooooo06[oo`04003ooooo001Hool00`00ooooo`0Uool002oo
o`03003ooooo06[oo`03003oo`0005[oo`03003ooooo02Coo`00;ooo0P00Jooo00<00?oo0000Fooo
00<00?ooool08ooo000_ool00`00ooooo`1Zool00`00ool0001Lool2000Sool002Woo`03003ooooo
00?oo`03003ooooo06_oo`8005koo`03003ooooo023oo`00:Ooo00<00?ooool00ooo00<00?ooool0
Jooo00<00?ooool0G_oo00<00?ooool07ooo000Vool50004ool2001/ool00`00ooooo`1Oool00`00
ooooo`0Nool002Koo`04003ooooo0005ool00`00ooooo`3^ool002Ooo`03003oo`0000Goo`03003o
oooo0>koo`00:?oo0P001Ooo00<00?ooool0k_oo000Yool00`00ooooo`3dool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Oo
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001W
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001Xool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Wool0083oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool0
5_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.626744, \
0.00618082, 0.0239011}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02058 m
.25 .03365 L
.5 .04997 L
.75 .13105 L
s
.0001 w
0 .02058 -1.875 0 Mabsadd m
0 .02058 0 2.5 Mabsadd L
0 .02058 1.875 0 Mabsadd L
0 .02058 0 -2.5 Mabsadd L
0 .02058 -1.875 0 Mabsadd L closepath F
.25 .03365 -1.875 0 Mabsadd m
.25 .03365 0 2.5 Mabsadd L
.25 .03365 1.875 0 Mabsadd L
.25 .03365 0 -2.5 Mabsadd L
.25 .03365 -1.875 0 Mabsadd L closepath F
.5 .04997 -1.875 0 Mabsadd m
.5 .04997 0 2.5 Mabsadd L
.5 .04997 1.875 0 Mabsadd L
.5 .04997 0 -2.5 Mabsadd L
.5 .04997 -1.875 0 Mabsadd L closepath F
.75 .13105 -1.875 0 Mabsadd m
.75 .13105 0 2.5 Mabsadd L
.75 .13105 1.875 0 Mabsadd L
.75 .13105 0 -2.5 Mabsadd L
.75 .13105 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04979 m
.25 .06786 L
.5 .10451 L
.75 .17006 L
s
.0001 w
[ ] 0 setdash
0 .04979 0 2.5 Mabsadd m
0 .04979 -0.56518 .7779 Mabsadd L
0 .04979 -2.37764 .77254 Mabsadd L
0 .04979 -0.91448 -0.29713 Mabsadd L
0 .04979 -1.46946 -2.02254 Mabsadd L
0 .04979 0 -0.96154 Mabsadd L
0 .04979 1.46946 -2.02254 Mabsadd L
0 .04979 .91448 -0.29713 Mabsadd L
0 .04979 2.37764 .77254 Mabsadd L
0 .04979 .56518 .7779 Mabsadd L
0 .04979 0 2.5 Mabsadd L closepath F
.25 .06786 0 2.5 Mabsadd m
.25 .06786 -0.56518 .7779 Mabsadd L
.25 .06786 -2.37764 .77254 Mabsadd L
.25 .06786 -0.91448 -0.29713 Mabsadd L
.25 .06786 -1.46946 -2.02254 Mabsadd L
.25 .06786 0 -0.96154 Mabsadd L
.25 .06786 1.46946 -2.02254 Mabsadd L
.25 .06786 .91448 -0.29713 Mabsadd L
.25 .06786 2.37764 .77254 Mabsadd L
.25 .06786 .56518 .7779 Mabsadd L
.25 .06786 0 2.5 Mabsadd L closepath F
.5 .10451 0 2.5 Mabsadd m
.5 .10451 -0.56518 .7779 Mabsadd L
.5 .10451 -2.37764 .77254 Mabsadd L
.5 .10451 -0.91448 -0.29713 Mabsadd L
.5 .10451 -1.46946 -2.02254 Mabsadd L
.5 .10451 0 -0.96154 Mabsadd L
.5 .10451 1.46946 -2.02254 Mabsadd L
.5 .10451 .91448 -0.29713 Mabsadd L
.5 .10451 2.37764 .77254 Mabsadd L
.5 .10451 .56518 .7779 Mabsadd L
.5 .10451 0 2.5 Mabsadd L closepath F
.75 .17006 0 2.5 Mabsadd m
.75 .17006 -0.56518 .7779 Mabsadd L
.75 .17006 -2.37764 .77254 Mabsadd L
.75 .17006 -0.91448 -0.29713 Mabsadd L
.75 .17006 -1.46946 -2.02254 Mabsadd L
.75 .17006 0 -0.96154 Mabsadd L
.75 .17006 1.46946 -2.02254 Mabsadd L
.75 .17006 .91448 -0.29713 Mabsadd L
.75 .17006 2.37764 .77254 Mabsadd L
.75 .17006 .56518 .7779 Mabsadd L
.75 .17006 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .05975 m
.25 .08326 L
.5 .11576 L
.75 .2557 L
s
.0001 w
[ ] 0 setdash
0 .05975 -2.5 2.5 Mabsadd m
0 .05975 2.5 2.5 Mabsadd L
0 .05975 2.5 -2.5 Mabsadd L
0 .05975 -2.5 -2.5 Mabsadd L
0 .05975 -2.5 2.5 Mabsadd L closepath F
.25 .08326 -2.5 2.5 Mabsadd m
.25 .08326 2.5 2.5 Mabsadd L
.25 .08326 2.5 -2.5 Mabsadd L
.25 .08326 -2.5 -2.5 Mabsadd L
.25 .08326 -2.5 2.5 Mabsadd L closepath F
.5 .11576 -2.5 2.5 Mabsadd m
.5 .11576 2.5 2.5 Mabsadd L
.5 .11576 2.5 -2.5 Mabsadd L
.5 .11576 -2.5 -2.5 Mabsadd L
.5 .11576 -2.5 2.5 Mabsadd L closepath F
.75 .2557 -2.5 2.5 Mabsadd m
.75 .2557 2.5 2.5 Mabsadd L
.75 .2557 2.5 -2.5 Mabsadd L
.75 .2557 -2.5 -2.5 Mabsadd L
.75 .2557 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool2003ooooooolSool002_oo`X00?oooooooa_o
o`00:ooo00<00?ooool01ooo4P00oooooooo2Ooo000[ool00`00ooooo`0IoolB000Kool00`00oooo
o`3ooooHool002_oo`8002cooa8000Soo`800?ooom[oo`00:ooo00<00?ooool0?Ooo4P00ooood_oo
000[ool00`00ooooo`15ool20008oolB003oooo0ool002_oo`03003ooooo067ooa800?ooojkoo`00
:ooo0P00M?oo4P002?oo0P00ooooT_oo000[ool20026ool;003ooonAool002_oo`<00004ool00?oo
ool20002ool00`00ooooo`020020ool6003ooon>ool002_oo`<000ooo`03003ooooo008000;oo`03
003ooooo008007?oo`03003ooooo00;oo`<00>[ooi8000koo`00:ooo0`007Ooo00<00?ooool00P00
0_oo00<00?ooool00P00KOoo0`00iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002ool6
000Sool00`00ooooo`020002ool00`00ooooo`02001Rool3003Tool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<000_oo`04003oooooool6000Tool00`00ooooo`020002ool00`00ooooo`04001E
ool3003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001Soo`8000?oo`<002?oo`D000;o
o`03003ooooo05;oo`<00=koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08?oo
0`000ooo00@00?ooooooo`<0023oo`8000;oo`03003ooooo04koo`<00=_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo00<00?ooool07_oo0P000_oo00<00?ooool0
B_oo0`00f?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool60006ool5000C
ool20002ool00`00ooooo`16ool3003Eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo043oo`800003ool0000000<001[oo`8000;oo`03003ooooo04;oo`<00=;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0@ooo20000ooo00<00?ooool06?oo0P000_oo00<00?oo
ool0?_oo0`00cooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000:ool6
000Hool20002ool00`00ooooo`0jool3003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
04Coo`D001?oo`8000?oo`<001Coo`03003ooooo008003Soo`<00<Woo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Hooo0`006?oo00<00?ooool00P00=?oo0`00a_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Yool01000oooooooo0`005Ooo00<00?ooool00P00
0ooo0`00:_oo0`00`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool30003
ool00`00ooooo`0Cool3000^ool30030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo07[oo`<000ooo`D000;oo`03003ooooo02[oo`<00;goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0OOoo0`000ooo0P001ooo1@000_oo00@00?ooool002coo`<00;[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R?oo2@002?oo0P00:ooo0`00]ooo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`2<ool5
000<ool00`00ooooo`0Yool3002dool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool00`00ooooo`05ool00`00ooooo`2<ool6000>ool2000Zool3002aool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool3002<ool5000Cool00`00oooo
o`0Xool30004ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`2Dool2000Aool00`00ooooo`0Xool300000ooo0000002X
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00
ooooo`2Fool2000Bool2000Yool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0V?oo0P005?oo00@00?ooool002Coo`03003ooooo
0:Ooo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0/_oo00@0
0?oo00000<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0W?oo00<00?ooool0
6Ooo00<00?ooool0aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Mool00`00
ooooo`0Kool20033ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;ooo`03003o
oooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<00?ooool07ooo
00<00?ooool0^ooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo
000[ool2002Rool2000Rool2002iool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000Tool01000oooo
o`00/ooo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003
ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo
00<00?ooool03?oo000[ool00`00ooooo`3=ool01000ooooo`00[ooo00<00?ooool06?oo1@006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo
00<00?ooool0Z?oo00<00?ooool09Ooo00@00?ooool000;oo`800:Soo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo1000
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00Coo`03003ooooo00coo`00:ooo00<00?ooool0e_oo00<00?ooool0Yooo00<00?ooool0DOoo00<0
0?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2/
ool00`00ooooo`0Uool5002Wool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@
ool00`00ooooo`0<ool002_oo`03003ooooo0:goo`03003ooooo02Koo`03003ooooo0:Ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P00d?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2`ool00`00ooooo`3=ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]?oo00<00?oo
ool0bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03003ooooo0<Goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0^Ooo0P00aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2kool20033ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`?oo00<00?ooool0_Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800<Coo`03003ooooo0;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0a?oo0P00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`36ool2002hool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3;ool2002cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0cooo0P00[ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0dOoo0P00[Ooo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`001ooo1@001?oo0`00dooo1P00Yooo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0=Coo`D00:Ooo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0=Coo`D00:Oo
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0=Co
o`D00:Ooo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo
00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00oooo
o`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool0
0`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3
003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009
ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00
ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo
0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo
000Sool3003ooooooolZool002Goo`03003ooooo0?ooooooobSoo`00Z?oo0`00ooooY?oo002[ool0
0`00ooooo`3ooonQool009Koo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo0?ooofgoo`00
Uooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool00?ooog?oo`00@?oo0`00E?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo003ooomcool0047oo`03003ooooo05?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo003ooomcool001;oo`8000?oo`@000;oo`D000?o
o`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001Bool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo003ooomcool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00000_oo00<00?ooool0M?oo00<00?ooool06_oo00@00?ooool00?ooog?oo`004Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Gool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2003ooomdool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Soo`<000?oo`03003ooooo
0?ooog[oo`009?oo00<00?ooool05_oo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00F?oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002
ool800000ooo00000002ool30003ool00`00ooooo`3ooomiool009Ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oommool009Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooommool009Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00?oo`00ool0ooooOOoo002[ool00`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03365 m
.25 .0471 L
.5 .06663 L
.75 .17211 L
s
.0001 w
0 .03365 -1.875 0 Mabsadd m
0 .03365 0 2.5 Mabsadd L
0 .03365 1.875 0 Mabsadd L
0 .03365 0 -2.5 Mabsadd L
0 .03365 -1.875 0 Mabsadd L closepath F
.25 .0471 -1.875 0 Mabsadd m
.25 .0471 0 2.5 Mabsadd L
.25 .0471 1.875 0 Mabsadd L
.25 .0471 0 -2.5 Mabsadd L
.25 .0471 -1.875 0 Mabsadd L closepath F
.5 .06663 -1.875 0 Mabsadd m
.5 .06663 0 2.5 Mabsadd L
.5 .06663 1.875 0 Mabsadd L
.5 .06663 0 -2.5 Mabsadd L
.5 .06663 -1.875 0 Mabsadd L closepath F
.75 .17211 -1.875 0 Mabsadd m
.75 .17211 0 2.5 Mabsadd L
.75 .17211 1.875 0 Mabsadd L
.75 .17211 0 -2.5 Mabsadd L
.75 .17211 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06989 m
.25 .08308 L
.5 .12688 L
.75 .23122 L
s
.0001 w
[ ] 0 setdash
0 .06989 0 2.5 Mabsadd m
0 .06989 -0.56518 .7779 Mabsadd L
0 .06989 -2.37764 .77254 Mabsadd L
0 .06989 -0.91448 -0.29713 Mabsadd L
0 .06989 -1.46946 -2.02254 Mabsadd L
0 .06989 0 -0.96154 Mabsadd L
0 .06989 1.46946 -2.02254 Mabsadd L
0 .06989 .91448 -0.29713 Mabsadd L
0 .06989 2.37764 .77254 Mabsadd L
0 .06989 .56518 .7779 Mabsadd L
0 .06989 0 2.5 Mabsadd L closepath F
.25 .08308 0 2.5 Mabsadd m
.25 .08308 -0.56518 .7779 Mabsadd L
.25 .08308 -2.37764 .77254 Mabsadd L
.25 .08308 -0.91448 -0.29713 Mabsadd L
.25 .08308 -1.46946 -2.02254 Mabsadd L
.25 .08308 0 -0.96154 Mabsadd L
.25 .08308 1.46946 -2.02254 Mabsadd L
.25 .08308 .91448 -0.29713 Mabsadd L
.25 .08308 2.37764 .77254 Mabsadd L
.25 .08308 .56518 .7779 Mabsadd L
.25 .08308 0 2.5 Mabsadd L closepath F
.5 .12688 0 2.5 Mabsadd m
.5 .12688 -0.56518 .7779 Mabsadd L
.5 .12688 -2.37764 .77254 Mabsadd L
.5 .12688 -0.91448 -0.29713 Mabsadd L
.5 .12688 -1.46946 -2.02254 Mabsadd L
.5 .12688 0 -0.96154 Mabsadd L
.5 .12688 1.46946 -2.02254 Mabsadd L
.5 .12688 .91448 -0.29713 Mabsadd L
.5 .12688 2.37764 .77254 Mabsadd L
.5 .12688 .56518 .7779 Mabsadd L
.5 .12688 0 2.5 Mabsadd L closepath F
.75 .23122 0 2.5 Mabsadd m
.75 .23122 -0.56518 .7779 Mabsadd L
.75 .23122 -2.37764 .77254 Mabsadd L
.75 .23122 -0.91448 -0.29713 Mabsadd L
.75 .23122 -1.46946 -2.02254 Mabsadd L
.75 .23122 0 -0.96154 Mabsadd L
.75 .23122 1.46946 -2.02254 Mabsadd L
.75 .23122 .91448 -0.29713 Mabsadd L
.75 .23122 2.37764 .77254 Mabsadd L
.75 .23122 .56518 .7779 Mabsadd L
.75 .23122 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08311 m
.25 .10757 L
.5 .15898 L
.75 .31634 L
s
.0001 w
[ ] 0 setdash
0 .08311 -2.5 2.5 Mabsadd m
0 .08311 2.5 2.5 Mabsadd L
0 .08311 2.5 -2.5 Mabsadd L
0 .08311 -2.5 -2.5 Mabsadd L
0 .08311 -2.5 2.5 Mabsadd L closepath F
.25 .10757 -2.5 2.5 Mabsadd m
.25 .10757 2.5 2.5 Mabsadd L
.25 .10757 2.5 -2.5 Mabsadd L
.25 .10757 -2.5 -2.5 Mabsadd L
.25 .10757 -2.5 2.5 Mabsadd L closepath F
.5 .15898 -2.5 2.5 Mabsadd m
.5 .15898 2.5 2.5 Mabsadd L
.5 .15898 2.5 -2.5 Mabsadd L
.5 .15898 -2.5 -2.5 Mabsadd L
.5 .15898 -2.5 2.5 Mabsadd L closepath F
.75 .31634 -2.5 2.5 Mabsadd m
.75 .31634 2.5 2.5 Mabsadd L
.75 .31634 2.5 -2.5 Mabsadd L
.75 .31634 -2.5 -2.5 Mabsadd L
.75 .31634 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo2P00oooooooo6ooo000[ool00`00ooooo`07oolB003oooooool9
ool002_oo`03003ooooo01Wooa8001_oo`03003ooooo0?ooomSoo`00:ooo00<00?ooool0:ooo4P00
2?oo0P00oooof_oo000[ool00`00ooooo`0moolA003ooooCool002_oo`03003ooooo04Goo`8000Oo
o`h00?ooolGoo`00:ooo00<00?ooool0G?oo3P00oooo5oooTP003_oo000[ool00`00ooooo`1Zool?
003oool8ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8007[oo`h000Koo`800?7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00R?oo2@00l?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool20002ool00`00ooooo`29ool5003^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
00Coo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo07Goo`04003ooooo
ool2003/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001Koo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo008006_oo`<00>Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`00:ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00@00?ooool000Soo`80053oo`80
0>Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo0`00>?oo00@00?ooool000;oo`D0
057oo`800>Goo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001Ooo0`000ooo00<00?ooool0
=Ooo1@000_oo0P0000?oo`000000C?oo0`00h_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3
000?ool6000lool00`00ooooo`1:ool2003Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
01Woo`8000?oo`<003Coo`8000;oo`03003ooooo04Goo`800=koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool08?oo0`000_oo0P000ooo0`00;_oo0P000_oo00<00?ooool0@?oo0`00
fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool00`00ooooo`0/
ool20011ool2003Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`H000Ko
o`D001koo`03003ooooo008003coo`800=Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0@?oo0P0000?oo`0000000`009?oo0P000_oo00<00?ooool0=_oo0`00e?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool8000Uool00`00ooooo`02000gool2003Bool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000Koo`03003ooooo02Koo`03
003ooooo008003;oo`800=3oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool00_oo10001?oo00<00?ooool0@ooo1@002_oo0`00:Ooo00@00?ooool002koo`800<koo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo05Go
o`<002[oo`04003ooooo000/ool3003;ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0009ool00`00ooooo`04ool3001Kool01000oooooooo0`009_oo0P000_oo0`009_oo0P00bOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0H_oo0`009ooo10009ooo0P00aooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo00<00?ooool0J?oo0P009?oo00D00?ooooooo`0002Koo`<00<Coo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`1]ool2000Tool00`00ooooo`0Vool20032ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`80
00[oo`8000Goo`03003ooooo06ooo`<002?oo`8002Ooo`800<3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0MOoo0P008_oo00<00?ooool09?oo0`00_Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1jool3000Oool00`00ooooo`0Tool2002kool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07goo`<001coo`03003ooooo02Koo`800;Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?ooool01_oo1@003_oo0P009_oo
0`00]_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool2
0028ool30002ool5000Aool2000Vool2002dool00`00ooooo`05ool01000oooooooo1P000ooo0P00
0ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2:ool7000kool2
002bool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?o
o`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03
ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool0
0`00ooooo`0<ool002_oo`03003ooooo08coo`D001Goo`03003ooooo02Goo`<00:ooo`03003ooooo
01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00oooo
o`0<ool002_oo`03003ooooo08coo`D001Soo`03003ooooo02Goo`8000?oo`03003ooooo0:Ooo`03
003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0Tooo00<00?ooool05_oo
00<00?ooool09?oo0P0000?oo`000000Z?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2Dool2000oool3002Xool00`00
ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003o
oooo09Koo`8001Ooo`8002Goo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0V?oo00<00?ooool05ooo0P00c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2fool00`00ooooo`37ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009coo`03
003ooooo0>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<00?ooool0
a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2lool20032ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`03003ooooo01goo`800;ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0X?oo0P00g_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Rool2000Oool00`00ooooo`2jool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<Koo`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Y_oo00<00?ooool08?oo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Wool00`00ooooo`0Pool00`00ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800<goo`800;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo
00<00?ooool08ooo00<00?ooool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2[ool2000Vool00`00ooooo`2Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:goo`8002Coo`03003ooooo00800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5
002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo0<_oo`03
003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0]_oo00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`001ooo1@001?oo0`00]ooo00<00?ooool0a_oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0;Soo`800<Koo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0;[oo`03003o
oooo0<?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<0
0?ooool0_Ooo0P00`Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<7oo`03003ooooo0;coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00<00?ooool0^ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool20034ool2002kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<Goo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`39ool00`00ooooo`2dool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0c?oo00<00?ooool0/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3=ool2002aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<oo
o`800:ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0dOoo00<00?ooool0[?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool0
0`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo
04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo
000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;o
o`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oooooo
o`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
0004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00oooo
o`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0
ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003o
ooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005
ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`80
00[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooo
oooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`00
9Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?ooooooobSo
o`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0093oo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<00?ooofSoo`00TOoo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0047oo`03003ooooo04goo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000
oooooooo0`00ooooJ?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool20000
0ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@0
0?ooool00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0002ool00`00ooooo`1^ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo0?ooofSoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
1?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Aool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003ooomWool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`00
4_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?oo
ool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0
ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
3_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3o
oomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonW
ool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07469 m
.25 .07534 L
.5 .12302 L
.75 .26995 L
s
.0001 w
0 .07469 -1.875 0 Mabsadd m
0 .07469 0 2.5 Mabsadd L
0 .07469 1.875 0 Mabsadd L
0 .07469 0 -2.5 Mabsadd L
0 .07469 -1.875 0 Mabsadd L closepath F
.25 .07534 -1.875 0 Mabsadd m
.25 .07534 0 2.5 Mabsadd L
.25 .07534 1.875 0 Mabsadd L
.25 .07534 0 -2.5 Mabsadd L
.25 .07534 -1.875 0 Mabsadd L closepath F
.5 .12302 -1.875 0 Mabsadd m
.5 .12302 0 2.5 Mabsadd L
.5 .12302 1.875 0 Mabsadd L
.5 .12302 0 -2.5 Mabsadd L
.5 .12302 -1.875 0 Mabsadd L closepath F
.75 .26995 -1.875 0 Mabsadd m
.75 .26995 0 2.5 Mabsadd L
.75 .26995 1.875 0 Mabsadd L
.75 .26995 0 -2.5 Mabsadd L
.75 .26995 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09507 m
.25 .15795 L
.5 .21013 L
.75 .33917 L
s
.0001 w
[ ] 0 setdash
0 .09507 0 2.5 Mabsadd m
0 .09507 -0.56518 .7779 Mabsadd L
0 .09507 -2.37764 .77254 Mabsadd L
0 .09507 -0.91448 -0.29713 Mabsadd L
0 .09507 -1.46946 -2.02254 Mabsadd L
0 .09507 0 -0.96154 Mabsadd L
0 .09507 1.46946 -2.02254 Mabsadd L
0 .09507 .91448 -0.29713 Mabsadd L
0 .09507 2.37764 .77254 Mabsadd L
0 .09507 .56518 .7779 Mabsadd L
0 .09507 0 2.5 Mabsadd L closepath F
.25 .15795 0 2.5 Mabsadd m
.25 .15795 -0.56518 .7779 Mabsadd L
.25 .15795 -2.37764 .77254 Mabsadd L
.25 .15795 -0.91448 -0.29713 Mabsadd L
.25 .15795 -1.46946 -2.02254 Mabsadd L
.25 .15795 0 -0.96154 Mabsadd L
.25 .15795 1.46946 -2.02254 Mabsadd L
.25 .15795 .91448 -0.29713 Mabsadd L
.25 .15795 2.37764 .77254 Mabsadd L
.25 .15795 .56518 .7779 Mabsadd L
.25 .15795 0 2.5 Mabsadd L closepath F
.5 .21013 0 2.5 Mabsadd m
.5 .21013 -0.56518 .7779 Mabsadd L
.5 .21013 -2.37764 .77254 Mabsadd L
.5 .21013 -0.91448 -0.29713 Mabsadd L
.5 .21013 -1.46946 -2.02254 Mabsadd L
.5 .21013 0 -0.96154 Mabsadd L
.5 .21013 1.46946 -2.02254 Mabsadd L
.5 .21013 .91448 -0.29713 Mabsadd L
.5 .21013 2.37764 .77254 Mabsadd L
.5 .21013 .56518 .7779 Mabsadd L
.5 .21013 0 2.5 Mabsadd L closepath F
.75 .33917 0 2.5 Mabsadd m
.75 .33917 -0.56518 .7779 Mabsadd L
.75 .33917 -2.37764 .77254 Mabsadd L
.75 .33917 -0.91448 -0.29713 Mabsadd L
.75 .33917 -1.46946 -2.02254 Mabsadd L
.75 .33917 0 -0.96154 Mabsadd L
.75 .33917 1.46946 -2.02254 Mabsadd L
.75 .33917 .91448 -0.29713 Mabsadd L
.75 .33917 2.37764 .77254 Mabsadd L
.75 .33917 .56518 .7779 Mabsadd L
.75 .33917 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12637 m
.25 .15966 L
.5 .22099 L
.75 .36376 L
s
.0001 w
[ ] 0 setdash
0 .12637 -2.5 2.5 Mabsadd m
0 .12637 2.5 2.5 Mabsadd L
0 .12637 2.5 -2.5 Mabsadd L
0 .12637 -2.5 -2.5 Mabsadd L
0 .12637 -2.5 2.5 Mabsadd L closepath F
.25 .15966 -2.5 2.5 Mabsadd m
.25 .15966 2.5 2.5 Mabsadd L
.25 .15966 2.5 -2.5 Mabsadd L
.25 .15966 -2.5 -2.5 Mabsadd L
.25 .15966 -2.5 2.5 Mabsadd L closepath F
.5 .22099 -2.5 2.5 Mabsadd m
.5 .22099 2.5 2.5 Mabsadd L
.5 .22099 2.5 -2.5 Mabsadd L
.5 .22099 -2.5 -2.5 Mabsadd L
.5 .22099 -2.5 2.5 Mabsadd L closepath F
.75 .36376 -2.5 2.5 Mabsadd m
.75 .36376 2.5 2.5 Mabsadd L
.75 .36376 2.5 -2.5 Mabsadd L
.75 .36376 -2.5 -2.5 Mabsadd L
.75 .36376 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`16ool00`00ooooo`3ooolhool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`8004Koo`800?oooc[oo`03003ooooo08koo`03003ooooo00coo`00:oooC000oooo>?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`15ool20002ool5003ooolcool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04koo`D00?ooobkoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Dooo1@00oooo:Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2001Iool6003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005ooo`D00?oo
oakoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000?oo`00ool0H?oo1@00oooo6Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`04ool00`00ooooo`1Qool5003ooolDool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Ooo`8006Coo`D00?ooo`ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool02ooo00<00?ooool0I?oo1@00oooo2_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool2001Wool5003oool5ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo01;oo`04003ooooo001Vool6003nool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo01Goo`03
003ooooo008006Soo`D000Ooo`03003ooooo0>ooo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`03003ooooo00Goo`<001coo`03003ooooo06Soo`D00004ool00000003`ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool3000Oool2
001[ool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00oooo
o`03ool30002ool3000Nool00`00ooooo`1Wool4003_ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo000;ool00`00ooooo`02ool30005ool30003ool00`00ooooo`0Hool00`00oooo
o`1Xool2003]ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo0`003ooo0`005ooo0P000_oo00<00?ooool0Hooo00<00?ooool0j_oo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`0Bool30003ool00`00ooooo`0Bool0
0`00ooooo`02001Rool2003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01co
o`H001;oo`03003ooooo05ooo`800>Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool09Ooo0P000ooo0`002_oo00<00?ooool0G_oo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0]ool3000:ool2001Nool00`00ooooo`3Sool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo03?oo`04003oooooool30004ool00`00ooooo`1Jool2003Sool00`00
ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`8003_oo`<000?o
o`P005Goo`800>7oo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooo
oooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo047oo`03003oo`0000D005Koo`03003ooooo
0=koo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03
003ooooo00coo`00:ooo00<00?ooool0@ooo1`0000?oo`000000Dooo0P00g_oo00<00?ooool06?oo
1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00co
o`00:ooo00<00?ooool0@ooo1@001Ooo0`000_oo0P00C_oo0P00g?oo00<00?ooool06?oo1@007?oo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
1?oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000:ool300000ooo003oo`1<ool2003Jool0
0`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool0
02_oo`03003ooooo05Goo`<00005ool00000ool00019ool00`00ooooo`3Gool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo05[oo`80
0005ool00?ooool00016ool2003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
05ooo`8000;oo`8004Coo`800=Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
HOoo0P001?oo00<00?ooool00P00?ooo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2001Tool20009ool00`00ooooo`0kool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo06Soo`03003ooooo00Koo`04003ooooo000iool2003@ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo06coo`<000Koo`04003ooooo000gool2003>ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo06ooo`<000Woo`8003Goo`03003ooooo0<_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo00<00?ooool01ooo00<00?ooool0
0P00;ooo0P00booo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1iool3000:ool0
0`00ooooo`0/ool20039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<0
00[oo`03003ooooo00<002Soo`03003ooooo0<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0P_oo00<00?ooool02?oo0`00:?oo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`26ool30003ool5000Yool20034ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8008[oo`P000;oo`03003ooooo02Koo`800<;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0S?oo1@000_oo00<00?ooool0:?oo00<00?ooool0_ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2<ool50005ool00`00ooooo`0Vool2002oool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000Soo`03003ooooo02Goo`800;goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Tooo00<00?ooool00ooo00<00?ooool09ooo
00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Dool20006ool2
000Vool2002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Koo`8002koo`80
0;Soo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0Wooo0P009ooo0P00]_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002_oo00<00?ooool00ooo00<00?ooool0Vooo00<00?ooool01?oo00<00?ooool09Ooo00<0
0?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00
Xooo00<00?ooool09Ooo0P00/ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
1ooo00@00?ooool000Goo`03003ooooo09koo`03003ooooo00Coo`8002Koo`800;7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo09ooo`80
02koo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`80
00Goo`03003ooooo0:7oo`8000Koo`03003ooooo02Coo`800:koo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0Xooo00<00?ooool01_oo00<00?ooool0
8ooo0P00[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool3002Yool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Koo`8000Ooo`03003ooooo02?oo`<00:So
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo00<00?ooool08Ooo0P00Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2002[ool00`00ooooo`05ool00`00ooooo`0Qool0
0`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:_oo`8000Soo`03
003ooooo0<Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[Ooo0P00dOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2hool20036ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo00Koo`800<?oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0/_oo00<00?ooool0booo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2nool20030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;Koo`03003ooooo00Soo`03003ooooo0;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0]ooo0P002Ooo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002j
ool2000:ool00`00ooooo`2hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0__oo00<00?ooool01ooo00<0
0?ooool0]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool00`00ooooo`2b
ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03003ooooo0;_o
o`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?oo
ool02?oo00<00?ooool0[ooo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Co
o`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool20000
0ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool0
02_oo`03003ooooo0<Coo`8000_oo`03003ooooo0:coo`03003ooooo00Goo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`36ool00`00
ooooo`08ool00`00ooooo`2/ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`03003oo`0000koo`00:ooo00<00?ooool0e?oo1000Z?oo00<00?ooool06_oo00<00?oo
ool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003o
o`003_oo000[ool2003:ool2000;ool00`00ooooo`2Wool00`00ooooo`0iool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[
ool00`00ooooo`3Dool5002Wool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0<goo`03003ooooo00Koo`03003ooooo0:Ooo`03003ooooo06?o
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0c_oo
0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool2002^ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=;oo`03003ooooo0:_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000H
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0e?oo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00=Coo`D0
0:Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo
0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
2_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0Jool00`00
ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo
0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo0P002_oo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03
003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004
ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00oooo
o`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_o
o`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool0
0ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Goo`03003o
oooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool002Goo`03
003ooooo0?ooooooobSoo`00YOoo0`00ooooYooo002Xool00`00ooooo`3ooonTool009?oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?oo
ofSoo`00@?oo0`00DOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooomXool0047oo`03003ooooo053oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooom[ool001;oo`8000?o
o`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001?ool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0LOoo00<00?ooool0
6_oo00@00?ooool000Soo`03003ooooo0?ooof_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002
ool00`00ooooo`1Dool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4003o
oomZool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003o
oooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
1?oo0P001Ooo00D00?ooool00?oo008008Goo`<000?oo`03003ooooo0?oooggoo`009?oo00<00?oo
ool05_oo00<00?ooool0S?oo00D00?ooooooo`000?ooogkoo`007ooo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool03_oo0P00EOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool3
0003ool00`00ooooo`3ooomlool009Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon0ool0
09?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooP?oo002X
ool00`00ooooo`3ooonTool00:Ooo`8001Koo`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .16768 m
.25 .16997 L
.5 .28956 L
s
.0001 w
0 .16768 -1.875 0 Mabsadd m
0 .16768 0 2.5 Mabsadd L
0 .16768 1.875 0 Mabsadd L
0 .16768 0 -2.5 Mabsadd L
0 .16768 -1.875 0 Mabsadd L closepath F
.25 .16997 -1.875 0 Mabsadd m
.25 .16997 0 2.5 Mabsadd L
.25 .16997 1.875 0 Mabsadd L
.25 .16997 0 -2.5 Mabsadd L
.25 .16997 -1.875 0 Mabsadd L closepath F
.5 .28956 -1.875 0 Mabsadd m
.5 .28956 0 2.5 Mabsadd L
.5 .28956 1.875 0 Mabsadd L
.5 .28956 0 -2.5 Mabsadd L
.5 .28956 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20925 m
.25 .22912 L
.5 .34789 L
s
.0001 w
[ ] 0 setdash
0 .20925 0 2.5 Mabsadd m
0 .20925 -0.56518 .7779 Mabsadd L
0 .20925 -2.37764 .77254 Mabsadd L
0 .20925 -0.91448 -0.29713 Mabsadd L
0 .20925 -1.46946 -2.02254 Mabsadd L
0 .20925 0 -0.96154 Mabsadd L
0 .20925 1.46946 -2.02254 Mabsadd L
0 .20925 .91448 -0.29713 Mabsadd L
0 .20925 2.37764 .77254 Mabsadd L
0 .20925 .56518 .7779 Mabsadd L
0 .20925 0 2.5 Mabsadd L closepath F
.25 .22912 0 2.5 Mabsadd m
.25 .22912 -0.56518 .7779 Mabsadd L
.25 .22912 -2.37764 .77254 Mabsadd L
.25 .22912 -0.91448 -0.29713 Mabsadd L
.25 .22912 -1.46946 -2.02254 Mabsadd L
.25 .22912 0 -0.96154 Mabsadd L
.25 .22912 1.46946 -2.02254 Mabsadd L
.25 .22912 .91448 -0.29713 Mabsadd L
.25 .22912 2.37764 .77254 Mabsadd L
.25 .22912 .56518 .7779 Mabsadd L
.25 .22912 0 2.5 Mabsadd L closepath F
.5 .34789 0 2.5 Mabsadd m
.5 .34789 -0.56518 .7779 Mabsadd L
.5 .34789 -2.37764 .77254 Mabsadd L
.5 .34789 -0.91448 -0.29713 Mabsadd L
.5 .34789 -1.46946 -2.02254 Mabsadd L
.5 .34789 0 -0.96154 Mabsadd L
.5 .34789 1.46946 -2.02254 Mabsadd L
.5 .34789 .91448 -0.29713 Mabsadd L
.5 .34789 2.37764 .77254 Mabsadd L
.5 .34789 .56518 .7779 Mabsadd L
.5 .34789 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .22315 m
.25 .31508 L
.5 .36437 L
s
.0001 w
[ ] 0 setdash
0 .22315 -2.5 2.5 Mabsadd m
0 .22315 2.5 2.5 Mabsadd L
0 .22315 2.5 -2.5 Mabsadd L
0 .22315 -2.5 -2.5 Mabsadd L
0 .22315 -2.5 2.5 Mabsadd L closepath F
.25 .31508 -2.5 2.5 Mabsadd m
.25 .31508 2.5 2.5 Mabsadd L
.25 .31508 2.5 -2.5 Mabsadd L
.25 .31508 -2.5 -2.5 Mabsadd L
.25 .31508 -2.5 2.5 Mabsadd L closepath F
.5 .36437 -2.5 2.5 Mabsadd m
.5 .36437 2.5 2.5 Mabsadd L
.5 .36437 2.5 -2.5 Mabsadd L
.5 .36437 -2.5 -2.5 Mabsadd L
.5 .36437 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool20002
ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool20003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04003oooooool60003
ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00
oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;o
o`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo9@008ooo0P00oooo>_oo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool2000SoolV003oooliool00`00oooo
o`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03
003ooooo04Goo`800003ool000000?ooocOoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0A_oo00@00?ooooooo`800?ooocGoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0C?oo0P00oooo<ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1>ool2003ooolaool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`80057oo`800?ooobooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
D_oo0P00oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Dool2003oool[
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Koo`800?ooobWoo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0F?oo0P00oooo9ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1Jool2003ooolUool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo05coo`800?ooob?oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00
ooooo`8000;oo`03003ooooo05?oo`800?ooob7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool02ooo0P000_oo00<00?ooool00P00C?oo0P00oooo7ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool3000Fool00`00ooooo`020002ool00`00ooooo`020010ool2003ooolMool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<002Coo`03003ooooo008000;oo`03003ooooo008003Co
o`800?oooa_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00<_oo00<00?ooool00P000_oo
00<00?ooool02Ooo0P007ooo0P00oooo6Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool30000
0ooo0000000iool00`00ooooo`020002ool01000ool000008Ooo0P00oooo5ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool30003ool2000nool5000Rool3003ooolDool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo00Goo`8004?oo`03003ooooo023oo`800?oooa;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool0H_oo0P00oooo4?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`1=ool00`00ooooo`0Qool2003oool>ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo000:ool00`00ooooo`03ool00`00ooooo`0>ool20010ool00`00ooooo`0Pool2003oool<ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3000@ool2001Sool2
003oool:ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`00
1Ooo00<00?ooool04_oo0P00?ooo00<00?ooool08Ooo0P00oooo2?oo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool05ooo00<00?ooool0??oo
0P008Ooo0P00oooo1_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P00
1Ooo00<00?ooool06ooo00<00?ooool0GOoo0P00oooo1?oo00<00?ooool0S_oo00<00?ooool03?oo
000Hool2000;ool00`00ooooo`03ool00`00ooooo`0Lool2000kool2000Rool2003oool2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01koo`8003goo`03003ooooo01ooo`800?oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0POoo0P00oOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Sool2000kool00`00ooooo`0Pool2003kool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`8002Soo`8003[oo`03003ooooo01ooo`800?Woo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0:Ooo0P00G?oo0P00mooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0[ool2000iool00`00ooooo`0Pool20003ool00`00ooooo`3_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo033oo`03003ooooo03Koo`80023o
o`D00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1000l?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0dool2000fool2000Oool2003aool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Koo`8003Ooo`800?oooa3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0>?oo0P00ooooAooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0mool00`00ooooo`0cool00`00ooooo`3oool;ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8004;oo`03003ooooo03;oo`03003ooooo0?ooo`Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0@_oo1P00oooo>Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`13ool5000aool00`00ooooo`3oool5ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo04?oo`D00003ool00000037oo`800?ooo`?oo`03003ooooo04?oo`<0
04Soo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001_oo0`00oooo<?oo00<00?ooool0A?oo
00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`13ool50009ool3000[ool2003oool0
0`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0Eooo00@0
0?ooooooo`<002Coo`800?coo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`1Nool3003ooolPool00`00ooooo`0H
ool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?oo
ool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?oo
ool0I?oo00<00?ooool07ooo00<00?ooool0mooo00<00?ooool06_oo00<00?ooool06ooo00@00?oo
ool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool2
001Yool3000Nool00`00ooooo`3dool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`1[
ool3003ooolCool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool0
02_oo`03003ooooo077oo`8001Woo`<00?7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo
00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0M_oo0P005?oo1000l?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1hool30003ool00`00ooooo`0=ool00`00ooooo`3_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07ooo`04003oooooool3003jool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Koo`<000?oo`D00>ooo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0S?oo1@00
kooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo08coo`D00>ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04
003ooooo0004ool3002<ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool30005ool00`00ooooo`2<ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Soo`8000[oo`<000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooo
POoo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003o
o`02000>ool001Soo`8000[oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooo
oolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00
oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo
0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:;oo`<00?oooj[oo`00YOoo00<00?oo
ool0ooooYooo002@ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3003ooomXool0097oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomUool0043oo`<004koo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0ooooIOoo0011ool00`00ooooo`1=ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofSoo`004_oo
0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`000000
04coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomZool0017oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0K_oo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomXool0017oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool3
0004ool01@00oooooooo00000_oo00<00?ooool0DOoo00<00?ooool06_oo00<00?ooool01?oo00<0
0?ooool05?oo0P002Ooo10000_oo1000ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool30003ool0
0`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0003ooon1
ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3
ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool00`00oooo
o`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02058 m
.25 .03365 L
.5 .07469 L
.75 .16768 L
s
.0001 w
0 .02058 -1.875 0 Mabsadd m
0 .02058 0 2.5 Mabsadd L
0 .02058 1.875 0 Mabsadd L
0 .02058 0 -2.5 Mabsadd L
0 .02058 -1.875 0 Mabsadd L closepath F
.25 .03365 -1.875 0 Mabsadd m
.25 .03365 0 2.5 Mabsadd L
.25 .03365 1.875 0 Mabsadd L
.25 .03365 0 -2.5 Mabsadd L
.25 .03365 -1.875 0 Mabsadd L closepath F
.5 .07469 -1.875 0 Mabsadd m
.5 .07469 0 2.5 Mabsadd L
.5 .07469 1.875 0 Mabsadd L
.5 .07469 0 -2.5 Mabsadd L
.5 .07469 -1.875 0 Mabsadd L closepath F
.75 .16768 -1.875 0 Mabsadd m
.75 .16768 0 2.5 Mabsadd L
.75 .16768 1.875 0 Mabsadd L
.75 .16768 0 -2.5 Mabsadd L
.75 .16768 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04979 m
.25 .06989 L
.5 .09507 L
.75 .20925 L
s
.0001 w
[ ] 0 setdash
0 .04979 0 2.5 Mabsadd m
0 .04979 -0.56518 .7779 Mabsadd L
0 .04979 -2.37764 .77254 Mabsadd L
0 .04979 -0.91448 -0.29713 Mabsadd L
0 .04979 -1.46946 -2.02254 Mabsadd L
0 .04979 0 -0.96154 Mabsadd L
0 .04979 1.46946 -2.02254 Mabsadd L
0 .04979 .91448 -0.29713 Mabsadd L
0 .04979 2.37764 .77254 Mabsadd L
0 .04979 .56518 .7779 Mabsadd L
0 .04979 0 2.5 Mabsadd L closepath F
.25 .06989 0 2.5 Mabsadd m
.25 .06989 -0.56518 .7779 Mabsadd L
.25 .06989 -2.37764 .77254 Mabsadd L
.25 .06989 -0.91448 -0.29713 Mabsadd L
.25 .06989 -1.46946 -2.02254 Mabsadd L
.25 .06989 0 -0.96154 Mabsadd L
.25 .06989 1.46946 -2.02254 Mabsadd L
.25 .06989 .91448 -0.29713 Mabsadd L
.25 .06989 2.37764 .77254 Mabsadd L
.25 .06989 .56518 .7779 Mabsadd L
.25 .06989 0 2.5 Mabsadd L closepath F
.5 .09507 0 2.5 Mabsadd m
.5 .09507 -0.56518 .7779 Mabsadd L
.5 .09507 -2.37764 .77254 Mabsadd L
.5 .09507 -0.91448 -0.29713 Mabsadd L
.5 .09507 -1.46946 -2.02254 Mabsadd L
.5 .09507 0 -0.96154 Mabsadd L
.5 .09507 1.46946 -2.02254 Mabsadd L
.5 .09507 .91448 -0.29713 Mabsadd L
.5 .09507 2.37764 .77254 Mabsadd L
.5 .09507 .56518 .7779 Mabsadd L
.5 .09507 0 2.5 Mabsadd L closepath F
.75 .20925 0 2.5 Mabsadd m
.75 .20925 -0.56518 .7779 Mabsadd L
.75 .20925 -2.37764 .77254 Mabsadd L
.75 .20925 -0.91448 -0.29713 Mabsadd L
.75 .20925 -1.46946 -2.02254 Mabsadd L
.75 .20925 0 -0.96154 Mabsadd L
.75 .20925 1.46946 -2.02254 Mabsadd L
.75 .20925 .91448 -0.29713 Mabsadd L
.75 .20925 2.37764 .77254 Mabsadd L
.75 .20925 .56518 .7779 Mabsadd L
.75 .20925 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .05975 m
.25 .08311 L
.5 .12637 L
.75 .22315 L
s
.0001 w
[ ] 0 setdash
0 .05975 -2.5 2.5 Mabsadd m
0 .05975 2.5 2.5 Mabsadd L
0 .05975 2.5 -2.5 Mabsadd L
0 .05975 -2.5 -2.5 Mabsadd L
0 .05975 -2.5 2.5 Mabsadd L closepath F
.25 .08311 -2.5 2.5 Mabsadd m
.25 .08311 2.5 2.5 Mabsadd L
.25 .08311 2.5 -2.5 Mabsadd L
.25 .08311 -2.5 -2.5 Mabsadd L
.25 .08311 -2.5 2.5 Mabsadd L closepath F
.5 .12637 -2.5 2.5 Mabsadd m
.5 .12637 2.5 2.5 Mabsadd L
.5 .12637 2.5 -2.5 Mabsadd L
.5 .12637 -2.5 -2.5 Mabsadd L
.5 .12637 -2.5 2.5 Mabsadd L closepath F
.75 .22315 -2.5 2.5 Mabsadd m
.75 .22315 2.5 2.5 Mabsadd L
.75 .22315 2.5 -2.5 Mabsadd L
.75 .22315 -2.5 -2.5 Mabsadd L
.75 .22315 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`800?ooooooob?oo`00
:ooo3@00oooooooo6?oo000[ool00`00ooooo`0:oolI003oooonool002_oo`03003ooooo02?ooaX0
00_oo`800?ooomOoo`00:ooo0P00?_oo3`00ooooeOoo000[ool00`00ooooo`18ool20002ool6003o
ooo?ool002_oo`03003ooooo04Woo`03003ooooo00Koo`H00?ooolWoo`00:ooo00<00?ooool0F?oo
1P00oooo`ooo000[ool2001Oool5003ooonnool002_oo`8006Coo`H00?oookSoo`00:ooo0`0000Co
o`00ooooo`8000;oo`03003ooooo008005coo`H00?oook;oo`00:ooo0`003ooo00<00?ooool00P00
0_oo00<00?ooool0E_oo1P00oooo[?oo000[ool3000Iool20002ool00`00ooooo`020002ool00`00
ooooo`1>ool6003ooonVool002_oo`<000;oo`H001ooo`8000;oo`03003ooooo008004_oo`D00?oo
oj7oo`00:ooo0`002ooo00@00?ooooooo`H001goo`03003ooooo00800003ool0000000;oo`03003o
oooo00Woo`8003Koo`H00?[ooi8000koo`00:ooo0`006?oo0P000ooo0`007ooo0P000_oo00<00?oo
ool00`00?Ooo1P002?oo00<00?ooool0jOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Pool30003ool00`00ooooo`0Mool50002ool20002ool00`00ooooo`0hool600001?oo0000
0000j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool60003ool00`00oooo
o`0Nool20002ool00`00ooooo`02000eool4003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo03Ooo`H000Woo`D001Coo`03003ooooo008000;oo`03003ooooo02[oo`800004ool0
0000003Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo043oo`8000?oo`H001ko
o`8000;oo`03003ooooo008002Ooo`800>Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0A_oo1@000ooo00<00?ooool08ooo00<00?ooool00P000_oo00<00?ooool07Ooo0`00h_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50007ool3000Vool00`00oooo
o`020002ool00`00ooooo`0Iool3003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Oo
o`D000[oo`<002goo`8000;oo`03003ooooo008000Goo`8000coo`800=goo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Fooo0P000ooo0P00;_oo00<00?ooool00P003_oo0`00f_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool3000]ool6000>ool3003Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Soo`8003ooo`800=Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0KOoo0`00:_oo00<00?ooool03_oo0`00d_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool30003ool00`00ooooo`0Tool00`00
ooooo`0>ool3003?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<002?o
o`03003ooooo00koo`800<goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo
0`008?oo00<00?ooool04?oo0`00b_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`02ool40005ool00`00ooooo`23ool01000oooooooo0`006Ooo0P004Ooo0`00aooo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
R_oo0`001?oo1@004?oo00<00?ooool04?oo0P00aOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002Ooo00<00?ooool01Ooo0`00T?oo1P004Ooo00<00?ooool04Ooo0`00`_oo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
TOoo1@004ooo0P004ooo0`00_ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2ooo00<00?ooool00ooo00<00?ooool0TOoo1`005Ooo00<00?ooool04Ooo0P00_Ooo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo097oo`D0
00;oo`8002Woo`<00;[oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<0
0?ooool0WOoo0P004Ooo00<00?ooool04ooo0`00]ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2cool00`00ooooo`0Cool2002eool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:7oo`<002Ooo`<00;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Y?oo0`003ooo0P005_oo0`00[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2iool2000Fool2002]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:_oo`03003ooooo
02Koo`<00:[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[_oo0P003Ooo00<0
0?ooool05_oo0`00Yooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool0
3?oo000[ool00`00ooooo`2`ool2000>ool00`00ooooo`0Fool20004ool00`00ooooo`2Nool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool0
3?oo000[ool00`00ooooo`2bool2000?ool00`00ooooo`0Eool6002Oool00`00ooooo`0Hool5000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003o
oooo0<?oo`03003ooooo01Ooo`@009ooo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0;Koo`8000ko
o`8001Koo`800:3oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0
^_oo0P003Ooo00<00?ooool0]?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2lool2000<ool00`00ooooo`2cool00`00
ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003o
oooo0;koo`8000coo`800;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00dOoo00<00?oo
ool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`33ool00`00ooooo`2jool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`8000[oo`03003ooooo0:[oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo0P002ooo00<00?ooool0Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3;ool2002cool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<ooo`03003ooooo00Ooo`800:Goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0d?oo00<00?ooool02Ooo1@00Wooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Dool00`00ooooo`07ool2002Pool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Goo`8000Koo`D009koo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00f?oo0P001_oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Lool6002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=coo`H009ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Go
o`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo
0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008
ool00`00ool00006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000_oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13
ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo
04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo0080
00;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000ko
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`00
0004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002
ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00oooo
o`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?o
o`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003o
oooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo
00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0I
ool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00oooo
o`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo
008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`80
01koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00
ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02
ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool0
0`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000ko
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00oooo
o`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<0
0?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo
00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00U_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`3ooomQool009Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooIooo0010ool3
001Dool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool00?ooofOoo`00@Ooo00<00?ooool0Dooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`00ooooIooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo
003oo`0500001?oo00000000D_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00000_oo00<00?ooool0I?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool00?ooofOo
o`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oo
ooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Sool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool2003ooomXool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Soo`<000?oo`03003ooooo
0?ooog[oo`009?oo00<00?ooool05_oo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00F?oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002
ool800000ooo00000002ool30003ool00`00ooooo`3ooomiool009Ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oommool009Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooommool009Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00?oo`00ool0ooooOOoo002[ool00`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03365 m
.25 .0471 L
.5 .07534 L
.75 .16997 L
s
.0001 w
0 .03365 -1.875 0 Mabsadd m
0 .03365 0 2.5 Mabsadd L
0 .03365 1.875 0 Mabsadd L
0 .03365 0 -2.5 Mabsadd L
0 .03365 -1.875 0 Mabsadd L closepath F
.25 .0471 -1.875 0 Mabsadd m
.25 .0471 0 2.5 Mabsadd L
.25 .0471 1.875 0 Mabsadd L
.25 .0471 0 -2.5 Mabsadd L
.25 .0471 -1.875 0 Mabsadd L closepath F
.5 .07534 -1.875 0 Mabsadd m
.5 .07534 0 2.5 Mabsadd L
.5 .07534 1.875 0 Mabsadd L
.5 .07534 0 -2.5 Mabsadd L
.5 .07534 -1.875 0 Mabsadd L closepath F
.75 .16997 -1.875 0 Mabsadd m
.75 .16997 0 2.5 Mabsadd L
.75 .16997 1.875 0 Mabsadd L
.75 .16997 0 -2.5 Mabsadd L
.75 .16997 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06786 m
.25 .08308 L
.5 .15795 L
.75 .22912 L
s
.0001 w
[ ] 0 setdash
0 .06786 0 2.5 Mabsadd m
0 .06786 -0.56518 .7779 Mabsadd L
0 .06786 -2.37764 .77254 Mabsadd L
0 .06786 -0.91448 -0.29713 Mabsadd L
0 .06786 -1.46946 -2.02254 Mabsadd L
0 .06786 0 -0.96154 Mabsadd L
0 .06786 1.46946 -2.02254 Mabsadd L
0 .06786 .91448 -0.29713 Mabsadd L
0 .06786 2.37764 .77254 Mabsadd L
0 .06786 .56518 .7779 Mabsadd L
0 .06786 0 2.5 Mabsadd L closepath F
.25 .08308 0 2.5 Mabsadd m
.25 .08308 -0.56518 .7779 Mabsadd L
.25 .08308 -2.37764 .77254 Mabsadd L
.25 .08308 -0.91448 -0.29713 Mabsadd L
.25 .08308 -1.46946 -2.02254 Mabsadd L
.25 .08308 0 -0.96154 Mabsadd L
.25 .08308 1.46946 -2.02254 Mabsadd L
.25 .08308 .91448 -0.29713 Mabsadd L
.25 .08308 2.37764 .77254 Mabsadd L
.25 .08308 .56518 .7779 Mabsadd L
.25 .08308 0 2.5 Mabsadd L closepath F
.5 .15795 0 2.5 Mabsadd m
.5 .15795 -0.56518 .7779 Mabsadd L
.5 .15795 -2.37764 .77254 Mabsadd L
.5 .15795 -0.91448 -0.29713 Mabsadd L
.5 .15795 -1.46946 -2.02254 Mabsadd L
.5 .15795 0 -0.96154 Mabsadd L
.5 .15795 1.46946 -2.02254 Mabsadd L
.5 .15795 .91448 -0.29713 Mabsadd L
.5 .15795 2.37764 .77254 Mabsadd L
.5 .15795 .56518 .7779 Mabsadd L
.5 .15795 0 2.5 Mabsadd L closepath F
.75 .22912 0 2.5 Mabsadd m
.75 .22912 -0.56518 .7779 Mabsadd L
.75 .22912 -2.37764 .77254 Mabsadd L
.75 .22912 -0.91448 -0.29713 Mabsadd L
.75 .22912 -1.46946 -2.02254 Mabsadd L
.75 .22912 0 -0.96154 Mabsadd L
.75 .22912 1.46946 -2.02254 Mabsadd L
.75 .22912 .91448 -0.29713 Mabsadd L
.75 .22912 2.37764 .77254 Mabsadd L
.75 .22912 .56518 .7779 Mabsadd L
.75 .22912 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08326 m
.25 .10757 L
.5 .15966 L
.75 .31508 L
s
.0001 w
[ ] 0 setdash
0 .08326 -2.5 2.5 Mabsadd m
0 .08326 2.5 2.5 Mabsadd L
0 .08326 2.5 -2.5 Mabsadd L
0 .08326 -2.5 -2.5 Mabsadd L
0 .08326 -2.5 2.5 Mabsadd L closepath F
.25 .10757 -2.5 2.5 Mabsadd m
.25 .10757 2.5 2.5 Mabsadd L
.25 .10757 2.5 -2.5 Mabsadd L
.25 .10757 -2.5 -2.5 Mabsadd L
.25 .10757 -2.5 2.5 Mabsadd L closepath F
.5 .15966 -2.5 2.5 Mabsadd m
.5 .15966 2.5 2.5 Mabsadd L
.5 .15966 2.5 -2.5 Mabsadd L
.5 .15966 -2.5 -2.5 Mabsadd L
.5 .15966 -2.5 2.5 Mabsadd L closepath F
.75 .31508 -2.5 2.5 Mabsadd m
.75 .31508 2.5 2.5 Mabsadd L
.75 .31508 2.5 -2.5 Mabsadd L
.75 .31508 -2.5 -2.5 Mabsadd L
.75 .31508 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo2P00oooooooo6ooo000[ool20008oolC003oooooool8ool002_oo`03
003ooooo01[ooa<00?ooooCoo`00:ooo00<00?ooool0;Ooo4`002?oo0P00ooooeooo000[ool00`00
ooooo`10ool>003ooooCool002_oo`03003ooooo04Soo`8000Coo`P00?oool_oo`00:ooo00<00?oo
ool0BOoo00<00?ooool02_oo2000oooo`ooo000[ool00`00ooooo`1Nool9003ooonjool002_oo`03
003ooooo06Ooo`P00?oook;oo`00:ooo0P00L?oo2000ooooZ_oo000[ool00`00ooooo`1gool9003o
ool1oonB000>ool002_oo`8000;oo`03003ooooo008000;oo`03003ooooo07Goo`P00?Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`002ooo0P000_oo00<00?ooool00P000_oo00<00?ooool0
Kooo20000ooo0P00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Iool20002
ool00`00ooooo`020002ool00`00ooooo`02001Wool6003Zool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<002_oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00coo`8004Wo
o`D00>Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00??oo0P000_oo00<00?ooool00P00
0_oo0P00Booo00@00?ooooooo`<00>Goo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo
1P00?_oo1@00D?oo0`00h_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000;ool01000oooo
oooo0`00>ooo0P00Cooo0P00h?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000Bool30003
ool20003ool3000aool00`00ooooo`1<ool3003Mool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo023oo`<000;oo`8002goo`8004goo`800=_oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0:_oo1P009ooo0P00C?oo0`00f?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0cool01000oooooooo0`003?oo1@004?oo00<00?ooool0B_oo0P00e_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0jool30003ool20003ool6000Cool2001:
ool3003Cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D001Koo`8004[o
o`<00=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000ooo00<00?oo
ool05?oo00<00?ooool0B?oo0P00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`16ool50007ool3000Cool20018ool3003;ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`80
00Coo`03003ooooo00;oo`@000Goo`03003ooooo05Goo`<001Coo`03003ooooo04Koo`800<Woo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
05_oo`03003ooooo017oo`03003ooooo04Goo`<00<Koo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Woo`03003ooooo00Goo`<005ooo`<0013oo`8004Koo`<00<?oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo06;oo`<0
00?oo`8000coo`03003ooooo04Coo`800<7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo06goo`8000[oo`03003ooooo04?oo`<00;koo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`1_ool3000:ool20014ool2002lool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`80
00Koo`03003ooooo07Goo`8000Woo`03003ooooo047oo`<00;Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0N_oo0`001_oo00<00?ooool0@Ooo0`00]_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1mool30006ool20012ool2002dool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo08?oo`03003ooooo00Coo`03003ooooo03ooo`<00;7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Qooo0`000ooo0P00@?oo0P00[ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2002;ool30003ool6000kool3002/ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo093oo`H003koo`800:[oo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@0000?oo`000000?Ooo
0`00Yooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003
ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Co
o`03003ooooo00coo`00:ooo00<00?ooool0TOoo1P000ooo0P00?Ooo0`000ooo00<00?ooool0W_oo
00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004
ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?oo
ool03?oo000[ool00`00ooooo`2Aool500000ooo00000005ool00`00ooooo`0kool5002Oool00`00
ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<0
0?ooool03?oo000[ool00`00ooooo`2Qool2000jool4002Oool00`00ooooo`0Hool5000Lool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool0
0`00ooooo`0<ool002_oo`03003ooooo09coo`03003ooooo00Koo`03003ooooo03Koo`800:3oo`03
003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00
:ooo00<00?ooool0W?oo00<00?ooool02Ooo00<00?ooool0eOoo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2[ool2003Cool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800:7oo`03003ooooo00coo`03003ooooo0<koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P003ooo0P0000?oo`00ool0bOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000Aool01000ooooo`00a_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2iool01000ooooo`00`ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2mool01000ooooo`00_ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Wool2000Jool00`00ooooo`2jool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<Koo`800;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Zooo00<00?ooool07?oo00<00?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2/ool00`00ooooo`0Nool00`00ooooo`2`ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800:koo`80027oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0[ooo00<00?ooool08_oo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Gool2002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;?o
o`03003ooooo02Coo`8000;oo`<009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0g_oo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2gool00`00oooo
o`0Sool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03003ooooo
02Coo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo0P00
aOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`2kool00`00ooooo`32ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0007ool50005ool3002nool20030ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0`_oo00<00?ooool0
^ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04
ool00`00ooooo`34ool2002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ko
o`03003ooooo0;Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`2cool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00c_oo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>
ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=3oo`800:koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo00<00?ooool0Zooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=Goo`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Iool00`00ooooo`2Tool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`03003ooooo0:?oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00g?oo0P00Xooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0
@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`14ool00`00
ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo01Woo`<001go
o`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000
ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00
ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00
ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo
0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool0
1000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool0
0?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo
00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<0
0?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo1000
0ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo
00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool0
0?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool0
0ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<0
0?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0
ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo
00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool0
02Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[
ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool0093oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00ooooG?oo002Aool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooeWoo`00@?oo0`00C_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0047oo`03003ooooo04goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3003ooomLool001;oo`8000?oo`@000;oo`D000?oo`80
00;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooomNool0017oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0G_oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooomL
ool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0GOoo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P002_oo0P000ooo1000ooooFooo000Aool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020022ool3
0003ool00`00ooooo`3ooon0ool002Coo`03003ooooo01Koo`03003ooooo08Woo`05003oooooool0
003ooon1ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooOooo002Aool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon3ool0097oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooPooo002Aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool0ooooPooo002@ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800003ool00?oo0?oooh?oo`00YOoo00<00?ooool0ooooYooo002Tool2000Fool0
0`00ooooo`3ooon@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04997 m
.25 .06663 L
.5 .12302 L
.75 .28956 L
s
.0001 w
0 .04997 -1.875 0 Mabsadd m
0 .04997 0 2.5 Mabsadd L
0 .04997 1.875 0 Mabsadd L
0 .04997 0 -2.5 Mabsadd L
0 .04997 -1.875 0 Mabsadd L closepath F
.25 .06663 -1.875 0 Mabsadd m
.25 .06663 0 2.5 Mabsadd L
.25 .06663 1.875 0 Mabsadd L
.25 .06663 0 -2.5 Mabsadd L
.25 .06663 -1.875 0 Mabsadd L closepath F
.5 .12302 -1.875 0 Mabsadd m
.5 .12302 0 2.5 Mabsadd L
.5 .12302 1.875 0 Mabsadd L
.5 .12302 0 -2.5 Mabsadd L
.5 .12302 -1.875 0 Mabsadd L closepath F
.75 .28956 -1.875 0 Mabsadd m
.75 .28956 0 2.5 Mabsadd L
.75 .28956 1.875 0 Mabsadd L
.75 .28956 0 -2.5 Mabsadd L
.75 .28956 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10451 m
.25 .12688 L
.5 .21013 L
.75 .34789 L
s
.0001 w
[ ] 0 setdash
0 .10451 0 2.5 Mabsadd m
0 .10451 -0.56518 .7779 Mabsadd L
0 .10451 -2.37764 .77254 Mabsadd L
0 .10451 -0.91448 -0.29713 Mabsadd L
0 .10451 -1.46946 -2.02254 Mabsadd L
0 .10451 0 -0.96154 Mabsadd L
0 .10451 1.46946 -2.02254 Mabsadd L
0 .10451 .91448 -0.29713 Mabsadd L
0 .10451 2.37764 .77254 Mabsadd L
0 .10451 .56518 .7779 Mabsadd L
0 .10451 0 2.5 Mabsadd L closepath F
.25 .12688 0 2.5 Mabsadd m
.25 .12688 -0.56518 .7779 Mabsadd L
.25 .12688 -2.37764 .77254 Mabsadd L
.25 .12688 -0.91448 -0.29713 Mabsadd L
.25 .12688 -1.46946 -2.02254 Mabsadd L
.25 .12688 0 -0.96154 Mabsadd L
.25 .12688 1.46946 -2.02254 Mabsadd L
.25 .12688 .91448 -0.29713 Mabsadd L
.25 .12688 2.37764 .77254 Mabsadd L
.25 .12688 .56518 .7779 Mabsadd L
.25 .12688 0 2.5 Mabsadd L closepath F
.5 .21013 0 2.5 Mabsadd m
.5 .21013 -0.56518 .7779 Mabsadd L
.5 .21013 -2.37764 .77254 Mabsadd L
.5 .21013 -0.91448 -0.29713 Mabsadd L
.5 .21013 -1.46946 -2.02254 Mabsadd L
.5 .21013 0 -0.96154 Mabsadd L
.5 .21013 1.46946 -2.02254 Mabsadd L
.5 .21013 .91448 -0.29713 Mabsadd L
.5 .21013 2.37764 .77254 Mabsadd L
.5 .21013 .56518 .7779 Mabsadd L
.5 .21013 0 2.5 Mabsadd L closepath F
.75 .34789 0 2.5 Mabsadd m
.75 .34789 -0.56518 .7779 Mabsadd L
.75 .34789 -2.37764 .77254 Mabsadd L
.75 .34789 -0.91448 -0.29713 Mabsadd L
.75 .34789 -1.46946 -2.02254 Mabsadd L
.75 .34789 0 -0.96154 Mabsadd L
.75 .34789 1.46946 -2.02254 Mabsadd L
.75 .34789 .91448 -0.29713 Mabsadd L
.75 .34789 2.37764 .77254 Mabsadd L
.75 .34789 .56518 .7779 Mabsadd L
.75 .34789 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .11576 m
.25 .15898 L
.5 .22099 L
.75 .36437 L
s
.0001 w
[ ] 0 setdash
0 .11576 -2.5 2.5 Mabsadd m
0 .11576 2.5 2.5 Mabsadd L
0 .11576 2.5 -2.5 Mabsadd L
0 .11576 -2.5 -2.5 Mabsadd L
0 .11576 -2.5 2.5 Mabsadd L closepath F
.25 .15898 -2.5 2.5 Mabsadd m
.25 .15898 2.5 2.5 Mabsadd L
.25 .15898 2.5 -2.5 Mabsadd L
.25 .15898 -2.5 -2.5 Mabsadd L
.25 .15898 -2.5 2.5 Mabsadd L closepath F
.5 .22099 -2.5 2.5 Mabsadd m
.5 .22099 2.5 2.5 Mabsadd L
.5 .22099 2.5 -2.5 Mabsadd L
.5 .22099 -2.5 -2.5 Mabsadd L
.5 .22099 -2.5 2.5 Mabsadd L closepath F
.75 .36437 -2.5 2.5 Mabsadd m
.75 .36437 2.5 2.5 Mabsadd L
.75 .36437 2.5 -2.5 Mabsadd L
.75 .36437 -2.5 -2.5 Mabsadd L
.75 .36437 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`P00?oooooooagoo`00:ooo0P001_oo3`00oooooooo3_oo000[ool00`00ooooo`0Dool?
003oooonool002_oo`03003ooooo02?ooa000?ooonkoo`00:ooo0P00=?oo3`001_oo0P00ooooeooo
000[ool00`00ooooo`12ool:003oooleoonB000>ool002_oo`03003ooooo04Soo`8000;oo`@00?oo
oc7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0BOoo00<00?ooool01?oo1@00
oooo;?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Eool4003ooolXool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Woo`@00?ooobCoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0GOoo1@00oooo7ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1Rool4003ooolKool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06Koo`D00?oooaKoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00K?oo1000oooo4_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1_ool4003oool>ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07?oo`D00?ooo`Woo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00NOoo1000oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool20002ool0
0`00ooooo`02001fool5003oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Soo`03003o
oooo008000;oo`03003ooooo06ooo`@00?_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
4_oo0P000_oo00<00?ooool00P00J_oo1000mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3
000Mool00`00ooooo`020002ool00`00ooooo`1Rool5003bool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`<000;oo`<002;oo`8000;oo`04003ooooo0002
ool00`00ooooo`1Jool400000ooo0000003[ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0008ool00`00ooooo`06ool30005ool3000Zool01000ooooo`000_oo0P000_oo00<00?oo
ool0Dooo1000j_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?oo
ool01Ooo0`002_oo0P000ooo0`00;Ooo0P000_oo00<00?ooool00`00B_oo1000jOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool04_oo0`00
<Ooo1@00BOoo00@00?ooool00>Soo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00_oo`03003ooooo00?oo`03003ooooo01Soo`03003ooooo03;oo`8004Woo`800>Koo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool6
000^ool20018ool00`00ooooo`3Sool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`80
00Koo`03003ooooo02Goo`8002goo`03003ooooo04Coo`800>?oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0:_oo0P00:ooo00<00?ooool0@ooo00<00?ooool0h?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0/ool30003ool00`00ooooo`0Sool00`00ooooo`13
ool2003Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003oooooool3
000Pool20014ool00`00ooooo`3Mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03[oo`<0027oo`03003ooooo043oo`03003ooooo0=coo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00@Ooo00@00?ooooooo`L001Koo`8003ooo`800=coo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0A_oo1@006Ooo0P00?_oo00<00?ooool0fOoo00<00?ooool06?oo1@007?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`16ool50002ool00`00oooo
o`0Hool00`00ooooo`0jool2003Iool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P00
0ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;o
o`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`16ool50006ool2000Hool0
0`00ooooo`0iool00`00ooooo`3Fool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00
ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000Soo`8001Woo`80
03Soo`800=Koo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo05Goo`8001_oo`03003ooooo03Goo`03
003ooooo0=?oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool4
0003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0F_oo
0P006Ooo00<00?ooool0<ooo0P00dooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo
00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`1Nool3000Dool01000ooooo`00=?oo
00<00?ooool0d?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?oo
ool03?oo000[ool00`00ooooo`1Qool3000Eool00`00ooooo`0bool2003@ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8006Soo`8001?oo`03003ooooo037oo`03003ooooo0<goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0K?oo0P004Ooo00<00?ooool0;ooo0P00cOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1^ool3000Aool2000_ool00`00ooooo`3:
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Coo`80013oo`03003ooooo02_o
o`800<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0NOoo0P003_oo00<00?oo
ool0:_oo00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1kool3
000>ool2000Yool20037ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo087oo`80
00goo`03003ooooo02Koo`03003ooooo0<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Q_oo0P002ooo0P009Ooo00<00?ooool0`ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`28ool20008ool4000Uool20033ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8008_oo`8000Goo`H002Koo`03003ooooo0<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0S_oo0P0000?oo`0000000`00:?oo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Aool50003ool2000Uool00`00ooooo`2mool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo097oo`H000Goo`8002?oo`800;goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0TOoo1@0000?oo`00ool0:_oo00<00?ooool0^_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2Oool2000Sool2002jool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09_oo`03003ooooo02Soo`03003ooooo0;Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0X_oo0P008ooo0P00]ooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`2Oool00`00ooooo`03
ool00`00ooooo`0Qool00`00ooooo`2dool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`2Pool00`00ooooo`03ool00`00ooooo`0Qool2002d
ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3002Qool20005
ool2000Rool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007
ool01000ooooo`001_oo00<00?ooool0Xooo00<00?ooool09ooo0P00/Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0Zooo0P008_oo00<0
0?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<0
0?ooool0Y_oo0P001ooo00<00?ooool07_oo0P00[_oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool2000;ool00`00ooooo`04ool00`00ooooo`2_ool00`00ooooo`0Pool00`00ooooo`2[ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:[oo`8000Koo`03003ooooo01koo`03003o
oooo0:[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[?oo0P009_oo0P00Z_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2^ool20005ool00`00ooooo`0Nool0
0`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`03003ooooo
01coo`800:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00/ooo00<00?ooool00ooo00<0
0?ooool07_oo00<00?ooool0Y?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2c
ool00`00ooooo`05ool00`00ooooo`0Lool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=coo`04003ooooo002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;Koo`03003ooooo00Goo`03003ooooo01coo`@009ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0]ooo0P009?oo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2iool20006ool00`00ooooo`0Jool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<Coo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0__oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37
ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<?oo`03003ooooo0;_o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?ooool01?oo0P00]?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool20007ool00`00ooooo`2`ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Koo`03003ooooo00Goo`03003ooooo
0:ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00[_oo00<0
0?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`2c
ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0dooo
0P00Zooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
00?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0<goo`8000Ooo`03003ooooo0:Ooo`03003ooooo01Soo`D0
01_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3?
ool20006ool00`00ooooo`2Vool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo0=7o
o`8000Koo`800:Goo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?o
o`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?oo
ool01Ooo1000Wooo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?oo
ool03?oo000[ool00`00ooooo`3Fool00`00ooooo`05ool2002Pool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0fOoo0P001?oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Kool2002Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009ko
o`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?oo
ool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool3003Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool30006ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?oo
ool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<0
0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03
003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P00
2_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolR
ool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooo
oooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00
oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002Cool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00U?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3003ooomO
ool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004
ool00000001?ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00002ool00`00ooooo`1Qool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0ooooGooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo063oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?oooekoo`004Ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003
ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool0
0P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<ool01@00
oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001E
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogcoo`00
U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00Yooo
0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .13105 m
.25 .17211 L
.5 .26995 L
s
.0001 w
0 .13105 -1.875 0 Mabsadd m
0 .13105 0 2.5 Mabsadd L
0 .13105 1.875 0 Mabsadd L
0 .13105 0 -2.5 Mabsadd L
0 .13105 -1.875 0 Mabsadd L closepath F
.25 .17211 -1.875 0 Mabsadd m
.25 .17211 0 2.5 Mabsadd L
.25 .17211 1.875 0 Mabsadd L
.25 .17211 0 -2.5 Mabsadd L
.25 .17211 -1.875 0 Mabsadd L closepath F
.5 .26995 -1.875 0 Mabsadd m
.5 .26995 0 2.5 Mabsadd L
.5 .26995 1.875 0 Mabsadd L
.5 .26995 0 -2.5 Mabsadd L
.5 .26995 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .17006 m
.25 .23122 L
.5 .33917 L
s
.0001 w
[ ] 0 setdash
0 .17006 0 2.5 Mabsadd m
0 .17006 -0.56518 .7779 Mabsadd L
0 .17006 -2.37764 .77254 Mabsadd L
0 .17006 -0.91448 -0.29713 Mabsadd L
0 .17006 -1.46946 -2.02254 Mabsadd L
0 .17006 0 -0.96154 Mabsadd L
0 .17006 1.46946 -2.02254 Mabsadd L
0 .17006 .91448 -0.29713 Mabsadd L
0 .17006 2.37764 .77254 Mabsadd L
0 .17006 .56518 .7779 Mabsadd L
0 .17006 0 2.5 Mabsadd L closepath F
.25 .23122 0 2.5 Mabsadd m
.25 .23122 -0.56518 .7779 Mabsadd L
.25 .23122 -2.37764 .77254 Mabsadd L
.25 .23122 -0.91448 -0.29713 Mabsadd L
.25 .23122 -1.46946 -2.02254 Mabsadd L
.25 .23122 0 -0.96154 Mabsadd L
.25 .23122 1.46946 -2.02254 Mabsadd L
.25 .23122 .91448 -0.29713 Mabsadd L
.25 .23122 2.37764 .77254 Mabsadd L
.25 .23122 .56518 .7779 Mabsadd L
.25 .23122 0 2.5 Mabsadd L closepath F
.5 .33917 0 2.5 Mabsadd m
.5 .33917 -0.56518 .7779 Mabsadd L
.5 .33917 -2.37764 .77254 Mabsadd L
.5 .33917 -0.91448 -0.29713 Mabsadd L
.5 .33917 -1.46946 -2.02254 Mabsadd L
.5 .33917 0 -0.96154 Mabsadd L
.5 .33917 1.46946 -2.02254 Mabsadd L
.5 .33917 .91448 -0.29713 Mabsadd L
.5 .33917 2.37764 .77254 Mabsadd L
.5 .33917 .56518 .7779 Mabsadd L
.5 .33917 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .2557 m
.25 .31634 L
.5 .36376 L
s
.0001 w
[ ] 0 setdash
0 .2557 -2.5 2.5 Mabsadd m
0 .2557 2.5 2.5 Mabsadd L
0 .2557 2.5 -2.5 Mabsadd L
0 .2557 -2.5 -2.5 Mabsadd L
0 .2557 -2.5 2.5 Mabsadd L closepath F
.25 .31634 -2.5 2.5 Mabsadd m
.25 .31634 2.5 2.5 Mabsadd L
.25 .31634 2.5 -2.5 Mabsadd L
.25 .31634 -2.5 -2.5 Mabsadd L
.25 .31634 -2.5 2.5 Mabsadd L closepath F
.5 .36376 -2.5 2.5 Mabsadd m
.5 .36376 2.5 2.5 Mabsadd L
.5 .36376 2.5 -2.5 Mabsadd L
.5 .36376 -2.5 -2.5 Mabsadd L
.5 .36376 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo
00?oo`@00?oooh3oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003o
oooo0005ool01000oooooooo1P00ooooN_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:
ool20006ool00`00ooooo`07ool6003ooomdool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo00goo`L00?ooofgoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05?oo
1P00ooooIooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Jool6003ooomQool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`L00?oooe[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00:?oo1P00ooooE?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`0]ool6003ooom>ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool0
0`00ooooo`0<ool002_oo`03003ooooo03?oo`L00?ooodOoo`03003ooooo00Goo`04003oooooool6
0003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo03[o
o`H00?oood7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0@?oo1P000_oo0P00oooo=ooo00<00?ooool06?oo
1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00co
o`00:ooo0`0000?oo`00ool0@ooo1@00oooo=_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool0
3?oo000[ool01@00oooooooo00000_oo00<00?ooool0@Ooo0P0000?oo`000000oooo=?oo00<00?oo
ool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool0
0`00ooooo`07ool20010ool01000oooooooo0`00oooo<Ooo00<00?ooool0DOoo00<00?ooool03ooo
00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`0;ool00`00ooooo`12ool2
003oool_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000ooo`8004;oo`<00?ooobcoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04_oo00@00?ooool003ooo`800?ooob[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05Ooo00<00?ooool00P00?Ooo0`00
oooo9ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Lool00`00ooooo`0kool2
003ooolUool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`8003_oo`<00?oo
ob;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool08ooo00<00?ooool0>Ooo0P00
oooo8?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Vool00`00ooooo`02000f
ool3003ooolMool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`03003ooooo
03Coo`800?oooa_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<?oo0P00=?oo
0`00oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000eool00`00ooooo`0bool2003o
oolFool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03Ooo`03003ooooo037oo`<0
0?oooa?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0P000_oo00<00?oo
ool0;Ooo0P00oooo4Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`11ool2000]
ool3003oool>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`03003ooooo
008002Woo`800?ooo`coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0B?oo00<0
0?ooool0:_oo0`00oooo2Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool7
000[ool2003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<00?oo
o`Coo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool0C_oo0P00;Ooo0P00oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0D_oo00<00?ooool0:_oo0`00o_oo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00EOoo00<00?ooool0:_oo
0P00o?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Ko
o`<005Goo`03003ooooo02coo`<00?Woo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`03003oo`0000Koo`<005Soo`8002goo`800?Ooo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Woo`8000Koo`<000;oo`03003ooooo05Koo`8002coo`<00?Coo`03003o
oooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo0`000ooo0P00Qooo0P00l_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool30005ool2001Hool00`00ooooo`0/ool30003ool0
0`00ooooo`3Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00[oo`8005Koo`03
003ooooo02coo`D00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool03ooo0`00
Dooo00<00?ooool0:_oo1000j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0B
ool3001nool2003[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8001Soo`8004ooo`800?oo
oaOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07?oo0`00C?oo0P00oooo5?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Oool3001=ool00`00ooooo`3oool?
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`03003ooooo04Ooo`03003o
oooo0?ooo`ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:Ooo0`00A_oo00<0
0?ooool0oooo3?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0/ool30016ool0
0`00ooooo`3oool9ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03;oo`03003o
oooo0?ooodcoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=_oo0`00?ooo0P00
oooo1ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0iool3000oool2003oool4
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80043oo`03003ooooo03goo`03003ooooo0?ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo0P0000?oo`0000000`00=?oo
00<00?ooool0o_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`15ool6000gool0
0`00ooooo`3kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D00003ool0
0?oo03Ooo`800?Woo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0A_oo
1@001Ooo0`00oooo;_oo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00
ooooo`16ool50008ool3000bool2003fool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P00
0_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D0
00;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;o
o`8000koo`00:ooo00<00?ooool0FOoo0P00<?oo0P00looo00<00?ooool01Ooo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P00
0_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo05koo`<0
02koo`03003ooooo0>koo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00<00?oo00003_oo000[ool00`00ooooo`1Qool30002ool2000Wool00`00ooooo`3^ool00`00
ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00H00?ooool00?oo000>ool002_oo`03003ooooo06_oo`<002Coo`<00>_oo`03003ooooo03Wo
o`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003o
o`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`00
0004ool2000>ool002_oo`8006ooo`<0027oo`@00>[oo`03003ooooo06?oo`03003ooooo013oo`03
003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0M?oo00<00?ooool0oooo2_oo00<00?oo
ool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00oooo
o`1hool3003oool6ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07_oo`<000?o
o`03003ooooo0?coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0QOoo0`00n?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`28ool30006ool5003Zool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08koo`800003ool0000000<00>[oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0TOoo1@00
j_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03
003ooooo097oo`D00>[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04
003ooooo0005ool3002Aool5003Zool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool30006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<0
0?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo
01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<0
00?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003o
oooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06Ooo
0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;o
o`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP00
3_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03003o
oooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000Tool0
0`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo000T
ool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`<00?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00ooooG?oo000Bool20003ool40002ool50003ool2
0002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0oooo
G?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00
oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00
ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo
0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo
0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo
00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.03330022874977263`, 0.08056752721461283`, 
            0.09668246666774367`}, {0.05444330603396498`, 
            0.11308538108136103`, 
            0.13447207415201975`}, {0.12084678724611872`, 
            0.1538219544907302`, 0.2044628934682307`}, {0.2713177071005232`, 
            0.338572348501883`, 
            0.36106065643825574`}}}, {{{0.05444673380190934`, 
            0.10979369404035691`, 
            0.13472013948575715`}, {0.0762048543124842`, 0.1344201744670337`, 
            0.1740561220798021`}, {0.12190138944047832`, 0.2555643727170111`, 
            0.25833855137403694`}, {0.27502392167270273`, 
            0.3707191263497412`, 
            0.5098097372621564`}}}, {{{0.08085671887450334`, 
            0.1691031643301505`, 
            0.18730420742095216`}, {0.10780359630953754`, 
            0.20530207455795046`, 
            0.2572392769633415`}, {0.19904271120044817`, 
            0.34000521912395426`, 
            0.3575658867091947`}, {0.46852088326506214`, 0.5629020792468379`, 
            0.5895663538169278`}}}, {{{0.21203677470655813`, 
            0.27516060407455223`, 0.41373645361722233`}, {0.278478733344532`, 
            0.3741278043027848`, 0.5118500406582585`}, {0.43679023236814946`, 
            0.5487816728626981`, 0.5885733469544586`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=10000, k=10, networktrial=4", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.10000.4/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.10000.\
4/result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.10000.4/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(55911\/200\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.98964 1.71198 0.0137838 0.000465668 [
[.08103 -0.0125 -14 -9.8125 ]
[.08103 -0.0125 14 0 ]
[.3825 -0.0125 -14 -9.8125 ]
[.3825 -0.0125 14 0 ]
[.7623 -0.0125 -14 -9.8125 ]
[.7623 -0.0125 14 0 ]
[-0.0125 .01378 -6 -4.5 ]
[-0.0125 .01378 0 4.5 ]
[-0.0125 .10692 -18 -4.5 ]
[-0.0125 .10692 0 4.5 ]
[-0.0125 .20005 -18 -4.5 ]
[-0.0125 .20005 0 4.5 ]
[-0.0125 .29318 -18 -4.5 ]
[-0.0125 .29318 0 4.5 ]
[-0.0125 .38632 -18 -4.5 ]
[-0.0125 .38632 0 4.5 ]
[-0.0125 .47945 -24 -4.5 ]
[-0.0125 .47945 0 4.5 ]
[-0.0125 .57258 -24 -4.5 ]
[-0.0125 .57258 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08103 0 m
.08103 .00625 L
s
gsave
.08103 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3825 0 m
.3825 .00625 L
s
gsave
.3825 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7623 0 m
.7623 .00625 L
s
gsave
.7623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00269 0 m
.00269 .00375 L
s
.04289 0 m
.04289 .00375 L
s
.59639 0 m
.59639 .00375 L
s
.89785 0 m
.89785 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01378 m
.00625 .01378 L
s
[(0)] -0.0125 .01378 1 0 Mshowa
0 .10692 m
.00625 .10692 L
s
[(200)] -0.0125 .10692 1 0 Mshowa
0 .20005 m
.00625 .20005 L
s
[(400)] -0.0125 .20005 1 0 Mshowa
0 .29318 m
.00625 .29318 L
s
[(600)] -0.0125 .29318 1 0 Mshowa
0 .38632 m
.00625 .38632 L
s
[(800)] -0.0125 .38632 1 0 Mshowa
0 .47945 m
.00625 .47945 L
s
[(1000)] -0.0125 .47945 1 0 Mshowa
0 .57258 m
.00625 .57258 L
s
[(1200)] -0.0125 .57258 1 0 Mshowa
.125 Mabswid
0 .03707 m
.00375 .03707 L
s
0 .06035 m
.00375 .06035 L
s
0 .08363 m
.00375 .08363 L
s
0 .1302 m
.00375 .1302 L
s
0 .15348 m
.00375 .15348 L
s
0 .17677 m
.00375 .17677 L
s
0 .22333 m
.00375 .22333 L
s
0 .24662 m
.00375 .24662 L
s
0 .2699 m
.00375 .2699 L
s
0 .31647 m
.00375 .31647 L
s
0 .33975 m
.00375 .33975 L
s
0 .36303 m
.00375 .36303 L
s
0 .4096 m
.00375 .4096 L
s
0 .43288 m
.00375 .43288 L
s
0 .45617 m
.00375 .45617 L
s
0 .50273 m
.00375 .50273 L
s
0 .52602 m
.00375 .52602 L
s
0 .5493 m
.00375 .5493 L
s
0 .59587 m
.00375 .59587 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01891 m
.03771 .02496 L
.05187 .01565 L
.06631 .01565 L
.08103 .03194 L
.09605 .01518 L
.11138 .01518 L
.12704 .01472 L
.14303 .01472 L
.15937 .01704 L
.17608 .01611 L
.19317 .01518 L
.21066 .02263 L
.22858 .01472 L
.24694 .01518 L
.26576 .01518 L
.28508 .01658 L
.3049 .02449 L
.32527 .01472 L
.34622 .01472 L
.36777 .06547 L
.38997 .01565 L
.41285 .06873 L
.43645 .02217 L
.46083 .01472 L
.48604 .01518 L
.51213 .01797 L
.53917 .01937 L
.56723 .01658 L
.59639 .01658 L
.62674 .01611 L
.65838 .01658 L
.69143 .22799 L
.72602 .01984 L
.7623 .0217 L
.80043 .09807 L
.84063 .02589 L
.88313 .47619 L
.92821 .40215 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>Ooo0P001?oo00<00?ooool00ooo0P000ooo1000:ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P00?Ooo0P001?oo00<00?ooool00ooo0P000ooo0`00@_oo000hool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo02_oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool003_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0?ooo000hool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo02[oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0>Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0oool003Soo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo0003ool2000lool0
1000ooooo`002?oo00@00?ooool000;oo`<004;oo`00>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Xool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Woo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0@_oo000hool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000kool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo04;oo`00>Ooo0P002_oo0P001?oo0P00;?oo0P002_oo
0P001?oo0P00?Ooo0P002_oo0P000ooo1000@Ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0mool00`00ooooo`0[ool00`00
ooooo`0Pool00`00ooooo`0Jool00`00ooooo`0/ool002[oo`04003ooooo0004ool00`00ooooo`3[
ool002[oo`04003ooooo0004ool20009ool40005ool<0004ool60006ool;0009ool70008ool00`00
ooooo`0;ool9000Hool7001Uool002[oo`04003ooooo0004ool00`00ooooo`02ool20002ool20004
ool01@00oooooooo00003?oo10001_oo0P000_oo0P002ooo10000ooo0P001_oo00<00?ooool01_oo
00<00?ooool02Ooo0P002Ooo60001ooo10003_oo1000Cooo000Zool01000ooooo`001?oo00<00?oo
ool01?oo0P001_oo00D00?ooooooo`0001Soo`80017oo`<000Woo`03003ooooo00Coo`03003oo`00
00Soo`8002goo`03003ooooo00coo`04003oooooool4001;ool002[oo`04003ooooo0004ool00`00
ooooo`0=ool00`00ool0000hool00`00ooooo`04ool00`00ool00008ool00`00ooooo`0/ool00`00
ooooo`0<ool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`0hool002_oo`8000Goo`03003o
oooo00koo`03003ooooo03Ooo`03003ooooo00?oo`05003oooooool00006ool00`00ooooo`0]ool0
0`00ooooo`0;ool00`00ooooo`06ool00`00ooooo`0<ool2000jool003;oo`8004[oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`0^ool00`00ooooo`0:ool00`00ooooo`06ool00`00
ooooo`0<ool2000jool003;oo`03003ooooo04Woo`05003oooooool00004ool00`00ooooo`03ool0
0`00ooooo`0_ool00`00ooooo`0:ool00`00ooooo`07ool00`00ooooo`0:ool00`00ool0000jool0
03;oo`03003ooooo04[oo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`0_ool00`00oooo
o`0:ool00`00ooooo`07ool00`00ooooo`0:ool00`00ool0000jool003;oo`03003ooooo04[oo`03
003oo`0000Koo`05003oooooool0000bool00`00ooooo`0:ool00`00ooooo`08ool00`00ooooo`08
ool01000ooooo`00>_oo000bool00`00ooooo`1:ool00`00ool00007ool01000ooooo`00<_oo00<0
0?ooool02_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool0=ooo000b
ool2001<ool00`00ooooo`06ool00`00ool0000cool00`00ooooo`09ool00`00ooooo`0:ool00`00
ooooo`06ool00`00ooooo`02ool00`00ooooo`0gool003;oo`03003ooooo04_oo`03003ooooo00Oo
o`8003Coo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00?oo`03003o
oooo03Ooo`00<_oo00<00?ooool0EOoo00<00?ooool0<ooo00<00?ooool02?oo00<00?ooool02ooo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0=ooo000bool00`00ooooo`2;ool00`00oooo
o`08ool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0gool003;oo`03
003ooooo08_oo`03003ooooo00Soo`03003ooooo00coo`05003oooooool00007ool00`00ooooo`0g
ool003;oo`8008coo`03003ooooo00Soo`03003ooooo00coo`05003oooooool00007ool00`00oooo
o`0gool003;oo`03003ooooo08_oo`03003ooooo00Ooo`03003ooooo00koo`03003oo`0000Soo`03
003ooooo03Ooo`00<_oo00<00?ooool0Rooo00<00?ooool01ooo00<00?ooool03_oo00<00?oo0000
2?oo00<00?ooool0=ooo000Nool40003ool20004ool20005ool00`00ooooo`2<ool00`00ooooo`06
ool00`00ooooo`0?ool00`00ooooo`07ool00`00ooooo`0gool001koo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool01_oo00<00?ooool06Ooo00<0
0?ooool0=ooo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8008goo`03
003ooooo00Koo`03003ooooo01[oo`03003ooooo03Koo`008?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2<ool00`00ooooo`05ool00`00ooooo`0Kool00`00
ooooo`0fool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
S?oo00<00?ooool01Ooo00<00?ooool06ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2<ool00`00ooooo`05ool00`00ooooo`0Kool0
0`00ooooo`0fool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo08goo`03003ooooo00Coo`03
003ooooo01_oo`03003ooooo03Koo`00<_oo0P00S_oo00<00?ooool01?oo00<00?ooool06ooo00<0
0?ooool0=_oo000bool00`00ooooo`2=ool00`00ooooo`04ool00`00ooooo`0Kool00`00ooooo`0f
ool003;oo`03003ooooo08goo`03003ooooo00?oo`03003ooooo01coo`03003ooooo03Koo`00<_oo
00<00?ooool0SOoo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0=_oo000bool00`00oooo
o`2=ool00`00ooooo`03ool00`00ooooo`0Lool00`00ooooo`0fool003;oo`8008ooo`03003ooooo
00;oo`03003ooooo01goo`03003ooooo03Goo`00<_oo00<00?ooool0S_oo00<00?ooool00_oo00<0
0?ooool07Ooo00<00?ooool0=Ooo000bool00`00ooooo`2>ool01@00oooooooo00008?oo00<00?oo
ool0=Ooo000bool00`00ooooo`2>ool01@00oooooooo00008?oo00<00?ooool0=Ooo000bool00`00
ooooo`2>ool01@00oooooooo00008?oo00<00?ooool0=Ooo000bool2002?ool01@00oooooooo0000
8?oo00<00?ooool0=Ooo000bool00`00ooooo`2>ool01@00oooooooo00008?oo00<00?ooool0=Ooo
000bool00`00ooooo`2?ool01000ooooo`008?oo00<00?ooool0=Ooo000Pool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`2?ool00`00ool0000Qool00`00ooooo`0eool0023oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Sooo00<00?oo00008Ooo00<0
0?ooool0=Ooo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`80093oo`03003oo`00
027oo`03003ooooo03Goo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Sooo00<00?oo00008_oo00<00?ooool0=?oo000Nool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo08ooo`03003oo`0002;oo`03003ooooo03Coo`007ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2@ool2000Rool00`00ooooo`0d
ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo093oo`03003ooooo027oo`03003o
oooo03Coo`00<_oo0P00TOoo00<00?ooool08Ooo00<00?ooool0=?oo000bool00`00ooooo`2@ool0
0`00ooooo`0Qool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Go
o`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000Oool20004ool20004ool20005ool00`00oooo
o`2eool00`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Goo`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00]_oo00<00?ooool0<ooo000Nool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo03?oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Oool30003ool20004ool2
0005ool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003o
oooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002hool00`00ooooo`0aool001oo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00oooo
o`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Oo
o`03003ooooo037oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool02Ooo
00<00?ooool09Ooo000bool2002iool00`00ooooo`07ool2000Wool003;oo`03003ooooo0;Soo`03
003ooooo00Ooo`8002Ooo`00<_oo00<00?ooool0^?oo00<00?ooool01_oo00@00?ooool002Koo`00
<_oo00<00?ooool0^?oo00<00?ooool01_oo00@00?ooool002Koo`00<_oo00<00?ooool0^?oo00<0
0?ooool01Ooo00D00?ooooooo`0002Koo`00<_oo0P00^Ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool09?oo000bool00`00ooooo`2hool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`0Sool003;oo`03003ooooo0;Soo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo02?oo`00
<_oo00<00?ooool0^?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool08ooo000bool00`00
ooooo`2hool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`0Sool003;oo`800;[oo`04003o
oooo0009ool00`00ooooo`0Rool003;oo`03003ooooo0;Woo`04003ooooo0009ool00`00ooooo`0R
ool003;oo`03003ooooo0;Woo`03003oo`0000[oo`03003ooooo02;oo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^Ooo0P002ooo00<00?ooool08_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool2000;ool0
0`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;[oo`03003ooooo00_oo`03003ooooo027oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aooo00<00?ooool0
8Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0P
ool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000;oo`@000?oo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006_oo
00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3<ool00`00ooooo`0Lool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03
003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00ooooo`2Hool0073oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo06Coo`00LOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Zool0077oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Zool0073oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool006[oo`00UOoo00<00?ooool06_oo00@00?ooool006[oo`00N?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool00?ooob7oo`00
oooo8Ooo001`ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00LOoo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00G_oo0024ool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Eooo001cool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00F?oo001aool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001`ool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000F?oo001aool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo0024
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Rool008?oo`8000_oo`8002Soo`8006Co
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.88384, -155.265, \
0.00273918, 10.0703}}],

Cell[BoxData[
    \(0.0293258507912528`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.54963 1.458 0.0132 0.000757534 [
[.07254 -0.0125 -14 -9.8125 ]
[.07254 -0.0125 14 0 ]
[.32928 -0.0125 -14 -9.8125 ]
[.32928 -0.0125 14 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.86579 -0.0125 -14 -9.8125 ]
[.86579 -0.0125 14 0 ]
[-0.0125 .0132 -6 -4.5 ]
[-0.0125 .0132 0 4.5 ]
[-0.0125 .16471 -18 -4.5 ]
[-0.0125 .16471 0 4.5 ]
[-0.0125 .31621 -18 -4.5 ]
[-0.0125 .31621 0 4.5 ]
[-0.0125 .46772 -18 -4.5 ]
[-0.0125 .46772 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07254 0 m
.07254 .00625 L
s
gsave
.07254 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32928 0 m
.32928 .00625 L
s
gsave
.32928 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86579 0 m
.86579 .00625 L
s
gsave
.86579 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00583 0 m
.00583 .00375 L
s
.04006 0 m
.04006 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.76818 0 m
.76818 .00375 L
s
.95034 0 m
.95034 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0132 m
.00625 .0132 L
s
[(0)] -0.0125 .0132 1 0 Mshowa
0 .16471 m
.00625 .16471 L
s
[(200)] -0.0125 .16471 1 0 Mshowa
0 .31621 m
.00625 .31621 L
s
[(400)] -0.0125 .31621 1 0 Mshowa
0 .46772 m
.00625 .46772 L
s
[(600)] -0.0125 .46772 1 0 Mshowa
.125 Mabswid
0 .05108 m
.00375 .05108 L
s
0 .08895 m
.00375 .08895 L
s
0 .12683 m
.00375 .12683 L
s
0 .20258 m
.00375 .20258 L
s
0 .24046 m
.00375 .24046 L
s
0 .27834 m
.00375 .27834 L
s
0 .35409 m
.00375 .35409 L
s
0 .39197 m
.00375 .39197 L
s
0 .42984 m
.00375 .42984 L
s
0 .5056 m
.00375 .5056 L
s
0 .54347 m
.00375 .54347 L
s
0 .58135 m
.00375 .58135 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03565 .01472 L
.04771 .01547 L
.06 .01472 L
.07254 .01775 L
.08533 .01472 L
.09839 .01775 L
.11172 .01472 L
.12534 .0185 L
.13926 .02456 L
.15349 .01623 L
.16804 .01472 L
.18294 .02456 L
.1982 .01547 L
.21384 .01472 L
.22987 .01775 L
.24631 .0185 L
.2632 .01472 L
.28055 .01699 L
.29839 .01472 L
.31674 .01547 L
.33565 .01623 L
.35513 .02456 L
.37523 .02229 L
.396 .01547 L
.41746 .01472 L
.43968 .02987 L
.46271 .07911 L
.48661 .04729 L
.51144 .05259 L
.53729 .05108 L
.56424 .02608 L
.59239 .02684 L
.62184 .0185 L
.65274 .03668 L
.68521 .01623 L
.71945 .02305 L
.75564 .02153 L
.79403 .04123 L
.8349 .25182 L
.87858 .50863 L
.92551 .43742 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P00<Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0;_oo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0^ool0
03?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool08Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0]ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Goo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0;Ooo000cool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<?oo00@00?ooool0
00Soo`04003ooooo0002ool3000Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02go
o`00<ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0/ool003?oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002oo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`00;_oo000dool2000:ool20004ool2000Sool2000:ool20004ool2000aool2
000:ool20003ool4000Hool2000:ool20003ool4000^ool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`8000Koo`03003ooooo00Coo`03003ooooo03Coo`03003ooooo02Coo`03003o
oooo01_oo`03003ooooo01Koo`03003ooooo017oo`03003ooooo00ooo`03003ooooo02Coo`009ooo
00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`T000?oo`<000?o
o`8000Woo`<000Goo`D000Ooo`@000Coo`L000koo`L009Ooo`009ooo00@00?ooool000Coo`03003o
oooo00_oo`<000?oo`<000;oo`<000?oo`<000?oo`800003ool0000000Goo`L000Coo`@000Ooo`@0
00Soo`8000Ooo`03003ooooo02Koo`8000goo`@005_oo`009ooo00@00?ooool000Coo`03003ooooo
01Woo`<000Soo`03003ooooo01ooo`P000[oo`8002?oo`<000;oo`8000Woo`8000Coo``004ooo`00
9ooo00@00?ooool000Coo`03003ooooo05[oo`03003ooooo01Soo`P000Ooo`8000Goo`8001;oo`80
04goo`00:?oo0P001Ooo00<00?ooool0F_oo00<00?ooool05ooo00<00?ooool03ooo0P0000?oo`00
00005_oo0P00Booo000_ool00`00ooooo`1Kool00`00ooooo`0Dool2000Dool00`00ooooo`0Hool2
0019ool002ooo`03003ooooo05_oo`03003ooooo01?oo`03003ooooo037oo`8004Ooo`00;ooo00<0
0?ooool0G?oo00<00?ooool01Ooo0`002Ooo00<00?ooool0<ooo00<00?ooool0AOoo000_ool2001M
ool00`00ooooo`04ool01000oooooooo2@00=_oo00<00?ooool0AOoo000_ool00`00ooooo`1Mool0
0`00ooooo`03ool00`00ooooo`11ool00`00ooooo`14ool002ooo`03003ooooo05goo`03003ooooo
00;oo`03003ooooo04;oo`03003ooooo04Coo`00;ooo00<00?ooool0G_oo00@00?ooool004Goo`03
003ooooo04Coo`00;ooo00<00?ooool0G_oo00<00?oo0000A_oo00<00?ooool0A?oo000_ool00`00
ooooo`1Oool20016ool00`00ooooo`14ool002ooo`03003ooooo05ooo`03003ooooo04Koo`03003o
oooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Yool00`00ooooo`13ool0
02ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_
ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo
00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03
003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Z
ool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo
00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03
003ooooo043oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Zooo00<00?ooool0@?oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo
043oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002/ool00`00oooo
o`10ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
Zooo00<00?ooool0@?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:coo`03003ooooo03ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Lool20004ool20004ool20005ool00`00oooo
o`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0
[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:koo`03003o
oooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00oooo
o`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03go
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03
003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00
ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?oo
ool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00
ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo
03[oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003o
oooo03[oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0j
ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03
003ooooo03[oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2aool00`00ooooo`0jool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/_oo00<00?ooool0>Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2bool0
0`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003o
oooo03Woo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`80
0;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2d
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03
003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002fool00`00ooooo`0f
ool002ooo`03003ooooo0;Goo`03003ooooo00[oo`03003ooooo02Woo`00;ooo00<00?ooool0]_oo
00<00?ooool02?oo0P00:ooo000_ool00`00ooooo`2fool00`00ooooo`08ool00`00ool0000Zool0
02ooo`03003ooooo0;Koo`03003ooooo00Ooo`04003ooooo000Zool002ooo`03003ooooo0;Koo`03
003ooooo00Ooo`04003ooooo000Zool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03
003ooooo00Koo`03003ooooo00;oo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?oo
ool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002hool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`0Wool001_oo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool09ooo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
00;oo`03003ooooo00Koo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2gool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0Vool0
01coo`<000?oo`8000Coo`8000Goo`03003ooooo0;Ooo`05003oooooool00009ool00`00ooooo`0V
ool002ooo`03003ooooo0;Ooo`05003oooooool0000:ool00`00ooooo`0Uool002ooo`03003ooooo
0;Soo`03003oo`0000_oo`03003ooooo02Goo`00;ooo00<00?ooool0^?oo0P003?oo00<00?ooool0
9Ooo000_ool2002iool2000=ool00`00ooooo`0Tool002ooo`03003ooooo0;Soo`03003ooooo00co
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Wo
o`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001cool008co
o`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo
1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`05
0002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?oo
ool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<0
0?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?o
o`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05
003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo
10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.90056, -94.6731, \
0.00321634, 6.19037}}],

Cell[BoxData[
    \(0.06342081962744668`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75282 0.998049 0.0142242 0.000490912 [
[.05717 -0.0125 -14 -9.8125 ]
[.05717 -0.0125 14 0 ]
[.23292 -0.0125 -14 -9.8125 ]
[.23292 -0.0125 14 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.60017 -0.0125 -14 -9.8125 ]
[.60017 -0.0125 14 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.93052 -0.0125 -14 -9.8125 ]
[.93052 -0.0125 14 0 ]
[-0.0125 .01422 -6 -4.5 ]
[-0.0125 .01422 0 4.5 ]
[-0.0125 .11241 -18 -4.5 ]
[-0.0125 .11241 0 4.5 ]
[-0.0125 .21059 -18 -4.5 ]
[-0.0125 .21059 0 4.5 ]
[-0.0125 .30877 -18 -4.5 ]
[-0.0125 .30877 0 4.5 ]
[-0.0125 .40695 -18 -4.5 ]
[-0.0125 .40695 0 4.5 ]
[-0.0125 .50514 -24 -4.5 ]
[-0.0125 .50514 0 4.5 ]
[-0.0125 .60332 -24 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05717 0 m
.05717 .00625 L
s
gsave
.05717 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23292 0 m
.23292 .00625 L
s
gsave
.23292 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60017 0 m
.60017 .00625 L
s
gsave
.60017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93052 0 m
.93052 .00625 L
s
gsave
.93052 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0115 0 m
.0115 .00375 L
s
.03494 0 m
.03494 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.53336 0 m
.53336 .00375 L
s
.65805 0 m
.65805 .00375 L
s
.70911 0 m
.70911 .00375 L
s
.79609 0 m
.79609 .00375 L
s
.8338 0 m
.8338 .00375 L
s
.8685 0 m
.8685 .00375 L
s
.90062 0 m
.90062 .00375 L
s
.96522 0 m
.96522 .00375 L
s
.99734 0 m
.99734 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01422 m
.00625 .01422 L
s
[(0)] -0.0125 .01422 1 0 Mshowa
0 .11241 m
.00625 .11241 L
s
[(200)] -0.0125 .11241 1 0 Mshowa
0 .21059 m
.00625 .21059 L
s
[(400)] -0.0125 .21059 1 0 Mshowa
0 .30877 m
.00625 .30877 L
s
[(600)] -0.0125 .30877 1 0 Mshowa
0 .40695 m
.00625 .40695 L
s
[(800)] -0.0125 .40695 1 0 Mshowa
0 .50514 m
.00625 .50514 L
s
[(1000)] -0.0125 .50514 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1200)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03877 m
.00375 .03877 L
s
0 .06332 m
.00375 .06332 L
s
0 .08786 m
.00375 .08786 L
s
0 .13695 m
.00375 .13695 L
s
0 .1615 m
.00375 .1615 L
s
0 .18604 m
.00375 .18604 L
s
0 .23513 m
.00375 .23513 L
s
0 .25968 m
.00375 .25968 L
s
0 .28423 m
.00375 .28423 L
s
0 .33332 m
.00375 .33332 L
s
0 .35786 m
.00375 .35786 L
s
0 .38241 m
.00375 .38241 L
s
0 .4315 m
.00375 .4315 L
s
0 .45605 m
.00375 .45605 L
s
0 .48059 m
.00375 .48059 L
s
0 .52968 m
.00375 .52968 L
s
0 .55423 m
.00375 .55423 L
s
0 .57877 m
.00375 .57877 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01521 m
.03191 .01521 L
.04017 .0157 L
.04858 .01521 L
.05717 .01521 L
.06592 .01521 L
.07486 .0157 L
.08399 .01521 L
.09331 .01472 L
.10284 .01668 L
.11258 .01521 L
.12254 .01521 L
.13274 .01521 L
.14319 .01619 L
.15389 .01521 L
.16486 .01521 L
.17612 .01521 L
.18768 .01472 L
.19956 .0157 L
.21177 .01668 L
.22433 .02159 L
.23727 .01521 L
.25061 .01962 L
.26437 .01766 L
.27858 .01521 L
.29328 .01521 L
.30849 .01521 L
.32425 .02159 L
.34061 .01521 L
.35761 .01619 L
.3753 .01521 L
.39375 .01962 L
.41302 .01619 L
.43318 .02944 L
.45433 .01521 L
.47656 .01619 L
.5 .01717 L
.52478 .02601 L
.55105 .01619 L
.57903 .01668 L
.60893 .01619 L
.64105 .06282 L
.67575 .06233 L
.71346 .04515 L
.75477 .01864 L
.80044 .01864 L
.8515 .22139 L
.90937 .47961 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P007?oo0P001?oo00<00?ooool00ooo0P000ooo0`002ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03ooo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool0
0_oo10000_oo0`007_oo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo013oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0>ool01000oooo
o`002_oo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00<ooo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01_oo`00<ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000?oo`8001_oo`04003ooooo0008
ool01000ooooo`000_oo0`002_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool0
1000ooooo`002_oo00<00?ooool04Ooo00@00?ooool000[oo`04003oooooool3000Nool003?oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo017oo`04003o
oooo000:ool01@00oooooooo00008?oo000cool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00koo`04003ooooo0008ool3000Cool01000ooooo`002?oo0`000ooo00<00?ooool07_oo000dool2
000:ool20004ool2000Aool2000:ool20004ool2000Lool2000:ool20003ool4000:ool2000:ool2
0003ool4000?ool2000;ool00`00ooooo`0Bool2000;ool01000oooooooo10007Ooo003ooolQool0
0?ooob7oo`00<_ooeP006?oo000[ool20005ool00`00ool00004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Hool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`0Gool002[oo`04003ooooo0004ool00`00ooooo`3[ool002[oo`04003ooooo0004ool20003ool@
0002oolE0006ool20006ool80006ool:0004ool30008ool7000=ool30007ool4001[ool002[oo`04
003ooooo0004ool00`00ooooo`0Bool2000Eool30002ool00`00ooooo`060008ool20002ool2000:
ool40003ool00`00ooooo`03ool20007ool40007ool20003ool70004ool00`00ooooo`0Kool:0013
ool002[oo`04003ooooo0004ool00`00ooooo`0/ool2000Cool2000Dool200000ooo0000000=ool3
0002ool2000@ool00`00ooooo`0Iool20009ool00`00ooooo`11ool002[oo`04003ooooo0004ool0
0`00ooooo`1Iool00`00ooooo`0@ool2000Cool00`00ooooo`0Gool00`00ooooo`0:ool00`00oooo
o`10ool002_oo`8000Goo`03003ooooo087oo`03003ooooo01Goo`8000goo`03003ooooo043oo`00
<_oo0P00Pooo00<00?ooool04ooo00<00?ooool03Ooo00<00?ooool0@?oo000bool00`00ooooo`23
ool00`00ooooo`0@ool2000@ool00`00ooooo`10ool003;oo`03003ooooo08?oo`03003ooooo00ko
o`8001?oo`03003ooooo03ooo`00<_oo00<00?ooool0Q?oo00<00?ooool02_oo0`005Ooo00<00?oo
ool0?ooo000bool00`00ooooo`24ool00`00ooooo`08ool2000Hool00`00ooooo`0oool003;oo`03
003ooooo08Goo`X001[oo`03003ooooo03ooo`00<_oo0P00Zooo00<00?ooool0?_oo000bool00`00
ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?oo
ool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`800:coo`03
003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00
ooooo`0mool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03coo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0l
ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[Ooo00<00?ooool0
??oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:co
o`03003ooooo03coo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2]ool00`00ooooo`0kool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:goo`03003ooooo03_oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
[Ooo00<00?ooool0>ooo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003o
oooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00oooo
o`0jool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000b
ool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03
003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`008?oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0=ooo000Pool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03Ooo`007Ooo1@000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002bool00`00ooooo`0gool001goo`04003ooooo0003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001oo
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000P
ool00`00ooooo`02ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;Co
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool0
0`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Co
o`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000b
ool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000Oool20004ool20004ool20005ool00`00ooooo`2fool00`00oooo
o`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ko
o`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]ooo00<00?ooool0<_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Ooo`03003ooooo037oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2gool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Oool30003ool20004ool20005ool00`00oooo
o`2gool00`00ooooo`0aool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000Oool20004ool20004
ool20005ool00`00ooooo`2kool00`00ooooo`0]ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0;Ooo000Oool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02coo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/ool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003o
oooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`80
0<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31
ool00`00ooooo`0Wool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003o
oooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00ooooo`0Vool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03
003ooooo02Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool30003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo01coo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0c?oo00<00?ooool07?oo000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000Coo`800<koo`03003ooooo01_oo`006_oo00<00?ooool00ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001[oo`03003ooooo00Coo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`800??oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<0
0?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]ool0
06koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00KOoo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[oo`04
003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006koo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006ko
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo
001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03
003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo
05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool0
0?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_o
o`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
05_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo
0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.99216, -148.178, \
0.00469858, 9.55246}}],

Cell[BoxData[
    \(0.11403243163287`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0142302 0.000484847 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01423 -6 -4.5 ]
[-0.0125 .01423 0 4.5 ]
[-0.0125 .1112 -18 -4.5 ]
[-0.0125 .1112 0 4.5 ]
[-0.0125 .20817 -18 -4.5 ]
[-0.0125 .20817 0 4.5 ]
[-0.0125 .30514 -18 -4.5 ]
[-0.0125 .30514 0 4.5 ]
[-0.0125 .40211 -18 -4.5 ]
[-0.0125 .40211 0 4.5 ]
[-0.0125 .49908 -24 -4.5 ]
[-0.0125 .49908 0 4.5 ]
[-0.0125 .59605 -24 -4.5 ]
[-0.0125 .59605 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01423 m
.00625 .01423 L
s
[(0)] -0.0125 .01423 1 0 Mshowa
0 .1112 m
.00625 .1112 L
s
[(200)] -0.0125 .1112 1 0 Mshowa
0 .20817 m
.00625 .20817 L
s
[(400)] -0.0125 .20817 1 0 Mshowa
0 .30514 m
.00625 .30514 L
s
[(600)] -0.0125 .30514 1 0 Mshowa
0 .40211 m
.00625 .40211 L
s
[(800)] -0.0125 .40211 1 0 Mshowa
0 .49908 m
.00625 .49908 L
s
[(1000)] -0.0125 .49908 1 0 Mshowa
0 .59605 m
.00625 .59605 L
s
[(1200)] -0.0125 .59605 1 0 Mshowa
.125 Mabswid
0 .03847 m
.00375 .03847 L
s
0 .06271 m
.00375 .06271 L
s
0 .08696 m
.00375 .08696 L
s
0 .13544 m
.00375 .13544 L
s
0 .15968 m
.00375 .15968 L
s
0 .18393 m
.00375 .18393 L
s
0 .23241 m
.00375 .23241 L
s
0 .25665 m
.00375 .25665 L
s
0 .2809 m
.00375 .2809 L
s
0 .32938 m
.00375 .32938 L
s
0 .35362 m
.00375 .35362 L
s
0 .37787 m
.00375 .37787 L
s
0 .42635 m
.00375 .42635 L
s
0 .45059 m
.00375 .45059 L
s
0 .47483 m
.00375 .47483 L
s
0 .52332 m
.00375 .52332 L
s
0 .54756 m
.00375 .54756 L
s
0 .5718 m
.00375 .5718 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .0152 L
.03472 .01472 L
.04033 .01472 L
.04605 .01472 L
.05189 .01472 L
.05784 .0152 L
.06393 .0152 L
.07014 .01472 L
.07649 .0152 L
.08299 .0152 L
.08963 .01472 L
.09643 .01472 L
.10339 .01472 L
.11053 .0152 L
.11785 .01762 L
.12535 .01472 L
.13306 .0152 L
.14097 .0152 L
.14912 .0152 L
.15749 .0152 L
.16612 .01568 L
.17501 .01472 L
.18418 .01472 L
.19366 .0152 L
.20346 .01568 L
.2136 .0152 L
.2241 .01617 L
.23501 .01617 L
.24634 .01617 L
.25814 .0152 L
.27044 .01714 L
.28328 .01617 L
.29673 .01568 L
.31082 .0152 L
.32565 .0152 L
.34127 .01617 L
.35779 .01665 L
.3753 .0215 L
.39395 .01617 L
.41389 .0152 L
.43531 .01617 L
.45843 .0152 L
.48358 .01568 L
.51112 .01617 L
.54157 .01956 L
.5756 .01617 L
.61419 .0249 L
.65873 .04041 L
.71141 .08696 L
Mistroke
.7759 .12235 L
.85903 .34974 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;ooo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`006_oo000^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
5ooo000^ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool05ooo000^ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
6_oo000^ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool06_oo000^ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Jool002ooo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo4`000_oo
7P000ooo40002?oo7@001ooo1P00M?oo000Wool01000ooooo`001?oo00<00?ooool05Ooo0P007_oo
0`004?oo0`000ooo0P007Ooo1`001_oo1000L?oo000Wool01000ooooo`001?oo00<00?ooool0Booo
0`00<?oo1000K?oo000Wool01000ooooo`001?oo00<00?ooool0P_oo0P00J_oo000Xool20005ool0
0`00ooooo`24ool2001Xool002ooo`8008Ooo`8006Koo`00;ooo00<00?ooool0R?oo0P00I?oo000_
ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo
00<00?ooool0S?oo00<00?ooool0Gooo000_ool2002>ool00`00ooooo`1Nool002ooo`03003ooooo
08koo`8005koo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2Aool00`00
ooooo`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0Tooo00<00?oo
ool0F?oo000_ool2002Eool00`00ooooo`1Gool002ooo`03003ooooo09Goo`8005Ooo`00;ooo00<0
0?ooool0Uooo0P00EOoo000Kool40003ool20004ool20005ool00`00ooooo`2Iool2001Cool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Vooo0P00DOoo000L
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8009koo`8004ooo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Oool2001=ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0XOoo0P00Booo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Rool00`00oooo
o`19ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00
Y?oo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Co
o`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool0
0`00ooooo`16ool002ooo`800:Koo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0
A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03003ooooo04Go
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14ool002ooo`03
003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000Mool00`00
ooooo`02ool20004ool20005ool00`00ooooo`2Xool00`00ooooo`13ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@ooo000Jool5
0002ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo04;oo`006_oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0@_oo000K
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo
04;oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00oooo
o`11ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo047oo`00
;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/ool00`00ooooo`10ool002ooo`03003o
oooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00oooo
o`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[_oo00<0
0?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003o
oooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00oooo
o`0mool002ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2_ool00`00ooooo`0lool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;3o
o`03003ooooo03_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0/?oo00<00?ooool0>ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002aool00`00ooooo`0kool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0>_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;7oo`03003ooooo03[oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool001coo`<000?oo`8000Coo`8000Go
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00oooo
o`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003o
oooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00oooo
o`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0bool001coo`8000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003o
oooo037oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2
002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0
_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool001Goo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20033ool00`00ooooo`0Yool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Soo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo
00<00?ooool0:?oo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`0Wool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool2
0036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`@0
00;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`005ooo00D00?oooooo
o`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000G
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03
003ooooo01ooo`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Nool001Ooo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Eool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001Ooo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003o
oolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo
0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo
00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Go
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?o
o`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`80
00?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00
:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10119, -150.044, \
0.00704788, 9.67195}}],

Cell[BoxData[
    \(0.18188201768382317`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.14409 1.2239 0.0139662 0.00074886 [
[.06472 -0.0125 -14 -9.8125 ]
[.06472 -0.0125 14 0 ]
[.28024 -0.0125 -14 -9.8125 ]
[.28024 -0.0125 14 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.7306 -0.0125 -14 -9.8125 ]
[.7306 -0.0125 14 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16374 -18 -4.5 ]
[-0.0125 .16374 0 4.5 ]
[-0.0125 .31351 -18 -4.5 ]
[-0.0125 .31351 0 4.5 ]
[-0.0125 .46328 -18 -4.5 ]
[-0.0125 .46328 0 4.5 ]
[-0.0125 .61305 -18 -4.5 ]
[-0.0125 .61305 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06472 0 m
.06472 .00625 L
s
gsave
.06472 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28024 0 m
.28024 .00625 L
s
gsave
.28024 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7306 0 m
.7306 .00625 L
s
gsave
.7306 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00871 0 m
.00871 .00375 L
s
.03745 0 m
.03745 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.64867 0 m
.64867 .00375 L
s
.80158 0 m
.80158 .00375 L
s
.86419 0 m
.86419 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16374 m
.00625 .16374 L
s
[(200)] -0.0125 .16374 1 0 Mshowa
0 .31351 m
.00625 .31351 L
s
[(400)] -0.0125 .31351 1 0 Mshowa
0 .46328 m
.00625 .46328 L
s
[(600)] -0.0125 .46328 1 0 Mshowa
0 .61305 m
.00625 .61305 L
s
[(800)] -0.0125 .61305 1 0 Mshowa
.125 Mabswid
0 .05141 m
.00375 .05141 L
s
0 .08885 m
.00375 .08885 L
s
0 .1263 m
.00375 .1263 L
s
0 .20118 m
.00375 .20118 L
s
0 .23862 m
.00375 .23862 L
s
0 .27607 m
.00375 .27607 L
s
0 .35095 m
.00375 .35095 L
s
0 .3884 m
.00375 .3884 L
s
0 .42584 m
.00375 .42584 L
s
0 .50073 m
.00375 .50073 L
s
0 .53817 m
.00375 .53817 L
s
0 .57561 m
.00375 .57561 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01546 m
.03375 .01546 L
.04387 .01696 L
.05419 .01621 L
.06472 .01472 L
.07546 .01546 L
.08642 .01546 L
.09761 .01546 L
.10904 .01546 L
.12072 .01771 L
.13266 .02595 L
.14488 .01696 L
.15739 .01546 L
.1702 .01546 L
.18333 .01546 L
.19678 .01621 L
.21059 .01546 L
.22476 .02819 L
.23933 .02071 L
.2543 .01546 L
.26971 .03793 L
.28558 .01621 L
.30193 .01921 L
.31881 .01546 L
.33624 .01546 L
.35426 .01696 L
.37291 .03718 L
.39224 .01621 L
.4123 .02071 L
.43315 .01846 L
.45485 .01621 L
.47747 .02295 L
.5011 .01546 L
.52582 .01771 L
.55176 .03868 L
.57902 .02745 L
.60776 .0222 L
.63814 .01621 L
.67036 .13528 L
.70467 .01846 L
.74134 .1585 L
.78073 .27157 L
.82328 .04167 L
.86953 .18546 L
.92019 .60332 L
.97619 .52918 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P009_oo0P001?oo00<00?ooool00ooo0P000ooo0`004ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool05_oo0P001?oo00<00?ooool00_oo10009Ooo000bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool002Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Eool01000ooooo`002_oo00<00?ooool09?oo000bool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool08_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`0Tool003;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0003ool2
000Uool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo02Coo`00<_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02;o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Cool01000ooooo`002_oo00<00?ooool09?oo000bool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Tool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001Goo`04003ooooo0008ool3000Vool003?oo`8000[oo`8000Coo`80
01Woo`8000[oo`8000Coo`8002Koo`8000[oo`8000?oo`@001;oo`8000[oo`8000?oo`@001Koo`80
00_oo`03003ooooo02Coo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?oo
00001Ooo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool07_oo00<00?ooool05_oo00<00?oo
ool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000oooo
o`001?oo0P000ooo0`000_oo3P002?oo3P001ooo0P001_oo0P000ooo1`002_oo0`002Ooo10001ooo
10006Ooo0P00J?oo000Wool01000ooooo`001?oo00<00?ooool01Ooo0P003_oo0P001Ooo00<00?oo
ool03?oo00<00?ooool00_oo0P000_oo00<00?ooool00_oo00<00?ooool00`001ooo0`001_oo00@0
0?ooooooo`T000Coo`8000?oo`8000Coo`<001;oo`@00003ool00?oo00coo`03003ooooo05Soo`00
9ooo00@00?ooool000Coo`03003ooooo01Ooo`800003ool00000013oo`04003oo`000004ool01@00
oooooooo00004?oo00<00?ooool00_oo00<00?ooool04Ooo0`002Ooo00<00?ooool02_oo1@001_oo
00<00?ooool02_oo00<00?ooool0F?oo000Wool01000ooooo`001?oo00<00?ooool06Ooo00<00?oo
ool04Ooo00<00?ooool01Ooo00@00?ooool0017oo`05003oooooool0000Pool20006ool4000;ool0
0`00ooooo`09ool00`00ool0001Iool002Soo`8000Goo`03003ooooo03Goo`03003oo`0001?oo`03
003oo`0002?oo`03003ooooo00<000ooo`03003ooooo00Woo`03003oo`0005Woo`00;ooo00<00?oo
ool0=_oo00<00?ooool04ooo00<00?ooool08ooo0P004_oo00<00?ooool02Ooo00<00?oo0000FOoo
000_ool00`00ooooo`27ool00`00ooooo`08ool00`00ool0000Gool00`00ooooo`0oool002ooo`03
003ooooo08Ooo`03003ooooo00Ooo`05003oooooool0000Fool00`00ooooo`0oool002ooo`8008So
o`03003ooooo00Ooo`05003oooooool0000Fool20010ool002ooo`03003ooooo08Ooo`03003ooooo
00Ooo`05003oooooool0000Eool00`00ool00010ool002ooo`03003ooooo08Soo`03003ooooo00Go
o`03003ooooo00;oo`03003ooooo01?oo`03003oo`00043oo`00;ooo00<00?ooool0R?oo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?ooool04_oo00@00?ooool003ooo`00;ooo00<00?ooool0R?oo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool04_oo00@00?ooool003ooo`00;ooo00<00?oo
ool0R?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool04_oo00@00?ooool003ooo`00;ooo
00<00?ooool0ROoo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool04_oo00D00?ooooooo`00
03koo`00;ooo00<00?ooool0ROoo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool04?oo00<0
0?ooool00_oo00<00?ooool0??oo000_ool2002:ool00`00ooooo`03ool00`00ooooo`05ool00`00
ooooo`0@ool00`00ooooo`02ool00`00ooooo`0lool002ooo`03003ooooo08[oo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo013oo`03003ooooo00?oo`03003ooooo03_oo`00;ooo00<00?oo
ool0R_oo00D00?ooooooo`0000Woo`03003ooooo00ooo`03003ooooo00?oo`03003ooooo03_oo`00
;ooo00<00?ooool0R_oo00D00?ooooooo`0000Woo`03003ooooo00ooo`03003ooooo00?oo`03003o
oooo03_oo`00;ooo00<00?ooool0R_oo00D00?ooooooo`0000Woo`03003ooooo00koo`03003ooooo
00Goo`03003ooooo03[oo`00;ooo00<00?ooool0Rooo00<00?oo00002_oo00<00?ooool03_oo00<0
0?ooool01Ooo00<00?ooool0>_oo000_ool00`00ooooo`2;ool00`00ool0000;ool00`00ooooo`0=
ool00`00ooooo`05ool00`00ooooo`0jool002ooo`03003ooooo08_oo`03003oo`0000_oo`03003o
oooo00goo`03003ooooo00Goo`03003ooooo03[oo`00;ooo0P00S?oo00<00?oo00002ooo00<00?oo
ool03Ooo00<00?ooool01_oo00<00?ooool0>Ooo000_ool00`00ooooo`2<ool00`00ooooo`0:ool0
0`00ooooo`0=ool00`00ooooo`06ool00`00ooooo`0iool002ooo`03003ooooo08coo`03003ooooo
00_oo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo03Woo`00;ooo00<00?ooool0V_oo00<0
0?ooool02ooo00<00?ooool02?oo00<00?ooool0>?oo000_ool00`00ooooo`2Jool00`00ooooo`0;
ool00`00ooooo`08ool00`00ooooo`0hool002ooo`03003ooooo09[oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo03Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Vooo00<00?oo
ool02_oo00<00?ooool02Ooo00<00?ooool0=ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo09_oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo03Oo
o`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Lool00`00ooooo`09
ool00`00ooooo`0:ool00`00ooooo`0gool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0W?oo00<00?ooool02?oo00<00?ooool02ooo00<00?ooool0=_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09coo`03003o
oooo00Soo`03003ooooo00_oo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool02?oo00<00?ooool02ooo00<00?ooool0
=_oo000Lool20004ool20004ool20005ool00`00ooooo`2Mool00`00ooooo`06ool00`00ooooo`0=
ool00`00ooooo`0eool002ooo`03003ooooo09goo`03003ooooo00Koo`03003ooooo00goo`03003o
oooo03Goo`00;ooo00<00?ooool0WOoo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0=Ooo
000_ool00`00ooooo`2Nool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool002ooo`80
09ooo`03003ooooo00Goo`03003ooooo00goo`03003ooooo03Goo`00;ooo00<00?ooool0W_oo00<0
0?ooool01Ooo00<00?ooool03Ooo00<00?ooool0=Ooo000_ool00`00ooooo`2Oool00`00ooooo`03
ool00`00ooooo`0?ool00`00ooooo`0dool002ooo`03003ooooo09ooo`03003ooooo00?oo`03003o
oooo00ooo`03003ooooo03Coo`00;ooo00<00?ooool0Wooo00<00?ooool00ooo00<00?ooool03ooo
00<00?ooool0=?oo000_ool00`00ooooo`2Pool00`00ooooo`02ool00`00ooooo`0?ool00`00oooo
o`0dool002ooo`03003ooooo0:3oo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo03Coo`00
;ooo00<00?ooool0X?oo00D00?ooooooo`0001;oo`03003ooooo03Coo`00;ooo0P00X_oo00@00?oo
ool001;oo`03003ooooo03Coo`00;ooo00<00?ooool0XOoo00@00?ooool001;oo`03003ooooo03Co
o`00;ooo00<00?ooool0XOoo00@00?ooool001?oo`03003ooooo03?oo`00;ooo00<00?ooool0X_oo
00<00?oo00004ooo00<00?ooool0<ooo000_ool00`00ooooo`2Rool00`00ool0000Cool00`00oooo
o`0cool002ooo`03003ooooo0:;oo`8001Coo`03003ooooo03?oo`00;ooo00<00?ooool0Xooo00<0
0?ooool04_oo00<00?ooool0<ooo000_ool00`00ooooo`2Sool00`00ooooo`0Bool00`00ooooo`0c
ool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool0
0`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool001goo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001[oo`D0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo00<00?ooool0<_oo000Jool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001_o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0
<Ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo
037oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002oo
o`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0^ool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001co
o`<000?oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03
003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo
000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool02ooo00<00?ooool07_oo000_ool00`00ooooo`2oool00`00
ooooo`0:ool00`00ooooo`0Oool002ooo`800<3oo`03003ooooo00[oo`03003ooooo01ooo`00;ooo
00<00?ooool0_ooo00<00?ooool02Ooo00<00?ooool08?oo000_ool00`00ooooo`30ool00`00oooo
o`07ool00`00ooooo`0Qool002ooo`03003ooooo0<3oo`03003ooooo00Koo`03003ooooo02;oo`00
;ooo00<00?ooool0`?oo00<00?ooool01_oo00<00?ooool08_oo000_ool00`00ooooo`30ool00`00
ooooo`05ool00`00ooooo`0Sool002ooo`03003ooooo0<3oo`03003ooooo00Coo`03003ooooo02Co
o`00;ooo00<00?ooool0`?oo00<00?ooool00ooo00<00?ooool09Ooo000_ool20031ool00`00oooo
o`03ool00`00ooooo`0Uool002ooo`03003ooooo0<3oo`03003ooooo00;oo`03003ooooo02Koo`00
;ooo00<00?ooool0`Ooo00@00?ooool002Woo`00;ooo00<00?ooool0`Ooo00<00?oo0000:_oo000_
ool00`00ooooo`31ool00`00ool0000Zool002ooo`03003ooooo0<7oo`8002_oo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3^ool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800>ooo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Lool20004ool20004ool2003f
ool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93274, -96.7929, \
0.00383154, 6.26208}}],

Cell[BoxData[
    \(0.06103984008316409`\)], "Print"],

Cell[BoxData[
    \(0.054978616352201255`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.88328 1.07335 0.0139021 0.000812989 [
[.05968 -0.0125 -14 -9.8125 ]
[.05968 -0.0125 14 0 ]
[.24869 -0.0125 -14 -9.8125 ]
[.24869 -0.0125 14 0 ]
[.48681 -0.0125 -14 -9.8125 ]
[.48681 -0.0125 14 0 ]
[.64366 -0.0125 -14 -9.8125 ]
[.64366 -0.0125 14 0 ]
[.80993 -0.0125 -11 -9.8125 ]
[.80993 -0.0125 11 0 ]
[.99893 -0.0125 -14 -9.8125 ]
[.99893 -0.0125 14 0 ]
[-0.0125 .0139 -6 -4.5 ]
[-0.0125 .0139 0 4.5 ]
[-0.0125 .0952 -18 -4.5 ]
[-0.0125 .0952 0 4.5 ]
[-0.0125 .1765 -18 -4.5 ]
[-0.0125 .1765 0 4.5 ]
[-0.0125 .2578 -18 -4.5 ]
[-0.0125 .2578 0 4.5 ]
[-0.0125 .3391 -18 -4.5 ]
[-0.0125 .3391 0 4.5 ]
[-0.0125 .4204 -18 -4.5 ]
[-0.0125 .4204 0 4.5 ]
[-0.0125 .5017 -18 -4.5 ]
[-0.0125 .5017 0 4.5 ]
[-0.0125 .58299 -18 -4.5 ]
[-0.0125 .58299 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05968 0 m
.05968 .00625 L
s
gsave
.05968 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24869 0 m
.24869 .00625 L
s
gsave
.24869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48681 0 m
.48681 .00625 L
s
gsave
.48681 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64366 0 m
.64366 .00625 L
s
gsave
.64366 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80993 0 m
.80993 .00625 L
s
gsave
.80993 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99893 0 m
.99893 .00625 L
s
gsave
.99893 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01057 0 m
.01057 .00375 L
s
.03577 0 m
.03577 .00375 L
s
.3828 0 m
.3828 .00375 L
s
.5718 0 m
.5718 .00375 L
s
.70591 0 m
.70591 .00375 L
s
.76081 0 m
.76081 .00375 L
s
.85436 0 m
.85436 .00375 L
s
.89492 0 m
.89492 .00375 L
s
.93223 0 m
.93223 .00375 L
s
.96677 0 m
.96677 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0139 m
.00625 .0139 L
s
[(0)] -0.0125 .0139 1 0 Mshowa
0 .0952 m
.00625 .0952 L
s
[(100)] -0.0125 .0952 1 0 Mshowa
0 .1765 m
.00625 .1765 L
s
[(200)] -0.0125 .1765 1 0 Mshowa
0 .2578 m
.00625 .2578 L
s
[(300)] -0.0125 .2578 1 0 Mshowa
0 .3391 m
.00625 .3391 L
s
[(400)] -0.0125 .3391 1 0 Mshowa
0 .4204 m
.00625 .4204 L
s
[(500)] -0.0125 .4204 1 0 Mshowa
0 .5017 m
.00625 .5017 L
s
[(600)] -0.0125 .5017 1 0 Mshowa
0 .58299 m
.00625 .58299 L
s
[(700)] -0.0125 .58299 1 0 Mshowa
.125 Mabswid
0 .03016 m
.00375 .03016 L
s
0 .04642 m
.00375 .04642 L
s
0 .06268 m
.00375 .06268 L
s
0 .07894 m
.00375 .07894 L
s
0 .11146 m
.00375 .11146 L
s
0 .12772 m
.00375 .12772 L
s
0 .14398 m
.00375 .14398 L
s
0 .16024 m
.00375 .16024 L
s
0 .19276 m
.00375 .19276 L
s
0 .20902 m
.00375 .20902 L
s
0 .22528 m
.00375 .22528 L
s
0 .24154 m
.00375 .24154 L
s
0 .27406 m
.00375 .27406 L
s
0 .29032 m
.00375 .29032 L
s
0 .30658 m
.00375 .30658 L
s
0 .32284 m
.00375 .32284 L
s
0 .35536 m
.00375 .35536 L
s
0 .37162 m
.00375 .37162 L
s
0 .38788 m
.00375 .38788 L
s
0 .40414 m
.00375 .40414 L
s
0 .43666 m
.00375 .43666 L
s
0 .45292 m
.00375 .45292 L
s
0 .46918 m
.00375 .46918 L
s
0 .48544 m
.00375 .48544 L
s
0 .51796 m
.00375 .51796 L
s
0 .53421 m
.00375 .53421 L
s
0 .55047 m
.00375 .55047 L
s
0 .56673 m
.00375 .56673 L
s
0 .59925 m
.00375 .59925 L
s
0 .61551 m
.00375 .61551 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01553 m
.03252 .01472 L
.0414 .01553 L
.05045 .01553 L
.05968 .01553 L
.0691 .01472 L
.07871 .01553 L
.08853 .01472 L
.09855 .01553 L
.1088 .01553 L
.11927 .01715 L
.12999 .01715 L
.14096 .01553 L
.15219 .01634 L
.1637 .01553 L
.17551 .02122 L
.18761 .01634 L
.20005 .01472 L
.21282 .01472 L
.22595 .01878 L
.23946 .01553 L
.25338 .02041 L
.26772 .01634 L
.28252 .01634 L
.29781 .01472 L
.31361 .01553 L
.32997 .02041 L
.34692 .01553 L
.36451 .01715 L
.3828 .02854 L
.40183 .01634 L
.42166 .01472 L
.44239 .03341 L
.46407 .02041 L
.48681 .01634 L
.51073 .01715 L
.53593 .01878 L
.56257 .01715 L
.59083 .0261 L
.62092 .02772 L
.65308 .04967 L
.68762 .06349 L
.72494 .17894 L
.7655 .01797 L
.80993 .15374 L
.85904 .19276 L
.91394 .24154 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P007ooo0P001?oo00<00?ooool00ooo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool04_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool0
0_oo10000_oo0`006Ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01?oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?ooool05?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000?oo`8001koo`04003ooooo0008
ool01000ooooo`000_oo0`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool0
1000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`04003oooooool3000Iool002[oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00coo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003ooooo01Coo`04003o
oooo000:ool01@00oooooooo00006ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Mool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
017oo`04003ooooo0008ool3000Fool01000ooooo`002?oo0`000ooo00<00?ooool06Ooo000[ool2
000:ool20004ool2000Dool2000:ool20004ool2000Oool2000:ool20003ool4000<ool2000:ool2
0003ool4000Bool2000;ool00`00ooooo`0Eool2000;ool01000oooooooo10006?oo003ooolQool0
0?ooob7oo`00:?ooeP008_oo000Qool20005ool00`00ool00004ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0Iool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Pool0023oo`04003ooooo0004ool0
0`00ooooo`3eool0023oo`04003ooooo0004ool20003oolC0005ool20003ool20005ool60003ool3
0009ool70003ool4000<ool3002Mool0023oo`04003ooooo0004ool00`00ooooo`0Eool50002ool3
0002ool00`00ooooo`020006ool30003ool90007ool30004ool30006ool30003ool00`00ooooo`05
oolG000Yool00`00ooooo`1Bool0023oo`04003ooooo0004ool00`00ooooo`0Rool2000Xool20002
ool20007ool00`00ooooo`02ool2000Gool3000Vool00`00ooooo`1Bool0023oo`04003ooooo0004
ool2001?ool2000:ool01000ool000007?oo20007Ooo00<00?oo0000Dooo000Qool20005ool00`00
ooooo`1Kool00`00ooooo`0Tool2000Kool00`00ool0001Cool002Soo`03003ooooo08Coo`03003o
oooo01Soo`03003oo`0005?oo`00:?oo00<00?ooool0QOoo00<00?ooool05ooo00@00?ooool005;o
o`00:?oo0P00Qooo0P005_oo00D00?ooooooo`0005;oo`00:?oo00<00?ooool0R?oo0P005?oo00D0
0?ooooooo`0005;oo`00:?oo00<00?ooool0R_oo0P004_oo00<00?ooool00_oo00<00?ooool0Cooo
000Xool2002=ool2000@ool00`00ooooo`02ool00`00ooooo`1?ool002Soo`03003ooooo08koo`80
00goo`03003ooooo00?oo`03003ooooo04ooo`00:?oo00<00?ooool0Sooo00<00?ooool02ooo00<0
0?ooool01?oo00<00?ooool0C_oo000Xool00`00ooooo`2@ool00`00ooooo`0:ool00`00ooooo`04
ool00`00ooooo`1>ool002Soo`80097oo`03003ooooo00[oo`03003ooooo00Coo`03003ooooo04ko
o`005?oo10000ooo0P001?oo0P001Ooo00<00?ooool0T?oo00<00?ooool02Ooo00<00?ooool01_oo
00<00?ooool0COoo000Fool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo097oo`03003ooooo00Soo`03003ooooo00Koo`03003ooooo04goo`005_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Bool00`00ooooo`08ool00`00ooooo`07
ool00`00ooooo`1<ool001Koo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0TOoo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0C?oo000Fool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09;oo`03003ooooo00Koo`03
003ooooo00Soo`03003ooooo04coo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Bool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`1;ool001Koo`03003ooooo
00;oo`8000Coo`8000Goo`8009?oo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo04_oo`00
:?oo00<00?ooool0Tooo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool0Booo000Xool00`00
ooooo`2Cool00`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`1:ool002Soo`8009Coo`03003o
oooo00Coo`03003ooooo00_oo`03003ooooo04[oo`00:?oo00<00?ooool0U?oo00<00?ooool00ooo
00<00?ooool02ooo00<00?ooool0B_oo000Xool00`00ooooo`2Dool00`00ooooo`02ool00`00oooo
o`0=ool00`00ooooo`19ool002Soo`03003ooooo09Coo`03003ooooo00;oo`03003ooooo00goo`03
003ooooo04Woo`00:?oo0P00U_oo00D00?ooooooo`0000ooo`03003ooooo04Woo`00:?oo00<00?oo
ool0UOoo00D00?ooooooo`00013oo`03003ooooo04Soo`00:?oo00<00?ooool0UOoo00@00?ooool0
017oo`03003ooooo04Soo`00:?oo0P00Uooo00<00?oo00004_oo00<00?ooool0Aooo000Xool00`00
ooooo`2Fool00`00ool0000Cool20017ool001Coo`@000?oo`8000Coo`8000Goo`03003ooooo09Ko
o`03003oo`0001Goo`03003ooooo04Coo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Gool00`00ooooo`0Eool00`00ooooo`13ool001Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo0P00V?oo00<00?ooool05_oo00<00?ooool0@_oo000F
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`8004;o
o`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00
ooooo`0oool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`03
003ooooo03koo`005Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0?Ooo000X
ool00`00ooooo`2fool00`00ooooo`0lool002Soo`03003ooooo0;Ooo`03003ooooo03_oo`00:?oo
0P00^Ooo00<00?ooool0>_oo000Xool00`00ooooo`2iool00`00ooooo`0iool002Soo`03003ooooo
0;[oo`8003Woo`00:?oo0P00_Ooo00<00?ooool0=_oo000Xool00`00ooooo`2mool00`00ooooo`0e
ool002Soo`03003ooooo0;koo`03003ooooo03Coo`00:?oo00<00?ooool0_ooo00<00?ooool0<ooo
000Xool20031ool00`00ooooo`0bool001Goo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03
003ooooo03;oo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`?oo00<00?ooool0<_oo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800<;oo`03003ooooo037oo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0aool001Ooo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`Ooo00<00?ooool0<Ooo000Dool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20032ool00`00ooooo`0aool001Goo`8000Coo`8000Coo`8000Goo`03003ooooo
0<7oo`03003ooooo037oo`00:?oo00<00?ooool0`Ooo00<00?ooool0<Ooo000Xool00`00ooooo`32
ool00`00ooooo`0`ool002Soo`800<?oo`03003ooooo033oo`00:?oo00<00?ooool0`_oo00<00?oo
ool0<?oo000Xool00`00ooooo`32ool00`00ooooo`0`ool002Soo`800<?oo`03003ooooo033oo`00
:?oo00<00?ooool0`_oo00<00?ooool0<?oo000Xool00`00ooooo`33ool00`00ooooo`0_ool002So
o`03003ooooo0<?oo`03003ooooo02ooo`00:?oo0P00a?oo00<00?ooool0;ooo000Fool00`00oooo
o`02ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0_ool001Koo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0;ooo000Cool50002
ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02ooo`004ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0;_oo000Dool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02ko
o`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0^
ool001Koo`03003ooooo00;oo`8000Coo`8000Goo`800<Goo`03003ooooo02koo`00:?oo00<00?oo
ool0a?oo00<00?ooool0;_oo000Xool00`00ooooo`34ool00`00ooooo`0^ool002Soo`800<Koo`03
003ooooo02goo`00:?oo00<00?ooool0aOoo00<00?ooool0;Ooo000Xool00`00ooooo`35ool00`00
ooooo`0]ool002Soo`03003ooooo0<Goo`03003ooooo02goo`00:?oo0P00a_oo00<00?ooool0;Ooo
000Xool00`00ooooo`35ool00`00ooooo`0]ool002Soo`03003ooooo0<Koo`03003ooooo02coo`00
:?oo0P00aooo00<00?ooool0;?oo000Xool00`00ooooo`36ool00`00ooooo`0/ool001Coo`<000Co
o`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02coo`005ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0/ool001Ooo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool0;?oo000Dool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02_oo`005?oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0[ool001Coo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<00?ooool0:ooo000Dool4
0003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0[ool002Soo`03003ooooo0<Ooo`03
003ooooo02_oo`00:?oo00<00?ooool0aooo00<00?ooool0:ooo000Xool20039ool00`00ooooo`0Z
ool002Soo`03003ooooo0<Soo`03003ooooo02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo
000Xool20039ool00`00ooooo`0Zool002Soo`03003ooooo0<Soo`03003ooooo02[oo`00:?oo00<0
0?ooool0b?oo00<00?ooool0:_oo000Xool00`00ooooo`39ool00`00ooooo`0Yool002Soo`800<[o
o`03003ooooo02Woo`005Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0:Ooo
000Dool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Yool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03
003ooooo02Woo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool0
0`00ooooo`0Yool001Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b_oo00<00?ooool0:?oo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`800<_oo`03003ooooo02Soo`005Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool0:?oo000Xool00`00ooooo`3:ool00`00ooooo`0Xool002Soo`03003ooooo0<[oo`03003ooooo
02Soo`00:?oo0P00booo00<00?ooool0:?oo000Xool00`00ooooo`3;ool00`00ooooo`0Wool002So
o`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo0P00c?oo00<00?ooool09ooo000Xool00`00oooo
o`3;ool00`00ooooo`0Wool002Soo`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo00<00?ooool0
booo00<00?ooool09ooo000Xool2003=ool00`00ooooo`0Vool001Goo`03003ooooo00?oo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo02Koo`005Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Vool001Koo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool09_oo000Fool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo02Koo`005ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Vool0
01Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003o
oooo02Goo`005?oo10000ooo0P001?oo0P001Ooo0P00c_oo00<00?ooool09Ooo000Xool00`00oooo
o`3=ool00`00ooooo`0Uool002Soo`03003ooooo0?Goo`00:?oo0P00m_oo000Xool00`00ooooo`3e
ool00?ooob7oo`00oooo8Ooo003ooolQool007;oo`<00:_oo`00MOoo00<00?ooool0Z?oo001Pool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Yool0067oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Vool0067oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0I_oo001Qool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
06Woo`00H?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006_oo`00QOoo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Yool006Soo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@006Soo`00oooo8Ooo003o
oolQool00?ooob7oo`00H?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Mool0067oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0F_oo001Q
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05[oo`00HOoo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005goo`00H?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Gooo001eool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05goo`00M?oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G?oo003ooolQool00?ooob7oo`00
oooo8Ooo001Pool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8006Ooo`00Hooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Soo`00HOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Soo`00H?oo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Soo`00HOoo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo06Soo`00M?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0L_oo001cool2000;
ool2000Xool2001dool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93075, -89.079, \
0.00436896, 5.76812}}],

Cell[BoxData[
    \(0.07863284457626124`\)], "Print"],

Cell[BoxData[
    \(0.2915056338028169`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.33818 0.758705 0.0142976 0.00041745 [
[.04917 -0.0125 -14 -9.8125 ]
[.04917 -0.0125 14 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.80787 -0.0125 -11 -9.8125 ]
[.80787 -0.0125 11 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09779 -18 -4.5 ]
[-0.0125 .09779 0 4.5 ]
[-0.0125 .18128 -18 -4.5 ]
[-0.0125 .18128 0 4.5 ]
[-0.0125 .26477 -18 -4.5 ]
[-0.0125 .26477 0 4.5 ]
[-0.0125 .34826 -18 -4.5 ]
[-0.0125 .34826 0 4.5 ]
[-0.0125 .43175 -24 -4.5 ]
[-0.0125 .43175 0 4.5 ]
[-0.0125 .51524 -24 -4.5 ]
[-0.0125 .51524 0 4.5 ]
[-0.0125 .59873 -24 -4.5 ]
[-0.0125 .59873 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04917 0 m
.04917 .00625 L
s
gsave
.04917 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80787 0 m
.80787 .00625 L
s
gsave
.80787 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18277 0 m
.18277 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.41116 0 m
.41116 .00375 L
s
.46196 0 m
.46196 .00375 L
s
.50595 0 m
.50595 .00375 L
s
.54476 0 m
.54476 .00375 L
s
.94147 0 m
.94147 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09779 m
.00625 .09779 L
s
[(200)] -0.0125 .09779 1 0 Mshowa
0 .18128 m
.00625 .18128 L
s
[(400)] -0.0125 .18128 1 0 Mshowa
0 .26477 m
.00625 .26477 L
s
[(600)] -0.0125 .26477 1 0 Mshowa
0 .34826 m
.00625 .34826 L
s
[(800)] -0.0125 .34826 1 0 Mshowa
0 .43175 m
.00625 .43175 L
s
[(1000)] -0.0125 .43175 1 0 Mshowa
0 .51524 m
.00625 .51524 L
s
[(1200)] -0.0125 .51524 1 0 Mshowa
0 .59873 m
.00625 .59873 L
s
[(1400)] -0.0125 .59873 1 0 Mshowa
.125 Mabswid
0 .03517 m
.00375 .03517 L
s
0 .05604 m
.00375 .05604 L
s
0 .07692 m
.00375 .07692 L
s
0 .11866 m
.00375 .11866 L
s
0 .13953 m
.00375 .13953 L
s
0 .1604 m
.00375 .1604 L
s
0 .20215 m
.00375 .20215 L
s
0 .22302 m
.00375 .22302 L
s
0 .24389 m
.00375 .24389 L
s
0 .28564 m
.00375 .28564 L
s
0 .30651 m
.00375 .30651 L
s
0 .32738 m
.00375 .32738 L
s
0 .36913 m
.00375 .36913 L
s
0 .39 m
.00375 .39 L
s
0 .41087 m
.00375 .41087 L
s
0 .45262 m
.00375 .45262 L
s
0 .47349 m
.00375 .47349 L
s
0 .49436 m
.00375 .49436 L
s
0 .53611 m
.00375 .53611 L
s
0 .55698 m
.00375 .55698 L
s
0 .57785 m
.00375 .57785 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.02997 .01513 L
.03625 .01472 L
.04264 .01513 L
.04917 .01555 L
.05583 .01805 L
.06262 .01555 L
.06956 .01555 L
.07664 .01638 L
.08388 .01472 L
.09129 .01513 L
.09886 .01513 L
.10662 .01513 L
.11456 .01513 L
.12269 .01555 L
.13104 .01513 L
.1396 .01513 L
.14838 .01513 L
.15741 .01513 L
.16669 .01513 L
.17624 .01472 L
.18608 .01513 L
.19622 .01597 L
.20668 .01555 L
.21749 .01513 L
.22866 .01555 L
.24022 .02056 L
.2522 .01597 L
.26464 .01597 L
.27756 .01597 L
.29101 .01555 L
.30504 .01555 L
.31968 .01638 L
.33501 .01513 L
.35109 .01513 L
.36799 .01555 L
.3858 .02056 L
.40464 .01638 L
.42461 .01764 L
.44588 .01972 L
.46861 .01555 L
.49303 .02014 L
.5194 .01513 L
.54808 .01889 L
.57948 .01597 L
.6142 .01847 L
.65301 .01889 L
.697 .11532 L
.7478 .12075 L
.80787 .21008 L
Mistroke
.8814 .31862 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P000ooo1000;?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`007ooo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
>_oo000aool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02coo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06ooo00@00?ooool000[oo`03003ooooo023oo`04003ooooo0008
ool00`00ooooo`0kool0037oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0:ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002_oo00<00?ooool08?oo
00@00?ooool000Woo`03003ooooo03[oo`00<Ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Zool01000ooooo`002?oo00@00?ooool000;oo`<001koo`04003ooooo000:ool00`00oooo
o`0Pool01000ooooo`002_oo00<00?ooool0>Ooo000aool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Woo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07_oo00@00?ooool0
00[oo`03003ooooo023oo`04003ooooo000;ool00`00ooooo`0hool0037oo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7_oo00@00?ooool000Soo`<002;oo`04003ooooo0008ool01000ooooo`00>_oo000bool2000:ool2
0004ool2000]ool2000:ool20003ool4000Nool2000;ool00`00ooooo`0Qool2000:ool2000kool0
0?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo00Ooo`03003ooooo01[o
o`03003ooooo017oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02koo`03003ooooo01Woo`03003ooooo02?o
o`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oo`H000;o
o`<00003ool0000001l000;oo`l000?oo`X001;oo`D000Goo`H000Koo`L006ooo`00:_oo00@00?oo
ool000Coo`03003ooooo00Soo`8000?oo`03003ooooo01ooo`8000ooo`<000[ooa8000Goo`D000Ko
o`H000Ooo`d006;oo`00:_oo00@00?ooool000Coo`03003ooooo08Soo`03003ooooo063oo`00:_oo
00@00?ooool000Coo`03003ooooo08Woo`03003ooooo05ooo`00:ooo0P001Ooo00<00?ooool0ROoo
00<00?ooool0Gooo000bool2002;ool00`00ooooo`1Nool003;oo`03003ooooo08[oo`03003ooooo
05koo`00<_oo00<00?ooool0Rooo00<00?ooool0GOoo000bool00`00ooooo`2;ool00`00ooooo`1M
ool003;oo`8008coo`03003ooooo05goo`00<_oo00<00?ooool0S?oo00<00?ooool0G?oo000bool0
0`00ooooo`2<ool00`00ooooo`1Lool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo0P00
S_oo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00ooooo`1Jool003;oo`03003ooooo08ko
o`03003ooooo05[oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0S_oo00<00?ooool0F_oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08ooo`03003o
oooo05Woo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002@ool00`00
ooooo`1Iool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0T?oo00<00?ooool0F?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo093oo`03003ooooo05Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0TOoo00<00?ooool0Eooo000Oool20004ool20004ool20005ool2002B
ool6001Dool003;oo`03003ooooo09Ooo`H004koo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo
000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00
<_oo0P00X?oo00<00?ooool0BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003o
oooo0:3oo`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002Rool0
0`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0Xooo00<0
0?ooool0AOoo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`14
ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y?oo
00<00?ooool0A?oo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800:Koo`03003o
oooo04?oo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Y_oo00<00?ooool0@_oo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:Koo`03003ooooo04;oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2Wool00`00ooooo`11ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`800:Woo`03
003ooooo043oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00
ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?oo
ool0?_oo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00
<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0kool003;o
o`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo
03Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo
00<00?ooool0=ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002b
ool00`00ooooo`0gool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
/_oo00<00?ooool0=_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;?oo`03003ooooo03Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2cool00`00ooooo`0eool001ooo`<000?oo`8000Coo`8000Goo`800;Goo`03
003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00^?oo00<00?ooool0<Ooo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000Oool20004ool2
0004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool001koo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0;Ooo000Oool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02goo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0/
ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02coo`00<_oo0P00__oo
00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03
003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Z
ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo
000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00
<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20032ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<0
0?ooool09_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`32ool00`00ooooo`0Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo
00<00?ooool09Ooo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo
02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`36ool00`00ooooo`0Rool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo
0<Koo`03003ooooo02;oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a_oo00<00?ooool08_oo000Jool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo027oo`006_oo00<00?ooool00ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Q
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0aooo00<00?ooool08Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000b
ool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000Coo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?ooool00ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[o
o`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool06ooo
000Jool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3=ool00`00ooooo`0Kool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3[ool001Soo`<000Coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0jooo000Jool00`00ooooo`03ool00`00ooooo`02ool20004ool20005
ool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?oo
ool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Lool0
06koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1L
ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool0
06koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
E_oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.07411, -174.43, \
0.00618082, 11.2335}}],

Cell[BoxData[
    \(0.13159919439201154`\)], "Print"],

Cell[BoxData[
    \(0.5211787878787879`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0142901 0.000424985 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01429 -6 -4.5 ]
[-0.0125 .01429 0 4.5 ]
[-0.0125 .09929 -18 -4.5 ]
[-0.0125 .09929 0 4.5 ]
[-0.0125 .18428 -18 -4.5 ]
[-0.0125 .18428 0 4.5 ]
[-0.0125 .26928 -18 -4.5 ]
[-0.0125 .26928 0 4.5 ]
[-0.0125 .35428 -18 -4.5 ]
[-0.0125 .35428 0 4.5 ]
[-0.0125 .43927 -24 -4.5 ]
[-0.0125 .43927 0 4.5 ]
[-0.0125 .52427 -24 -4.5 ]
[-0.0125 .52427 0 4.5 ]
[-0.0125 .60927 -24 -4.5 ]
[-0.0125 .60927 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01429 m
.00625 .01429 L
s
[(0)] -0.0125 .01429 1 0 Mshowa
0 .09929 m
.00625 .09929 L
s
[(200)] -0.0125 .09929 1 0 Mshowa
0 .18428 m
.00625 .18428 L
s
[(400)] -0.0125 .18428 1 0 Mshowa
0 .26928 m
.00625 .26928 L
s
[(600)] -0.0125 .26928 1 0 Mshowa
0 .35428 m
.00625 .35428 L
s
[(800)] -0.0125 .35428 1 0 Mshowa
0 .43927 m
.00625 .43927 L
s
[(1000)] -0.0125 .43927 1 0 Mshowa
0 .52427 m
.00625 .52427 L
s
[(1200)] -0.0125 .52427 1 0 Mshowa
0 .60927 m
.00625 .60927 L
s
[(1400)] -0.0125 .60927 1 0 Mshowa
.125 Mabswid
0 .03554 m
.00375 .03554 L
s
0 .05679 m
.00375 .05679 L
s
0 .07804 m
.00375 .07804 L
s
0 .12054 m
.00375 .12054 L
s
0 .14179 m
.00375 .14179 L
s
0 .16303 m
.00375 .16303 L
s
0 .20553 m
.00375 .20553 L
s
0 .22678 m
.00375 .22678 L
s
0 .24803 m
.00375 .24803 L
s
0 .29053 m
.00375 .29053 L
s
0 .31178 m
.00375 .31178 L
s
0 .33303 m
.00375 .33303 L
s
0 .37553 m
.00375 .37553 L
s
0 .39678 m
.00375 .39678 L
s
0 .41803 m
.00375 .41803 L
s
0 .46052 m
.00375 .46052 L
s
0 .48177 m
.00375 .48177 L
s
0 .50302 m
.00375 .50302 L
s
0 .54552 m
.00375 .54552 L
s
0 .56677 m
.00375 .56677 L
s
0 .58802 m
.00375 .58802 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01514 L
.03282 .01599 L
.03746 .01472 L
.04218 .01514 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01514 L
.06734 .01557 L
.0727 .01514 L
.07819 .01599 L
.08381 .01472 L
.08956 .01472 L
.09546 .01514 L
.10151 .01642 L
.10771 .01472 L
.11407 .01514 L
.12062 .01472 L
.12734 .01514 L
.13426 .01514 L
.14139 .01514 L
.14874 .01514 L
.15632 .01514 L
.16415 .01557 L
.17224 .01514 L
.18062 .01472 L
.1893 .01557 L
.19831 .01642 L
.20767 .01514 L
.21742 .01514 L
.22758 .01557 L
.2382 .01557 L
.2493 .01514 L
.26095 .01472 L
.2732 .01514 L
.28611 .01514 L
.29975 .01472 L
.31423 .01514 L
.32964 .01514 L
.34611 .01684 L
.3638 .01557 L
.38291 .01557 L
.40369 .01514 L
.42644 .01557 L
.4516 .01684 L
.47972 .01684 L
.5116 .01684 L
.5484 .01854 L
.59193 .01896 L
Mistroke
.64521 .02321 L
.71389 .10736 L
.8107 .18811 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007?oo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool06ooo000`ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Mool0037oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000ooo400000?oo`0000004@000_oo7@001?oo4P00T?oo000Zool01000ooooo`001?oo00<00?oo
ool04_oo00<00?ooool04Ooo0P007Ooo10004_oo9P00J_oo000Zool01000ooooo`001?oo00<00?oo
ool0POoo1P00I?oo000Zool01000ooooo`001?oo00<00?ooool0Qooo00<00?ooool0HOoo000[ool2
0005ool00`00ooooo`28ool00`00ooooo`1Pool003;oo`8008Woo`03003ooooo063oo`00<_oo00<0
0?ooool0ROoo00<00?ooool0Gooo000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`03003o
oooo08_oo`03003ooooo05goo`00<_oo0P00SOoo00<00?ooool0G?oo000bool00`00ooooo`2=ool0
0`00ooooo`1Kool003;oo`03003ooooo08goo`03003ooooo05_oo`00<_oo00<00?ooool0S_oo00<0
0?ooool0F_oo000bool00`00ooooo`2?ool00`00ooooo`1Iool003;oo`80097oo`03003ooooo05So
o`00<_oo00<00?ooool0TOoo00<00?ooool0Eooo000Nool40003ool20004ool20005ool00`00oooo
o`2Bool00`00ooooo`1Fool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0T_oo00<00?ooool0E_oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`8009Coo`03003ooooo05Goo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1Dool0027oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0UOoo00<00?ooool0Dooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Fool00`00ooooo`1Bool001ooo`8000Co
o`8000Coo`8000Goo`03003ooooo09Ooo`8005;oo`00<_oo0P00V_oo00<00?ooool0Cooo000bool0
0`00ooooo`2Jool00`00ooooo`1>ool003;oo`03003ooooo09_oo`03003ooooo04goo`00<_oo00<0
0?ooool0W?oo0P00COoo000bool2002Oool00`00ooooo`1:ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00oooo
o`17ool003;oo`03003ooooo0:;oo`8004Ooo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00
ooooo`2Uool00`00ooooo`13ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:Ko
o`03003ooooo04;oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Wool20012ool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo
00<00?ooool0?ooo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Zool00`00ooooo`0nool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Z_oo00<00?ooool0?_oo000Oool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:_oo`03003ooooo03goo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0Zooo00<00?ooool0?Ooo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:co
o`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]ool0
0`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0
>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03003ooooo03[o
o`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002`ool00`00ooooo`0iool003;oo`03
003ooooo0;3oo`03003ooooo03Soo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<0
0?ooool0>?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2`ool00`00ooooo`0hool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;;oo`03003ooooo03Ooo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0
<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Oool20004
ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0aool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Oool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00oooo
o`0_ool001ooo`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0
^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00oooo
o`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0
;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo
00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20030ool00`00ooooo`0Yool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo
00<00?ooool0:?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`30ool00`00ooooo`0Xool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0
`_oo00<00?ooool09_oo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003o
oooo0<Koo`03003ooooo02;oo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Jool00`00ooooo`02ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`006_oo00<00?ooool00ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00oooo
o`0Qool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aooo00<00?ooool08Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000Coo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?ooool00ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool0
01[oo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00k?oo000Jool01000
ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[
ool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3[ool001Soo`<000Coo`8000?oo`04003ooooo0002ool01000ooooo`00l_oo000Jool00`00oooo
o`03ool00`00ooooo`02ool20004ool2003cool00?ooob7oo`00O?oo0`00XOoo001oool00`00oooo
o`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05oo
o`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo
00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0
D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool0
07ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Bool0
0?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04
ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool0
0`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00
ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.204, -171.32, 0.00853011, \
11.0343}}],

Cell[BoxData[
    \(0.2804072915408501`\)], "Print"],

Cell[BoxData[
    \(0.7595626262626263`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.62035 0.921578 0.0138953 0.000819782 [
[.05461 -0.0125 -14 -9.8125 ]
[.05461 -0.0125 14 0 ]
[.21689 -0.0125 -14 -9.8125 ]
[.21689 -0.0125 14 0 ]
[.42135 -0.0125 -14 -9.8125 ]
[.42135 -0.0125 14 0 ]
[.55601 -0.0125 -14 -9.8125 ]
[.55601 -0.0125 14 0 ]
[.69877 -0.0125 -11 -9.8125 ]
[.69877 -0.0125 11 0 ]
[.86105 -0.0125 -14 -9.8125 ]
[.86105 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0139 -6 -4.5 ]
[-0.0125 .0139 0 4.5 ]
[-0.0125 .09587 -18 -4.5 ]
[-0.0125 .09587 0 4.5 ]
[-0.0125 .17785 -18 -4.5 ]
[-0.0125 .17785 0 4.5 ]
[-0.0125 .25983 -18 -4.5 ]
[-0.0125 .25983 0 4.5 ]
[-0.0125 .34181 -18 -4.5 ]
[-0.0125 .34181 0 4.5 ]
[-0.0125 .42379 -18 -4.5 ]
[-0.0125 .42379 0 4.5 ]
[-0.0125 .50576 -18 -4.5 ]
[-0.0125 .50576 0 4.5 ]
[-0.0125 .58774 -18 -4.5 ]
[-0.0125 .58774 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05461 0 m
.05461 .00625 L
s
gsave
.05461 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21689 0 m
.21689 .00625 L
s
gsave
.21689 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42135 0 m
.42135 .00625 L
s
gsave
.42135 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55601 0 m
.55601 .00625 L
s
gsave
.55601 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.69877 0 m
.69877 .00625 L
s
gsave
.69877 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86105 0 m
.86105 .00625 L
s
gsave
.86105 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01244 0 m
.01244 .00375 L
s
.03408 0 m
.03408 .00375 L
s
.33203 0 m
.33203 .00375 L
s
.49432 0 m
.49432 .00375 L
s
.60946 0 m
.60946 .00375 L
s
.6566 0 m
.6566 .00375 L
s
.73691 0 m
.73691 .00375 L
s
.77174 0 m
.77174 .00375 L
s
.80378 0 m
.80378 .00375 L
s
.83344 0 m
.83344 .00375 L
s
.89309 0 m
.89309 .00375 L
s
.92275 0 m
.92275 .00375 L
s
.95036 0 m
.95036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0139 m
.00625 .0139 L
s
[(0)] -0.0125 .0139 1 0 Mshowa
0 .09587 m
.00625 .09587 L
s
[(100)] -0.0125 .09587 1 0 Mshowa
0 .17785 m
.00625 .17785 L
s
[(200)] -0.0125 .17785 1 0 Mshowa
0 .25983 m
.00625 .25983 L
s
[(300)] -0.0125 .25983 1 0 Mshowa
0 .34181 m
.00625 .34181 L
s
[(400)] -0.0125 .34181 1 0 Mshowa
0 .42379 m
.00625 .42379 L
s
[(500)] -0.0125 .42379 1 0 Mshowa
0 .50576 m
.00625 .50576 L
s
[(600)] -0.0125 .50576 1 0 Mshowa
0 .58774 m
.00625 .58774 L
s
[(700)] -0.0125 .58774 1 0 Mshowa
.125 Mabswid
0 .03029 m
.00375 .03029 L
s
0 .04669 m
.00375 .04669 L
s
0 .06308 m
.00375 .06308 L
s
0 .07948 m
.00375 .07948 L
s
0 .11227 m
.00375 .11227 L
s
0 .12866 m
.00375 .12866 L
s
0 .14506 m
.00375 .14506 L
s
0 .16146 m
.00375 .16146 L
s
0 .19425 m
.00375 .19425 L
s
0 .21064 m
.00375 .21064 L
s
0 .22704 m
.00375 .22704 L
s
0 .24343 m
.00375 .24343 L
s
0 .27623 m
.00375 .27623 L
s
0 .29262 m
.00375 .29262 L
s
0 .30902 m
.00375 .30902 L
s
0 .32541 m
.00375 .32541 L
s
0 .3582 m
.00375 .3582 L
s
0 .3746 m
.00375 .3746 L
s
0 .391 m
.00375 .391 L
s
0 .40739 m
.00375 .40739 L
s
0 .44018 m
.00375 .44018 L
s
0 .45658 m
.00375 .45658 L
s
0 .47297 m
.00375 .47297 L
s
0 .48937 m
.00375 .48937 L
s
0 .52216 m
.00375 .52216 L
s
0 .53856 m
.00375 .53856 L
s
0 .55495 m
.00375 .55495 L
s
0 .57135 m
.00375 .57135 L
s
0 .60414 m
.00375 .60414 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01635 m
.03129 .01881 L
.03891 .01635 L
.04669 .01635 L
.05461 .01553 L
.0627 .01553 L
.07095 .01717 L
.07938 .01472 L
.08798 .01635 L
.09678 .01472 L
.10578 .01635 L
.11498 .01635 L
.12439 .01553 L
.13404 .01553 L
.14392 .01881 L
.15406 .01635 L
.16445 .01553 L
.17513 .01553 L
.18609 .01553 L
.19737 .01799 L
.20897 .01553 L
.22092 .01553 L
.23323 .01799 L
.24594 .01553 L
.25906 .01881 L
.27263 .02209 L
.28668 .01553 L
.30123 .01717 L
.31634 .01472 L
.33203 .01635 L
.34837 .01635 L
.36541 .01553 L
.3832 .01717 L
.40182 .01717 L
.42135 .01553 L
.44187 .01553 L
.46351 .01717 L
.48639 .01553 L
.51066 .01717 L
.53649 .01881 L
.5641 .03111 L
.59376 .02783 L
.6258 .04259 L
.66062 .0598 L
.69877 .01963 L
.74094 .05243 L
.78808 .19261 L
.84152 .30656 L
.90322 .35329 L
.97619 .60332 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;Ooo0P001?oo00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P006?oo0P001?oo00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03Ooo0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool0
0_oo10000_oo0`002?oo0P001?oo00<00?ooool00_oo10007?oo000/ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool03_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00Coo`04003ooooo0008ool00`00ooooo`0Mool002coo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`0Dool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`04ool01000ooooo`002Ooo00<00?ooool07?oo000/ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000ooo0P00
5ooo00@00?ooool000Soo`04003ooooo0002ool30007ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo00_oo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00@00?oooooo
o`<000Ooo`04003ooooo000:ool00`00ooooo`0Kool002coo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Dool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02_oo00@00?ooool000[oo`03003ooooo00koo`04003ooooo000:ool01@00oooooooo0000
2Ooo00@00?ooool000_oo`03003ooooo01[oo`00;?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000<ool01000ooooo`002?oo0`004?oo00@00?ooool000Soo`<000?oo`03003ooooo00Ooo`04
003ooooo0008ool01000ooooo`007?oo000]ool2000:ool20004ool2000?ool2000:ool20004ool2
000Hool2000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2
000;ool01000oooooooo10001ooo0P002_oo0P007Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo
000Uool20005ool00`00ool00004ool01@00oooooooo00008_oo00<00?ooool05_oo00<00?ooool0
4?oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
8Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P002Ooo0`00
0_oo0P000_oo00<00?ooool00_oo10001Ooo1`000_oo1@000ooo0`001ooo0P000ooo0`001ooo1000
2?oo2@001?oo1@00R_oo000Tool01000ooooo`001?oo00<00?ooool00_oo1P000ooo0P000_oo0P00
00?oo`0000000P001?oo1@001ooo0P001Ooo0`000ooo0`000_oo0P000_oo0`000ooo1`001?oo2000
2Ooo10001Ooo2@008_oo00<00?ooool0G?oo000Tool01000ooooo`001?oo00<00?ooool0=_oo0P00
>?oo0P007ooo00<00?oo0000GOoo000Tool01000ooooo`001?oo0P00Looo0P001?oo1@004ooo00@0
0?ooooooo`8005_oo`009Ooo0P001Ooo00<00?ooool0M?oo10001Ooo0P004?oo00<00?ooool01?oo
00<00?ooool0F?oo000/ool00`00ooooo`1oool2000=ool00`00ooooo`06ool00`00ooooo`1Gool0
02coo`03003ooooo087oo`8000_oo`03003ooooo00Ooo`8005Ooo`00;?oo0P00Q?oo0P002?oo00<0
0?ooool02_oo00<00?ooool0E?oo000/ool00`00ooooo`25ool20005ool00`00ooooo`0<ool00`00
ooooo`1Cool002coo`03003ooooo08Ooo`8000;oo`03003ooooo00goo`03003ooooo05?oo`00;?oo
0P00R_oo0P004Ooo00<00?ooool0D_oo000/ool00`00ooooo`2Lool00`00ooooo`1Bool002coo`03
003ooooo09coo`03003ooooo05;oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/ool2002N
ool00`00ooooo`1Aool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo09goo`03003ooooo057o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Nool0
0`00ooooo`1@ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00
Wooo00<00?ooool0D?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo09koo`03003ooooo053oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2Oool00`00ooooo`1?ool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Wooo00<00?ooool0Cooo000Jool00`00ooooo`02ool20004ool2
0005ool2002Pool00`00ooooo`1?ool002coo`03003ooooo0:3oo`03003ooooo04koo`00;?oo00<0
0?ooool0X?oo00<00?ooool0C_oo000/ool2002Qool00`00ooooo`1>ool002coo`03003ooooo0:7o
o`03003ooooo04goo`00;?oo00<00?ooool0XOoo00<00?ooool0COoo000/ool00`00ooooo`2Qool0
0`00ooooo`1=ool002coo`800:?oo`03003ooooo04coo`00;?oo00<00?ooool0X_oo00<00?ooool0
C?oo000/ool00`00ooooo`2Rool00`00ooooo`1<ool002coo`800:Coo`03003ooooo04_oo`00;?oo
00<00?ooool0Xooo00<00?ooool0Booo000Hool40003ool20004ool20005ool00`00ooooo`2Sool0
0`00ooooo`1;ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0Y?oo00<00?ooool0B_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`800:Goo`03003ooooo04[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Tool00`00ooooo`1:ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool0BOoo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002Vool00`00ooooo`19ool001Woo`8000Coo`8000Coo`8000Go
o`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool0
0`00ooooo`2Vool00`00ooooo`18ool002coo`800:Soo`03003ooooo04Ooo`00;?oo00<00?ooool0
Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`800:Woo`03003o
oooo04Koo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Yool00`00oooo
o`15ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo0P00Zooo00<00?ooool0A?oo000I
ool20004ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`14ool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo04?oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002/ool00`00ooooo`13ool001Woo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0@_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo04;o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo00<0
0?ooool0@Ooo000Iool20004ool20004ool20005ool2002^ool00`00ooooo`11ool002coo`03003o
oooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool2002`ool0
0`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0/?oo00<0
0?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`800;;oo`03003ooooo03go
o`00;?oo00<00?ooool0/_oo0P00?Ooo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`80
0;Koo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo0P00>Ooo000Jool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2hool00`00ooooo`0fool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Gool50002ool01000oooo
o`000_oo00@00?ooool000Coo`800;_oo`8003Goo`005ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0<_oo000Hool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo037oo`006Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0aool001[oo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0
<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`800;ooo`03003ooooo033oo`00;?oo
00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`80
0<3oo`03003ooooo02ooo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30
ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo0P00`_oo00<00?oo
ool0;Ooo000Hool30004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0]ool001_oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0;Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02go
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/
ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool0;?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<;oo`03003ooooo02coo`006?oo10000ooo0P001?oo0P001Ooo0P00a?oo00<00?ooool0:ooo000/
ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo
0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo
0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20036ool00`00
ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?oo
ool0:Ooo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00
6Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0:?oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Xool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Ooo`006?oo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Wool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0
9ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo
02Koo`006Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool09_oo000/ool00`00
ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo0P00b_oo
00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03
003ooooo02Goo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0T
ool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo
000/ool2003<ool00`00ooooo`0Sool001Woo`03003ooooo00?oo`8000Coo`8000Goo`03003ooooo
0<_oo`03003ooooo02?oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3<ool00`00ooooo`0Rool001[oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00cOoo00<00?ooool08_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Rool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo027oo`006?oo1000
0ooo0P001?oo0P001Ooo0P00c_oo00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`03003o
oooo0?7oo`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool0
07ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98339, -88.3325, \
0.00508847, 5.72032}}],

Cell[BoxData[
    \(0.11524226386435536`\)], "Print"],

Cell[BoxData[
    \(0.07268654970760234`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.0137718 0.000943275 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .01377 -6 -4.5 ]
[-0.0125 .01377 0 4.5 ]
[-0.0125 .1081 -18 -4.5 ]
[-0.0125 .1081 0 4.5 ]
[-0.0125 .20243 -18 -4.5 ]
[-0.0125 .20243 0 4.5 ]
[-0.0125 .29675 -18 -4.5 ]
[-0.0125 .29675 0 4.5 ]
[-0.0125 .39108 -18 -4.5 ]
[-0.0125 .39108 0 4.5 ]
[-0.0125 .48541 -18 -4.5 ]
[-0.0125 .48541 0 4.5 ]
[-0.0125 .57974 -18 -4.5 ]
[-0.0125 .57974 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01377 m
.00625 .01377 L
s
[(0)] -0.0125 .01377 1 0 Mshowa
0 .1081 m
.00625 .1081 L
s
[(100)] -0.0125 .1081 1 0 Mshowa
0 .20243 m
.00625 .20243 L
s
[(200)] -0.0125 .20243 1 0 Mshowa
0 .29675 m
.00625 .29675 L
s
[(300)] -0.0125 .29675 1 0 Mshowa
0 .39108 m
.00625 .39108 L
s
[(400)] -0.0125 .39108 1 0 Mshowa
0 .48541 m
.00625 .48541 L
s
[(500)] -0.0125 .48541 1 0 Mshowa
0 .57974 m
.00625 .57974 L
s
[(600)] -0.0125 .57974 1 0 Mshowa
.125 Mabswid
0 .03264 m
.00375 .03264 L
s
0 .0515 m
.00375 .0515 L
s
0 .07037 m
.00375 .07037 L
s
0 .08923 m
.00375 .08923 L
s
0 .12696 m
.00375 .12696 L
s
0 .14583 m
.00375 .14583 L
s
0 .1647 m
.00375 .1647 L
s
0 .18356 m
.00375 .18356 L
s
0 .22129 m
.00375 .22129 L
s
0 .24016 m
.00375 .24016 L
s
0 .25902 m
.00375 .25902 L
s
0 .27789 m
.00375 .27789 L
s
0 .31562 m
.00375 .31562 L
s
0 .33449 m
.00375 .33449 L
s
0 .35335 m
.00375 .35335 L
s
0 .37222 m
.00375 .37222 L
s
0 .40995 m
.00375 .40995 L
s
0 .42881 m
.00375 .42881 L
s
0 .44768 m
.00375 .44768 L
s
0 .46654 m
.00375 .46654 L
s
0 .50427 m
.00375 .50427 L
s
0 .52314 m
.00375 .52314 L
s
0 .54201 m
.00375 .54201 L
s
0 .56087 m
.00375 .56087 L
s
0 .5986 m
.00375 .5986 L
s
0 .61747 m
.00375 .61747 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03065 .01472 L
.03762 .01472 L
.04473 .01566 L
.05197 .01566 L
.05936 .01472 L
.06691 .0166 L
.07461 .01566 L
.08248 .01472 L
.09052 .01566 L
.09875 .01943 L
.10716 .01472 L
.11577 .02415 L
.12459 .01566 L
.13362 .01566 L
.14289 .01566 L
.15239 .01566 L
.16215 .0166 L
.17218 .01566 L
.18249 .0166 L
.19309 .0166 L
.20402 .0166 L
.21528 .01566 L
.22689 .01566 L
.23889 .01566 L
.2513 .01566 L
.26414 .01849 L
.27745 .0166 L
.29126 .01566 L
.30561 .01754 L
.32055 .01754 L
.33612 .01754 L
.35239 .01566 L
.36941 .02509 L
.38726 .0166 L
.40603 .0166 L
.42582 .01566 L
.44673 .0166 L
.46892 .01943 L
.49253 .0166 L
.51778 .01849 L
.54489 .01566 L
.57418 .02415 L
.60602 .03547 L
.6409 .05528 L
.67945 .03169 L
.72255 .0166 L
.77141 .06094 L
.82782 .21846 L
.89454 .2628 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00?oo`P000;oo`D000;oo`8000;oo`L000;oo`<000Ooo`X000Koo`<000Woo`<000goo`@001Coo`D0
07_oo`009ooo00@00?ooool000Coo`03003ooooo00[oo`8000Goo`800004ool00?oo0007ool20003
ool7000:ool60003ool90003ool20002ool90004oolD0005ool3000Pool2001Fool002Ooo`04003o
oooo0004ool00`00ooooo`0Eool00`00ooooo`0cool2000Yool3000Jool30002ool00`00ooooo`1C
ool002Ooo`04003ooooo0004ool00`00ooooo`1iool2000Eool30006ool00`00ooooo`1Bool002So
o`8000Goo`8007coo`80017oo`8000[oo`03003ooooo057oo`00;ooo00<00?ooool0OOoo0P003Ooo
0P003Ooo00<00?ooool0D?oo000_ool00`00ooooo`1oool20009ool2000@ool2001@ool002ooo`03
003ooooo087oo`8000Goo`8001Coo`03003ooooo04goo`00;ooo0P00Q?oo0P0000?oo`0000005ooo
00<00?ooool0C?oo000_ool00`00ooooo`25ool00`00ooooo`0Hool00`00ooooo`1;ool002ooo`03
003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002S
ool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0X_oo
00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Coo`03003ooooo
04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000Kool40003ool20004ool20005ool00`00
ooooo`2Tool00`00ooooo`17ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Y?oo00<00?ooool0Aooo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800:Koo`03003ooooo04Koo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`16ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0YOoo00<00?ooool0A_oo000Kool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Koo`03003ooooo04Goo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo0P00Yooo00<00?ooool0AOoo000_ool00`00ooooo`2Vool0
0`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<0
0?ooool0A?oo000_ool2002Xool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool0
02ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00
ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00Zooo
00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool001_oo`@000?oo`8000Coo`80
00Goo`03003ooooo0:_oo`03003ooooo043oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2[ool00`00ooooo`10ool001coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`001?oo0P00[Ooo00<00?ooool0?ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03ooo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03ko
o`007?oo0P001?oo0P001?oo0P001Ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2^ool2
000nool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo0P00>ooo000_
ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;Coo`8003Soo`00;ooo00<00?ooool0]_oo
0P00=_oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`8003?oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003o
oooo0;_oo`03003ooooo033oo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool0
0`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?oo
ool0;ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003o
oooo02koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00
ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
_Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2mool00`00ooooo`0^ool001coo`8000Coo`8000Coo`8000Goo`800;ooo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Zool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?oo
ool0:_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800<?oo`03003ooooo02Wo
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<;oo`03003ooooo02Woo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`32ool00`00ooooo`0Yool001goo`03003ooooo00;oo`8000Coo`8000Goo`800<Coo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ko
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`<000Coo`8000Coo`8000Goo`03003o
oooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`37ool00`00ooooo`0Tool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00b?oo00<00?ooool09?oo000Kool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool40003ool20004ool2
0005ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[o
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03
003ooooo0<_oo`03003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<0
0?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<goo`03003ooooo01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3<ool00`00ooooo`0Oool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`007?oo0`000ooo0P001?oo0P001Ooo0P00
c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>ko
o`00;ooo00<00?ooool0k_oo000_ool2003_ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<0
0:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02
ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00J?oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Xool008coo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P00
0ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -76.6372, \
0.00556564, 4.97142}}],

Cell[BoxData[
    \(0.14960493127700603`\)], "Print"],

Cell[BoxData[
    \(0.308351497005988`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.33818 0.758705 0.0133557 0.00135936 [
[.04917 -0.0125 -14 -9.8125 ]
[.04917 -0.0125 14 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.80787 -0.0125 -11 -9.8125 ]
[.80787 -0.0125 11 0 ]
[-0.0125 .01336 -6 -4.5 ]
[-0.0125 .01336 0 4.5 ]
[-0.0125 .14929 -18 -4.5 ]
[-0.0125 .14929 0 4.5 ]
[-0.0125 .28523 -18 -4.5 ]
[-0.0125 .28523 0 4.5 ]
[-0.0125 .42116 -18 -4.5 ]
[-0.0125 .42116 0 4.5 ]
[-0.0125 .5571 -18 -4.5 ]
[-0.0125 .5571 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04917 0 m
.04917 .00625 L
s
gsave
.04917 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80787 0 m
.80787 .00625 L
s
gsave
.80787 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.18277 0 m
.18277 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.41116 0 m
.41116 .00375 L
s
.46196 0 m
.46196 .00375 L
s
.50595 0 m
.50595 .00375 L
s
.54476 0 m
.54476 .00375 L
s
.94147 0 m
.94147 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01336 m
.00625 .01336 L
s
[(0)] -0.0125 .01336 1 0 Mshowa
0 .14929 m
.00625 .14929 L
s
[(100)] -0.0125 .14929 1 0 Mshowa
0 .28523 m
.00625 .28523 L
s
[(200)] -0.0125 .28523 1 0 Mshowa
0 .42116 m
.00625 .42116 L
s
[(300)] -0.0125 .42116 1 0 Mshowa
0 .5571 m
.00625 .5571 L
s
[(400)] -0.0125 .5571 1 0 Mshowa
.125 Mabswid
0 .04054 m
.00375 .04054 L
s
0 .06773 m
.00375 .06773 L
s
0 .09492 m
.00375 .09492 L
s
0 .1221 m
.00375 .1221 L
s
0 .17648 m
.00375 .17648 L
s
0 .20367 m
.00375 .20367 L
s
0 .23085 m
.00375 .23085 L
s
0 .25804 m
.00375 .25804 L
s
0 .31242 m
.00375 .31242 L
s
0 .3396 m
.00375 .3396 L
s
0 .36679 m
.00375 .36679 L
s
0 .39398 m
.00375 .39398 L
s
0 .44835 m
.00375 .44835 L
s
0 .47554 m
.00375 .47554 L
s
0 .50273 m
.00375 .50273 L
s
0 .52991 m
.00375 .52991 L
s
0 .58429 m
.00375 .58429 L
s
0 .61148 m
.00375 .61148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01607 m
.02997 .01879 L
.03625 .01472 L
.04264 .01607 L
.04917 .01607 L
.05583 .02151 L
.06262 .01607 L
.06956 .01607 L
.07664 .01607 L
.08388 .01472 L
.09129 .01743 L
.09886 .01743 L
.10662 .01607 L
.11456 .01743 L
.12269 .01472 L
.13104 .01607 L
.1396 .01472 L
.14838 .01472 L
.15741 .01879 L
.16669 .01743 L
.17624 .01743 L
.18608 .01607 L
.19622 .01743 L
.20668 .01472 L
.21749 .01607 L
.22866 .01472 L
.24022 .01607 L
.2522 .01743 L
.26464 .01472 L
.27756 .01607 L
.29101 .01607 L
.30504 .01607 L
.31968 .01743 L
.33501 .01607 L
.35109 .01607 L
.36799 .01607 L
.3858 .01879 L
.40464 .01607 L
.42461 .01743 L
.44588 .02151 L
.46861 .01743 L
.49303 .02151 L
.5194 .01879 L
.54808 .01743 L
.57948 .01607 L
.6142 .01879 L
.65301 .02015 L
.697 .03103 L
.7478 .03511 L
.80787 .02559 L
Mistroke
.8814 .22542 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;ooo0P001?oo00<00?ooool00ooo0P000ooo1000;?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`007ooo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
?Ooo000^ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo02coo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool06ooo00@00?ooool000[oo`03003ooooo023oo`04003ooooo0008
ool00`00ooooo`0nool002koo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0:ooo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Kool01000ooooo`002_oo00<00?ooool08?oo
00@00?ooool000Woo`03003ooooo03goo`00;_oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Zool01000ooooo`002?oo00@00?ooool000;oo`<001koo`04003ooooo000:ool00`00oooo
o`0Pool01000ooooo`002_oo00<00?ooool0??oo000^ool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo02Woo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool07_oo00@00?ooool0
00[oo`03003ooooo023oo`04003ooooo000;ool00`00ooooo`0kool002koo`04003ooooo0008ool0
1000ooooo`000_oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0
7_oo00@00?ooool000Soo`<002;oo`04003ooooo0008ool01000ooooo`00?Ooo000_ool2000:ool2
0004ool2000]ool2000:ool20003ool4000Nool2000;ool00`00ooooo`0Qool2000:ool2000nool0
0?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo00Ooo`03003ooooo01[o
o`03003ooooo017oo`03003ooooo00goo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Oo
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo02koo`03003ooooo01Woo`03003ooooo02Ko
o`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`03003o
o`0000<000;oo`H000?oo`03003ooooo00L000Koo`<000;oo`T000?oo``000?oo`X000Coo`@0023o
o`L007;oo`009ooo00@00?ooool000Coo`03003ooooo00?oo`03003ooooo00;oo`03003oo`0000Go
o`<00003ool0000000Ooo`H000?oo`8000Woo`<000coo`<000[oo`@000Coo`D000Goo`D000Goo``0
00Ooo`h006Coo`009ooo00@00?ooool000Coo`03003ooooo00Woo`03003ooooo04koo`D000Goo`D0
027oo`<001[oo`<004Coo`009ooo00@00?ooool000Coo`03003ooooo08goo`<001?oo`@000;oo`03
003ooooo04;oo`00:?oo0P001Ooo00<00?ooool0T?oo1`002?oo10001ooo00<00?ooool0@Ooo000_
ool00`00ooooo`2Gool8000;ool00`00ooooo`11ool002ooo`800:_oo`03003ooooo047oo`00;ooo
00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03
003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]
ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo
00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03
003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0l
ool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool00`00ooooo`0jool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo
03Woo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2c
ool00`00ooooo`0hool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
0P00]?oo00<00?ooool0>?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;?oo`03003ooooo03Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00
ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`007?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0004ool2002mool00`00ooooo`0_ool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?oo
ool0;_oo000Lool20004ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03
003ooooo0;goo`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0X
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool0
:?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool0
0`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00
;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool2
0037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Oo
o`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3:ool00`00ooooo`0Qool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<[o
o`03003ooooo027oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`3:ool00`00ooooo`0Qool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00c?oo00<00?ooool08?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0IOoo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool0
07ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo
0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05556, -52.8733, \
0.00618082, 3.44972}}],

Cell[BoxData[
    \(0.22962644828609935`\)], "Print"],

Cell[BoxData[
    \(0.5376095238095238`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0138068 0.000908339 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01381 -6 -4.5 ]
[-0.0125 .01381 0 4.5 ]
[-0.0125 .10464 -18 -4.5 ]
[-0.0125 .10464 0 4.5 ]
[-0.0125 .19547 -18 -4.5 ]
[-0.0125 .19547 0 4.5 ]
[-0.0125 .28631 -18 -4.5 ]
[-0.0125 .28631 0 4.5 ]
[-0.0125 .37714 -18 -4.5 ]
[-0.0125 .37714 0 4.5 ]
[-0.0125 .46798 -18 -4.5 ]
[-0.0125 .46798 0 4.5 ]
[-0.0125 .55881 -18 -4.5 ]
[-0.0125 .55881 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01381 m
.00625 .01381 L
s
[(0)] -0.0125 .01381 1 0 Mshowa
0 .10464 m
.00625 .10464 L
s
[(100)] -0.0125 .10464 1 0 Mshowa
0 .19547 m
.00625 .19547 L
s
[(200)] -0.0125 .19547 1 0 Mshowa
0 .28631 m
.00625 .28631 L
s
[(300)] -0.0125 .28631 1 0 Mshowa
0 .37714 m
.00625 .37714 L
s
[(400)] -0.0125 .37714 1 0 Mshowa
0 .46798 m
.00625 .46798 L
s
[(500)] -0.0125 .46798 1 0 Mshowa
0 .55881 m
.00625 .55881 L
s
[(600)] -0.0125 .55881 1 0 Mshowa
.125 Mabswid
0 .03197 m
.00375 .03197 L
s
0 .05014 m
.00375 .05014 L
s
0 .06831 m
.00375 .06831 L
s
0 .08647 m
.00375 .08647 L
s
0 .12281 m
.00375 .12281 L
s
0 .14097 m
.00375 .14097 L
s
0 .15914 m
.00375 .15914 L
s
0 .17731 m
.00375 .17731 L
s
0 .21364 m
.00375 .21364 L
s
0 .23181 m
.00375 .23181 L
s
0 .24997 m
.00375 .24997 L
s
0 .26814 m
.00375 .26814 L
s
0 .30448 m
.00375 .30448 L
s
0 .32264 m
.00375 .32264 L
s
0 .34081 m
.00375 .34081 L
s
0 .35898 m
.00375 .35898 L
s
0 .39531 m
.00375 .39531 L
s
0 .41348 m
.00375 .41348 L
s
0 .43164 m
.00375 .43164 L
s
0 .44981 m
.00375 .44981 L
s
0 .48614 m
.00375 .48614 L
s
0 .50431 m
.00375 .50431 L
s
0 .52248 m
.00375 .52248 L
s
0 .54064 m
.00375 .54064 L
s
0 .57698 m
.00375 .57698 L
s
0 .59514 m
.00375 .59514 L
s
0 .61331 m
.00375 .61331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01562 m
.02827 .01562 L
.03282 .01472 L
.03746 .01472 L
.04218 .01472 L
.04701 .01472 L
.05193 .01472 L
.05696 .01562 L
.06209 .01472 L
.06734 .01472 L
.0727 .01562 L
.07819 .01472 L
.08381 .01472 L
.08956 .01562 L
.09546 .01472 L
.10151 .01472 L
.10771 .01472 L
.11407 .01562 L
.12062 .01472 L
.12734 .01472 L
.13426 .01472 L
.14139 .01562 L
.14874 .01562 L
.15632 .01562 L
.16415 .01562 L
.17224 .01562 L
.18062 .01562 L
.1893 .01562 L
.19831 .01472 L
.20767 .01744 L
.21742 .01562 L
.22758 .01653 L
.2382 .01562 L
.2493 .01472 L
.26095 .01744 L
.2732 .01653 L
.28611 .01562 L
.29975 .01562 L
.31423 .01562 L
.32964 .01562 L
.34611 .01472 L
.3638 .01653 L
.38291 .01653 L
.40369 .01562 L
.42644 .01653 L
.4516 .01744 L
.47972 .01562 L
.5116 .01653 L
.5484 .01744 L
.59193 .01653 L
Mistroke
.64521 .02289 L
.71389 .07648 L
.8107 .08193 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo9P000_oo0P000ooo10001_oo40002?oo1@002_oo1`00Qooo000Wool01000ooooo`001?oo
00<00?ooool0:?oo0P000_oo0`001?oo1P004?oo20001Ooo2P001ooo6P00KOoo000Wool01000oooo
o`001?oo00<00?ooool0POoo1P00Iooo000Wool01000ooooo`001?oo00<00?ooool0Qooo0P00IOoo
000Xool20005ool2002:ool00`00ooooo`1Rool002ooo`03003ooooo08[oo`03003ooooo067oo`00
;ooo00<00?ooool0Rooo0P00HOoo000_ool00`00ooooo`2=ool00`00ooooo`1Nool002ooo`8008oo
o`03003ooooo05goo`00;ooo00<00?ooool0Sooo0P00GOoo000_ool00`00ooooo`2Aool00`00oooo
o`1Jool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo0P00U?oo0P00FOoo000_ool00`00
ooooo`2Eool6001Cool002ooo`03003ooooo09_oo`X004Woo`00;ooo0P00Y_oo1P00@ooo000_ool0
0`00ooooo`2Zool00`00ooooo`11ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:_oo`03
003ooooo043oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2[ool00`00ooooo`10ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00[?oo00<00?ooool0@?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0:coo`03003ooooo03ooo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Mool00`00ooooo`02
ool20004ool20005ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03ko
o`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool0
02ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo
00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03
003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0k
ool002ooo`03003ooooo0;7oo`03003ooooo03[oo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0/Ooo00<00?ooool0>_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;7oo`03003ooooo03[oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2002cool00`00ooooo`0iool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Lool20004
ool20004ool20005ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03So
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002eool00`00ooooo`0gool002ooo`03
003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00
ooooo`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo
00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03
003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0d
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0=?oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo03?oo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?oo
ool0<ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2i
ool00`00ooooo`0bool001coo`8000Coo`8000Coo`8000Goo`800;[oo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`800;koo`03003ooooo02koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;goo`03003ooooo02koo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo
0004ool2002oool00`00ooooo`0]ool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Mool00`00ooooo`02ool20004
ool20005ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`80
0<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31
ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?oo
ool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo
02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0`ooo
00<00?ooool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Coo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool20035ool00`00ooooo`0Wool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0a?oo00<00?ooool09ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`@000?oo`8000Coo`8000Goo`80
0<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?oo
ool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2
003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo027oo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`00
7?oo0`000ooo0P001?oo0P001Ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo
00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1C
ool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool0
00020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00
O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00oooo
o`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00
oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -79.6233, \
0.00853011, 5.16263}}],

Cell[BoxData[
    \(0.5153248278656766`\)], "Print"],

Cell[BoxData[
    \(0.7668820557491289`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.013999 0.000716063 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15721 -18 -4.5 ]
[-0.0125 .15721 0 4.5 ]
[-0.0125 .30042 -18 -4.5 ]
[-0.0125 .30042 0 4.5 ]
[-0.0125 .44364 -18 -4.5 ]
[-0.0125 .44364 0 4.5 ]
[-0.0125 .58685 -18 -4.5 ]
[-0.0125 .58685 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15721 m
.00625 .15721 L
s
[(200)] -0.0125 .15721 1 0 Mshowa
0 .30042 m
.00625 .30042 L
s
[(400)] -0.0125 .30042 1 0 Mshowa
0 .44364 m
.00625 .44364 L
s
[(600)] -0.0125 .44364 1 0 Mshowa
0 .58685 m
.00625 .58685 L
s
[(800)] -0.0125 .58685 1 0 Mshowa
.125 Mabswid
0 .0498 m
.00375 .0498 L
s
0 .08561 m
.00375 .08561 L
s
0 .12141 m
.00375 .12141 L
s
0 .19301 m
.00375 .19301 L
s
0 .22882 m
.00375 .22882 L
s
0 .26462 m
.00375 .26462 L
s
0 .33623 m
.00375 .33623 L
s
0 .37203 m
.00375 .37203 L
s
0 .40783 m
.00375 .40783 L
s
0 .47944 m
.00375 .47944 L
s
0 .51524 m
.00375 .51524 L
s
0 .55105 m
.00375 .55105 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01543 L
.03472 .01543 L
.04033 .01543 L
.04605 .01543 L
.05189 .01543 L
.05784 .0183 L
.06393 .01543 L
.07014 .01543 L
.07649 .01686 L
.08299 .01543 L
.08963 .01543 L
.09643 .01543 L
.10339 .01543 L
.11053 .01472 L
.11785 .01543 L
.12535 .01543 L
.13306 .01472 L
.14097 .01543 L
.14912 .01472 L
.15749 .01543 L
.16612 .01543 L
.17501 .01615 L
.18418 .01543 L
.19366 .01615 L
.20346 .01543 L
.2136 .01686 L
.2241 .01472 L
.23501 .01543 L
.24634 .01543 L
.25814 .01615 L
.27044 .01615 L
.28328 .01973 L
.29673 .01615 L
.31082 .01543 L
.32565 .01758 L
.34127 .01543 L
.35779 .01686 L
.3753 .02546 L
.39395 .03405 L
.41389 .02188 L
.43531 .01615 L
.45843 .0362 L
.48358 .01615 L
.51112 .03405 L
.54157 .03691 L
.5756 .01543 L
.61419 .01758 L
.65873 .05195 L
.71141 .072 L
Mistroke
.7759 .10637 L
.85903 .24744 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo1`0000Go
o`0000000?oo01/000?oo``000?oo`H000?oo`@0017oo`8000Woo`03003ooooo013oo`D007Goo`00
9?oo00@00?ooool000Coo`03003ooooo00Woo`05003oooooool0000Kool3000<ool30006ool30004
ool3000<ool20002ool00`00ooooo`05ool01000ool000003_oo0P001Ooo1@00L?oo000Tool01000
ooooo`001?oo00<00?ooool0Booo0`001_oo0`001Ooo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool0KOoo000Tool01000ooooo`001?oo00<00?ooool0
C_oo0P000_oo0P002Ooo00D00?ooooooo`0000Koo`8000Woo`03003ooooo00coo`8006goo`009Ooo
0P001Ooo00<00?ooool0D?oo0P003?oo00<00?oo00002Ooo0`001?oo0P004Ooo00<00?ooool0J_oo
000/ool00`00ooooo`1Oool00`00ooooo`0;ool4000Dool00`00ooooo`1Yool002coo`03003ooooo
08Koo`8006Woo`00;?oo00<00?ooool0R?oo00<00?ooool0I_oo000/ool2002:ool2001Vool002co
o`03003ooooo08_oo`<006?oo`00;?oo00<00?ooool0S_oo0P00HOoo000/ool00`00ooooo`2@ool3
001Nool002coo`03003ooooo09?oo`8005coo`00;?oo00<00?ooool0UOoo0P00F_oo000/ool00`00
ooooo`2Gool2001Hool002coo`8009[oo`8005Koo`00;?oo00<00?ooool0Vooo00<00?ooool0Dooo
000/ool00`00ooooo`2Lool2001Cool002coo`03003ooooo09koo`80057oo`00;?oo00<00?ooool0
X?oo0P00Cooo000/ool00`00ooooo`2Rool00`00ooooo`1<ool002coo`03003ooooo0:?oo`03003o
oooo04_oo`00;?oo00<00?ooool0Xooo00<00?ooool0Booo000/ool2002Uool00`00ooooo`1:ool0
02coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/
ool00`00ooooo`2Vool00`00ooooo`18ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo
00<00?ooool0Yooo00<00?ooool0Aooo000Hool40003ool20004ool20005ool00`00ooooo`2Wool0
0`00ooooo`17ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0Z?oo00<00?ooool0A_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Co
o`800:[oo`03003ooooo04Goo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Yool00`00ooooo`15ool001_oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0A?oo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`14ool001Woo`8000Coo`8000Co
o`8000Goo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo
000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`800:koo`03003ooooo047oo`00;?oo00<0
0?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`03003o
oooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00oooo
o`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0
/Ooo00<00?ooool0?Ooo000/ool2002cool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003o
oooo03coo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00oooo
o`0kool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0
>_oo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`800;Koo`03003ooooo03Woo`00;?oo
00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03
003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00
ooooo`2gool00`00ooooo`0gool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Oo
o`03003ooooo03Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2gool00`00ooooo`0gool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00^Ooo00<00?ooool0=_oo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2hool00`00ooooo`0fool001Soo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0=_oo000Iool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Woo`03003ooooo03Goo`006_oo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002co
o`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool2
002kool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0
^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;co
o`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool0
0`00ooooo`0bool002coo`800;koo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0
<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;koo`03003ooooo033o
o`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool0
02coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/
ool20030ool00`00ooooo`0_ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?oo
ool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo
0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Iool20004ool20004
ool20005ool00`00ooooo`31ool00`00ooooo`0]ool001Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo02goo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00`ooo00<00?ooool0;?oo000Hool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0/ool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000I
ool30003ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?o
o`03003ooooo02_oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool20035ool00`00oooo
o`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0
:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Wo
o`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo0P00b?oo00<00?ooool09ooo000/ool00`00
ooooo`37ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?oo
ool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39
ool00`00ooooo`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?oo
ool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo
02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo000Iool20004ool20004ool20005ool00`00
ooooo`3;ool00`00ooooo`0Sool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00cOoo00<00?ooool08_oo000Iool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<coo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool08_oo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001Woo`8000Coo`80
00Coo`8000Goo`03003ooooo0<goo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool00`00
ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Tool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo001oool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
001Uool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00
ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo
0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool4
0002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Y
ool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -101.272, \
0.00704788, 6.54889}}],

Cell[BoxData[
    \(0.21846919536305262`\)], "Print"],

Cell[BoxData[
    \(0.11555`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.013499 0.00121612 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0135 -6 -4.5 ]
[-0.0125 .0135 0 4.5 ]
[-0.0125 .13511 -18 -4.5 ]
[-0.0125 .13511 0 4.5 ]
[-0.0125 .25672 -18 -4.5 ]
[-0.0125 .25672 0 4.5 ]
[-0.0125 .37834 -18 -4.5 ]
[-0.0125 .37834 0 4.5 ]
[-0.0125 .49995 -18 -4.5 ]
[-0.0125 .49995 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0135 m
.00625 .0135 L
s
[(0)] -0.0125 .0135 1 0 Mshowa
0 .13511 m
.00625 .13511 L
s
[(100)] -0.0125 .13511 1 0 Mshowa
0 .25672 m
.00625 .25672 L
s
[(200)] -0.0125 .25672 1 0 Mshowa
0 .37834 m
.00625 .37834 L
s
[(300)] -0.0125 .37834 1 0 Mshowa
0 .49995 m
.00625 .49995 L
s
[(400)] -0.0125 .49995 1 0 Mshowa
.125 Mabswid
0 .03782 m
.00375 .03782 L
s
0 .06214 m
.00375 .06214 L
s
0 .08647 m
.00375 .08647 L
s
0 .11079 m
.00375 .11079 L
s
0 .15943 m
.00375 .15943 L
s
0 .18376 m
.00375 .18376 L
s
0 .20808 m
.00375 .20808 L
s
0 .2324 m
.00375 .2324 L
s
0 .28105 m
.00375 .28105 L
s
0 .30537 m
.00375 .30537 L
s
0 .32969 m
.00375 .32969 L
s
0 .35401 m
.00375 .35401 L
s
0 .40266 m
.00375 .40266 L
s
0 .42698 m
.00375 .42698 L
s
0 .4513 m
.00375 .4513 L
s
0 .47563 m
.00375 .47563 L
s
0 .52427 m
.00375 .52427 L
s
0 .54859 m
.00375 .54859 L
s
0 .57292 m
.00375 .57292 L
s
0 .59724 m
.00375 .59724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01472 L
.03472 .01472 L
.04033 .01472 L
.04605 .01593 L
.05189 .01593 L
.05784 .01593 L
.06393 .01472 L
.07014 .01472 L
.07649 .01593 L
.08299 .01593 L
.08963 .01472 L
.09643 .01472 L
.10339 .01593 L
.11053 .01715 L
.11785 .01472 L
.12535 .01472 L
.13306 .01593 L
.14097 .01472 L
.14912 .01593 L
.15749 .01593 L
.16612 .01593 L
.17501 .01715 L
.18418 .01472 L
.19366 .01593 L
.20346 .01593 L
.2136 .01593 L
.2241 .01593 L
.23501 .01593 L
.24634 .01593 L
.25814 .01715 L
.27044 .01593 L
.28328 .01472 L
.29673 .01593 L
.31082 .01593 L
.32565 .01593 L
.34127 .01593 L
.35779 .01593 L
.3753 .01593 L
.39395 .01836 L
.41389 .01715 L
.43531 .01715 L
.45843 .01715 L
.48358 .01715 L
.51112 .01715 L
.54157 .02931 L
.5756 .0208 L
.61419 .01593 L
.65873 .01836 L
.71141 .01836 L
Mistroke
.7759 .03052 L
.85903 .23727 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo4P0000?o
o`0000002P000_oo40000_oo6P00;Ooo2@00K?oo000Tool01000ooooo`001?oo00<00?ooool05?oo
00<00?ooool02_oo0P004?oo0P006_oo7@002_oo1P002Ooo4P00F_oo000Tool01000ooooo`001?oo
00<00?ooool0K?oo0`000ooo10008Ooo1000E_oo000Tool01000ooooo`001?oo00<00?ooool0Kooo
0`00:Ooo1@00DOoo000Uool20005ool00`00ooooo`2Pool3001>ool002coo`800:?oo`03003ooooo
04coo`00;?oo00<00?ooool0Xooo00<00?ooool0Booo000/ool00`00ooooo`2Sool00`00ooooo`1;
ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo
000/ool2002Uool00`00ooooo`1:ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<0
0?ooool0YOoo00<00?ooool0BOoo000/ool00`00ooooo`2Vool00`00ooooo`18ool002coo`03003o
oooo0:Koo`03003ooooo04Soo`00;?oo0P00Yooo00<00?ooool0B?oo000/ool00`00ooooo`2Wool0
0`00ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0Z?oo00<0
0?ooool0A_oo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo0:Woo`03003o
oooo04Goo`00;?oo0P00Z_oo00<00?ooool0AOoo000/ool00`00ooooo`2Yool00`00ooooo`15ool0
02coo`03003ooooo0:[oo`03003ooooo04Coo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0
Z_oo00<00?ooool0A?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:_oo`03003ooooo04?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002/ool00`00ooooo`13ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0@ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo04;oo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`12ool001[oo`03003o
oooo00;oo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[_oo00<00?oo
ool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:koo`03003ooooo
043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2_ool00`00ooooo`0o
ool002coo`800;3oo`03003ooooo03ooo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool0
0`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<0
0?ooool0/Ooo00<00?ooool0?Ooo000/ool2002bool00`00ooooo`0mool002coo`03003ooooo0;;o
o`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool0
0`00ooooo`0lool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<0
0?ooool0>ooo000/ool2002eool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[o
o`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000Hool40003ool20004ool20005ool00`00oooo
o`2eool00`00ooooo`0iool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]Ooo00<00?ooool0>Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800;Koo`03003ooooo03Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0hool001_oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0>?oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0hool001Woo`8000Co
o`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo0P00^?oo00<00?ooool0=ooo
000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Soo`03003ooooo03Koo`00
;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002co
o`800;Woo`03003ooooo03Koo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00oooo
o`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0
^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003o
oooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00oooo
o`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0
<_oo000/ool2002mool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo
00<00?ooool0_Ooo00<00?ooool0<Ooo000Iool20004ool20004ool20005ool00`00ooooo`2mool0
0`00ooooo`0aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;goo`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002oool00`00ooooo`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0__oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;koo`03003ooooo033oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;ooo000Iool20004ool20004ool20005ool0
0`00ooooo`2oool00`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0
`?oo00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3o
o`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool20032ool00`00oooo
o`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0
;Ooo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02co
o`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03
003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00
ooooo`34ool00`00ooooo`0Zool002coo`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo
00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03
003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool0
:Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ko
o`03003ooooo02Soo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00
ooooo`0Xool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo02Soo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`37ool00`00ooooo`0Wool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0aooo00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool20005ool00`00oooo
o`37ool00`00ooooo`0Wool002coo`800<Woo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<0
0?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Woo`03003o
oooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003:ool00`00ooooo`0Uool0
02coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/
ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo
0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo
0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<
ool00`00ooooo`0Rool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0cOoo00<00?oo
ool08Ooo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo00<0
0?ooool0lOoo000/ool00`00ooooo`3aool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<00:Oo
o`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Rool006Goo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2?oo00<00?ooool01_oo00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo
00Goo`03003ooooo05Koo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Wo
o`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00Fooo001iool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00Iooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00IOoo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Coo`00I?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0006Coo`00IOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00N?oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0K_oo001gool2000;ool2000Xool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -59.2188, \
0.00704788, 3.85605}}],

Cell[BoxData[
    \(0.28916405793828764`\)], "Print"],

Cell[BoxData[
    \(0.34052941176470586`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0137925 0.000922576 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01379 -6 -4.5 ]
[-0.0125 .01379 0 4.5 ]
[-0.0125 .10605 -18 -4.5 ]
[-0.0125 .10605 0 4.5 ]
[-0.0125 .19831 -18 -4.5 ]
[-0.0125 .19831 0 4.5 ]
[-0.0125 .29057 -18 -4.5 ]
[-0.0125 .29057 0 4.5 ]
[-0.0125 .38282 -18 -4.5 ]
[-0.0125 .38282 0 4.5 ]
[-0.0125 .47508 -18 -4.5 ]
[-0.0125 .47508 0 4.5 ]
[-0.0125 .56734 -18 -4.5 ]
[-0.0125 .56734 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01379 m
.00625 .01379 L
s
[(0)] -0.0125 .01379 1 0 Mshowa
0 .10605 m
.00625 .10605 L
s
[(100)] -0.0125 .10605 1 0 Mshowa
0 .19831 m
.00625 .19831 L
s
[(200)] -0.0125 .19831 1 0 Mshowa
0 .29057 m
.00625 .29057 L
s
[(300)] -0.0125 .29057 1 0 Mshowa
0 .38282 m
.00625 .38282 L
s
[(400)] -0.0125 .38282 1 0 Mshowa
0 .47508 m
.00625 .47508 L
s
[(500)] -0.0125 .47508 1 0 Mshowa
0 .56734 m
.00625 .56734 L
s
[(600)] -0.0125 .56734 1 0 Mshowa
.125 Mabswid
0 .03224 m
.00375 .03224 L
s
0 .0507 m
.00375 .0507 L
s
0 .06915 m
.00375 .06915 L
s
0 .0876 m
.00375 .0876 L
s
0 .1245 m
.00375 .1245 L
s
0 .14295 m
.00375 .14295 L
s
0 .1614 m
.00375 .1614 L
s
0 .17986 m
.00375 .17986 L
s
0 .21676 m
.00375 .21676 L
s
0 .23521 m
.00375 .23521 L
s
0 .25366 m
.00375 .25366 L
s
0 .27211 m
.00375 .27211 L
s
0 .30902 m
.00375 .30902 L
s
0 .32747 m
.00375 .32747 L
s
0 .34592 m
.00375 .34592 L
s
0 .36437 m
.00375 .36437 L
s
0 .40127 m
.00375 .40127 L
s
0 .41973 m
.00375 .41973 L
s
0 .43818 m
.00375 .43818 L
s
0 .45663 m
.00375 .45663 L
s
0 .49353 m
.00375 .49353 L
s
0 .51198 m
.00375 .51198 L
s
0 .53044 m
.00375 .53044 L
s
0 .54889 m
.00375 .54889 L
s
0 .58579 m
.00375 .58579 L
s
0 .60424 m
.00375 .60424 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .01564 L
.04701 .01564 L
.05193 .01472 L
.05696 .01564 L
.06209 .01472 L
.06734 .01472 L
.0727 .01472 L
.07819 .01564 L
.08381 .01472 L
.08956 .01472 L
.09546 .01472 L
.10151 .01564 L
.10771 .01472 L
.11407 .01564 L
.12062 .01472 L
.12734 .01472 L
.13426 .01564 L
.14139 .01564 L
.14874 .01564 L
.15632 .01564 L
.16415 .01564 L
.17224 .01564 L
.18062 .01472 L
.1893 .01472 L
.19831 .01564 L
.20767 .01564 L
.21742 .01564 L
.22758 .01656 L
.2382 .01472 L
.2493 .01472 L
.26095 .01564 L
.2732 .01564 L
.28611 .01472 L
.29975 .01748 L
.31423 .01564 L
.32964 .01564 L
.34611 .01656 L
.3638 .01564 L
.38291 .01656 L
.40369 .01564 L
.42644 .01656 L
.4516 .01564 L
.47972 .01933 L
.5116 .02302 L
.5484 .01656 L
.59193 .01748 L
Mistroke
.64521 .01933 L
.71389 .059 L
.8107 .15956 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo:P000ooo3@000ooo1P001?oo0`001Ooo1@001Ooo1@00S_oo000Wool01000ooooo`001?oo
00<00?ooool0;?oo0`003Ooo0`001_oo10000ooo1@001Ooo1@001Ooo1`001ooo6@00Iooo000Wool0
1000ooooo`001?oo00<00?ooool0Iooo1`006Ooo0P00IOoo000Wool01000ooooo`001?oo00<00?oo
ool0ROoo0P00Hooo000Xool20005ool2002<ool00`00ooooo`1Pool002ooo`03003ooooo08coo`80
063oo`00;ooo00<00?ooool0S_oo0P00G_oo000_ool00`00ooooo`2@ool00`00ooooo`1Kool002oo
o`8009;oo`8005_oo`00;ooo00<00?ooool0Tooo0P00FOoo000_ool00`00ooooo`2Eool00`00oooo
o`1Fool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0E?oo000_
ool00`00ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo
00<00?ooool0V_oo00<00?ooool0DOoo000_ool2002Lool00`00ooooo`1@ool002ooo`03003ooooo
09coo`03003ooooo04ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0
C_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09ko
o`03003ooooo04goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2
002Pool00`00ooooo`1<ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0X?oo00<00?ooool0Booo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:7oo`03003ooooo04[oo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Rool00`00ooooo`19ool001goo`03003ooooo00;oo`8000Co
o`8000Goo`800:Coo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool0
0`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`00;ooo0P00
Z?oo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Wo
o`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00oooo
o`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`006ooo
10000ooo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0?ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03koo`007?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2002^ool00`00ooooo`0nool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0?_oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:koo`03003o
oooo03goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
[_oo00<00?ooool0?Ooo000Lool20004ool20004ool20005ool2002_ool00`00ooooo`0mool002oo
o`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool0
0`00ooooo`2`ool00`00ooooo`0kool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0
/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03003ooooo0;7o
o`03003ooooo03[oo`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00oooo
o`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool2002dool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]Ooo00<00?ooool0=ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Koo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003o
oooo03Koo`007?oo0P001?oo0P001?oo0P001Ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003o
oooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0`ool001[oo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo000Jool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo
000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02ko
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00__oo00<00?ooool0;_oo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Kool30004ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo
00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Co
o`03003ooooo02Soo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33
ool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`ooo00<00?ooool0:?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo10000ooo0P001?oo0P001Ooo0P00aOoo00<0
0?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
8Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00oooo
o`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo023oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Pool001coo`<000?oo`8000Coo`8000Goo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00
oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0
06[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1F
ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007ko
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -78.3791, \
0.00853011, 5.08296}}],

Cell[BoxData[
    \(0.40296754392939393`\)], "Print"],

Cell[BoxData[
    \(0.5620247706422018`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 -0.0147151 0.0294302 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .13244 -6 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .27959 -12 -4.5 ]
[-0.0125 .27959 0 4.5 ]
[-0.0125 .42674 -12 -4.5 ]
[-0.0125 .42674 0 4.5 ]
[-0.0125 .57389 -12 -4.5 ]
[-0.0125 .57389 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13244 m
.00625 .13244 L
s
[(5)] -0.0125 .13244 1 0 Mshowa
0 .27959 m
.00625 .27959 L
s
[(10)] -0.0125 .27959 1 0 Mshowa
0 .42674 m
.00625 .42674 L
s
[(15)] -0.0125 .42674 1 0 Mshowa
0 .57389 m
.00625 .57389 L
s
[(20)] -0.0125 .57389 1 0 Mshowa
.125 Mabswid
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .45617 m
.00375 .45617 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .10301 m
.00375 .10301 L
s
0 .07358 m
.00375 .07358 L
s
0 .04415 m
.00375 .04415 L
s
0 .01472 m
.00375 .01472 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .01472 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01472 L
.06734 .01472 L
.0727 .01472 L
.07819 .01472 L
.08381 .04415 L
.08956 .04415 L
.09546 .01472 L
.10151 .04415 L
.10771 .01472 L
.11407 .01472 L
.12062 .01472 L
.12734 .01472 L
.13426 .01472 L
.14139 .01472 L
.14874 .01472 L
.15632 .01472 L
.16415 .04415 L
.17224 .04415 L
.18062 .01472 L
.1893 .01472 L
.19831 .01472 L
.20767 .04415 L
.21742 .01472 L
.22758 .01472 L
.2382 .01472 L
.2493 .01472 L
.26095 .04415 L
.2732 .01472 L
.28611 .04415 L
.29975 .01472 L
.31423 .01472 L
.32964 .01472 L
.34611 .04415 L
.3638 .04415 L
.38291 .04415 L
.40369 .01472 L
.42644 .01472 L
.4516 .04415 L
.47972 .01472 L
.5116 .04415 L
.5484 .04415 L
.59193 .04415 L
Mistroke
.64521 .04415 L
.71389 .07358 L
.8107 .07358 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10008_oo000Zool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool08Ooo000Zool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool08Ooo000Zool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool08Ooo000Zool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool08Ooo000Zool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Sool002_oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo027oo`00oooo8Ooo003ooolQ
ool002coomH001koo`00;?oo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo00<00?oo
ool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`8000?oo``000?oo`03003ooooo00/000Coo`D000?o
o`P000Coo`03003ooooo00?oo`L000ooo`H000[oo`03003ooooo08_oo`00;?oo00<00?ooool03Ooo
00D00?ooooooo`0000;oo`03003ooooo00Ooo`03003ooooo00;oo`05003oooooool00003ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0;ool00`00
ooooo`04ool00`00ooooo`06ool00`00ool0002<ool002coo`03003ooooo00koo`06003ooooo003o
o`002ooo00@00?ooool000Goo`03003oo`0000Soo`06003ooooo003oo`000ooo00<00?ooool01Ooo
00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01?oo00D00?ooooooo`0008_oo`00;?oo00<0
0?ooool03_oo00H00?ooool00?oo000;ool01000ooooo`001Ooo00<00?oo00002?oo00H00?ooool0
0?oo0003ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`03ool00`00
ooooo`03ool20029ool002coo`03003ooooo00koo`04003oo`00ool2000;ool01000ooooo`001Ooo
00<00?oo00002?oo00<00?oo00000ooo00<00?oo00002_oo00<00?ooool01ooo00<00?ooool02?oo
00D00?ooooooo`0000Soo`03003ooooo08Koo`00;?oo00<00?ooool03ooo0P0000?oo`00ool03?oo
0P001ooo00<00?ooool02?oo0P000ooo00<00?oo00002_oo00<00?ooool01_oo00<00?ooool02_oo
00<00?oo00002_oo00<00?ooool0QOoo000/ool2000@ool200000ooo003oo`0<ool20007ool00`00
ooooo`08ool00`00ooooo`03ool00`00ooooo`0:ool8000>ool00`00ooooo`0:oolN001Yool002co
o`03003ooooo08Soo`8006Ooo`00;?oo00<00?ooool0R_oo0P00IOoo000/ool00`00ooooo`2<ool2
001Sool002coo`03003ooooo08koo`80067oo`00;?oo00<00?ooool0T?oo0P00Gooo000/ool00`00
ooooo`2Bool2001Mool002coo`8009GooaL004Koo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo
000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00
;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002co
o`800:goo`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00oooo
o`2/ool00`00ooooo`12ool002coo`03003ooooo0:goo`03003ooooo047oo`009?oo0`001Ooo00<0
0?ooool0[Ooo00<00?ooool0@Ooo000Wool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`11
ool002Ooo`03003ooooo00;oo`800:ooo`03003ooooo043oo`009?oo0`001Ooo00<00?ooool0[_oo
00<00?ooool0@?oo000Tool00`00ooooo`05ool00`00ooooo`2^ool00`00ooooo`10ool002Coo`03
003ooooo00Goo`03003ooooo0:ooo`03003ooooo03ooo`009?oo10001?oo00<00?ooool0[ooo00<0
0?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003o
oooo03koo`00;?oo0P00/Ooo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool0
02coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/
ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo
0P00/ooo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo
0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2c
ool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo0P00]Ooo00<00?oo
ool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo
03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0i
ool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo0P00]_oo00<00?ooool0>Ooo000/ool0
0`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<0
0?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool001koo`@000?o
o`8000Goo`03003ooooo0;Ooo`03003ooooo03Ooo`008?oo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo0;Ooo`03003ooooo03Ooo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;o
o`800;Woo`03003ooooo03Koo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
0;Soo`03003ooooo03Koo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;So
o`03003ooooo03Koo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Go
o`008?oo00<00?ooool00_oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00oooo
o`2iool00`00ooooo`0eool002coo`800;[oo`03003ooooo03Goo`00;?oo00<00?ooool0^_oo00<0
0?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003o
oooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00oooo
o`0cool002coo`800;coo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/
ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo
00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`80
0;koo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2n
ool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo
00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03
003ooooo02ooo`00;?oo0P00`?oo00<00?ooool0;ooo000/ool00`00ooooo`30ool00`00ooooo`0^
ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo
000Nool40002ool30005ool00`00ooooo`31ool00`00ooooo`0]ool0023oo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo0<7oo`03003ooooo02goo`008?oo00<00?ooool01?oo00<00?ooool0
0_oo0P00`_oo00<00?ooool0;Ooo000Pool01000oooooooo0`001Ooo00<00?ooool0`_oo00<00?oo
ool0;?oo000Pool01@00oooooooo00001ooo00<00?ooool0`_oo00<00?ooool0;?oo000Nool30003
ool00`00ooooo`05ool00`00ooooo`32ool00`00ooooo`0/ool0023oo`04003oooooool40004ool0
0`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00
a?oo00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<Co
o`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool0
0`00ooooo`0Zool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<0
0?ooool0:Ooo000/ool20036ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02So
o`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool0
02coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/
ool20038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?oo
ool0b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo
0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool2003:ool00`00
ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?oo
ool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool001koo`@000?oo`8000Goo`03003ooooo
0<[oo`03003ooooo02Coo`007_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<_oo`03
003ooooo02?oo`007ooo00<00?ooool00_oo00@00?ooool000Coo`800<coo`03003ooooo02?oo`00
8?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo02?oo`008Ooo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo02?oo`007_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Rool001ooo`8000Coo`8000Go
o`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool0
0`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0
lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00?oo`03003ooooo00;oo`<006Goo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06;o
o`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00IOoo001Tool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00Iooo0029ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo06Goo`00K?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00IOoo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00FOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P00Hooo001Wool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool0
0006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00I?oo001Uool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Tool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001Uool30003ool20004ool2
0005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo001h
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1^ool007Ooo`8000_oo`8002Soo`80073o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15282, -1.48837, \
0.00853011, 0.15934}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(625423\/5000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48106 2.50487 0.0139433 0.000257257 [
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .14257 -18 -4.5 ]
[-0.0125 .14257 0 4.5 ]
[-0.0125 .2712 -24 -4.5 ]
[-0.0125 .2712 0 4.5 ]
[-0.0125 .39983 -24 -4.5 ]
[-0.0125 .39983 0 4.5 ]
[-0.0125 .52846 -24 -4.5 ]
[-0.0125 .52846 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .14257 m
.00625 .14257 L
s
[(500)] -0.0125 .14257 1 0 Mshowa
0 .2712 m
.00625 .2712 L
s
[(1000)] -0.0125 .2712 1 0 Mshowa
0 .39983 m
.00625 .39983 L
s
[(1500)] -0.0125 .39983 1 0 Mshowa
0 .52846 m
.00625 .52846 L
s
[(2000)] -0.0125 .52846 1 0 Mshowa
.125 Mabswid
0 .03967 m
.00375 .03967 L
s
0 .06539 m
.00375 .06539 L
s
0 .09112 m
.00375 .09112 L
s
0 .11685 m
.00375 .11685 L
s
0 .1683 m
.00375 .1683 L
s
0 .19402 m
.00375 .19402 L
s
0 .21975 m
.00375 .21975 L
s
0 .24547 m
.00375 .24547 L
s
0 .29693 m
.00375 .29693 L
s
0 .32265 m
.00375 .32265 L
s
0 .34838 m
.00375 .34838 L
s
0 .3741 m
.00375 .3741 L
s
0 .42555 m
.00375 .42555 L
s
0 .45128 m
.00375 .45128 L
s
0 .47701 m
.00375 .47701 L
s
0 .50273 m
.00375 .50273 L
s
0 .55418 m
.00375 .55418 L
s
0 .57991 m
.00375 .57991 L
s
0 .60563 m
.00375 .60563 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.07011 .01549 L
.11847 .01472 L
.16907 .01883 L
.22215 .01523 L
.27795 .016 L
.33677 .01626 L
.39895 .01703 L
.4649 .01754 L
.5351 .01883 L
.61016 .01574 L
.69078 .01652 L
.77785 .05691 L
.87251 .09627 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00n?oo0P001?oo00<00?ooool00_oo10006Ooo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002?oo0`00
6_oo003hool2000;ool00`00ooooo`0Hool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo0<goo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`00
9ooo00@00?ooool000Coo`8000?ooaX000_oobD002_ooa4006Koo`009ooo00@00?ooool000Coo`03
003ooooo01coo`/002Goob/0017oo`X005coo`009ooo00@00?ooool000Coo`03003ooooo09;oo`80
05[oo`009ooo00@00?ooool000Coo`03003ooooo09Coo`8005Soo`00:?oo0P001Ooo00<00?ooool0
U_oo0P00E_oo000_ool2002Iool3001Cool002ooo`03003ooooo09_oo`80057oo`00;ooo00<00?oo
ool0WOoo0P00Cooo000_ool00`00ooooo`2Oool2001=ool002ooo`03003ooooo0:7oo`<004[oo`00
;ooo00<00?ooool0Y?oo0P00B?oo000_ool2002Wool20016ool002ooo`03003ooooo0:Soo`<004?o
o`00;ooo00<00?ooool0Zooo0P00@Ooo000_ool00`00ooooo`2]ool2000oool002ooo`03003ooooo
0:ooo`<003coo`00;ooo0P00/ooo0P00>_oo000_ool00`00ooooo`2dool2000hool002ooo`03003o
oooo0;Koo`8003Koo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0
<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?o
o`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0bool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
03;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool0
0`00ooooo`0bool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<0
0?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`80
0;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`005Ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<3oo`03003ooooo02coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Gool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/
ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02coo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo10000_oo0`001?oo0P001?oo0P001Ooo
00<00?ooool0a?oo00<00?ooool09ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`005ooo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool00`00ooooo`0Wool001Oo
o`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003o
oooo02Ooo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aOoo00<00?ooool09_oo000Eool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Goo`03003ooooo02Koo`005ooo00@00?ooooooo`@000?oo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0
bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`005Ooo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000F
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool0
0`00ooooo`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<[oo`03003ooooo027oo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Eool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b_oo00<00?ooool08Ooo000Fool20004ool20004ool20004ool20005ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo
00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;o
o`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?o
o`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo067oo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00Iooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Wool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo001lool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`00Iooo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2
001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool2
0002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo
1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool0
0`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80
067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47894, -282.16, \
0.00187725, 18.2785}}],

Cell[BoxData[
    \(0.08053487144170132`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0139474 0.000255915 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01395 -6 -4.5 ]
[-0.0125 .01395 0 4.5 ]
[-0.0125 .1419 -18 -4.5 ]
[-0.0125 .1419 0 4.5 ]
[-0.0125 .26986 -24 -4.5 ]
[-0.0125 .26986 0 4.5 ]
[-0.0125 .39782 -24 -4.5 ]
[-0.0125 .39782 0 4.5 ]
[-0.0125 .52578 -24 -4.5 ]
[-0.0125 .52578 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01395 m
.00625 .01395 L
s
[(0)] -0.0125 .01395 1 0 Mshowa
0 .1419 m
.00625 .1419 L
s
[(500)] -0.0125 .1419 1 0 Mshowa
0 .26986 m
.00625 .26986 L
s
[(1000)] -0.0125 .26986 1 0 Mshowa
0 .39782 m
.00625 .39782 L
s
[(1500)] -0.0125 .39782 1 0 Mshowa
0 .52578 m
.00625 .52578 L
s
[(2000)] -0.0125 .52578 1 0 Mshowa
.125 Mabswid
0 .03954 m
.00375 .03954 L
s
0 .06513 m
.00375 .06513 L
s
0 .09072 m
.00375 .09072 L
s
0 .11631 m
.00375 .11631 L
s
0 .1675 m
.00375 .1675 L
s
0 .19309 m
.00375 .19309 L
s
0 .21868 m
.00375 .21868 L
s
0 .24427 m
.00375 .24427 L
s
0 .29545 m
.00375 .29545 L
s
0 .32104 m
.00375 .32104 L
s
0 .34664 m
.00375 .34664 L
s
0 .37223 m
.00375 .37223 L
s
0 .42341 m
.00375 .42341 L
s
0 .449 m
.00375 .449 L
s
0 .47459 m
.00375 .47459 L
s
0 .50019 m
.00375 .50019 L
s
0 .55137 m
.00375 .55137 L
s
0 .57696 m
.00375 .57696 L
s
0 .60255 m
.00375 .60255 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05671 .01497 L
.09106 .01574 L
.12702 .01651 L
.16473 .01472 L
.20438 .01523 L
.24617 .01472 L
.29035 .01523 L
.33721 .01472 L
.3871 .01599 L
.44042 .01523 L
.49771 .01472 L
.55958 .01676 L
.62683 .01727 L
.7005 .01753 L
.78194 .01727 L
.87298 .16698 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`?oo0P001?oo00<00?ooool00_oo1000DOoo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002?oo0`00
D_oo0030ool2000;ool00`00ooooo`1@ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?ooa8000Sooe8007goo`00:_oo00@00?ooool000Coo`03003ooooo01Coo`P005;oocH0
04Ooo`00:_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`00:_oo00@00?ooool0
00Coo`03003ooooo0:Coo`03003ooooo04Coo`00:ooo0P001Ooo00<00?ooool0YOoo00<00?ooool0
@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo
00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03
003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002Z
ool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo
00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03
003ooooo03coo`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2]ool00`00ooooo`0k
ool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo
000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00
<_oo0P00/Ooo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?oo
ool0=_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?o
o`03003ooooo03Goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002d
ool00`00ooooo`0eool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]?oo00<00?ooool0=?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Coo`03003ooooo03Coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2eool00`00ooooo`0cool001koo`@000?oo`8000Coo`8000Goo`03003ooooo
0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo
033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;o
o`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00
^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool0
0`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool001Soo`@000?oo`8000Coo`8000Coo`8000Go
o`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool00`00oooo
o`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0[ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo
02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool2002nool00`00ooooo`0[ool003;o
o`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00
`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;oo
o`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool0
0`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo10000_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Ko
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20034
ool00`00ooooo`0Uool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<?oo`03003ooooo02Goo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00@00?oo
ooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`80
0<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37
ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo
00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0P
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01ooo`006?oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
bOoo00<00?ooool07ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2003:ool00`00ooooo`0Oool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo01ooo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo
00<00?ooool07_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Iool20004ool20004ool20004ool20005
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?oo
ool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo
01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;o
o`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo001fool00`00oooo
o`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool30000
1Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001A
ool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[o
o`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo
00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.52701, -283.656, \
0.00264207, 18.3744}}],

Cell[BoxData[
    \(0.1130745293532718`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0142354 0.00047971 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .11018 -18 -4.5 ]
[-0.0125 .11018 0 4.5 ]
[-0.0125 .20612 -18 -4.5 ]
[-0.0125 .20612 0 4.5 ]
[-0.0125 .30206 -18 -4.5 ]
[-0.0125 .30206 0 4.5 ]
[-0.0125 .398 -18 -4.5 ]
[-0.0125 .398 0 4.5 ]
[-0.0125 .49395 -24 -4.5 ]
[-0.0125 .49395 0 4.5 ]
[-0.0125 .58989 -24 -4.5 ]
[-0.0125 .58989 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .11018 m
.00625 .11018 L
s
[(200)] -0.0125 .11018 1 0 Mshowa
0 .20612 m
.00625 .20612 L
s
[(400)] -0.0125 .20612 1 0 Mshowa
0 .30206 m
.00625 .30206 L
s
[(600)] -0.0125 .30206 1 0 Mshowa
0 .398 m
.00625 .398 L
s
[(800)] -0.0125 .398 1 0 Mshowa
0 .49395 m
.00625 .49395 L
s
[(1000)] -0.0125 .49395 1 0 Mshowa
0 .58989 m
.00625 .58989 L
s
[(1200)] -0.0125 .58989 1 0 Mshowa
.125 Mabswid
0 .03822 m
.00375 .03822 L
s
0 .06221 m
.00375 .06221 L
s
0 .08619 m
.00375 .08619 L
s
0 .13416 m
.00375 .13416 L
s
0 .15815 m
.00375 .15815 L
s
0 .18213 m
.00375 .18213 L
s
0 .2301 m
.00375 .2301 L
s
0 .25409 m
.00375 .25409 L
s
0 .27808 m
.00375 .27808 L
s
0 .32605 m
.00375 .32605 L
s
0 .35003 m
.00375 .35003 L
s
0 .37402 m
.00375 .37402 L
s
0 .42199 m
.00375 .42199 L
s
0 .44597 m
.00375 .44597 L
s
0 .46996 m
.00375 .46996 L
s
0 .51793 m
.00375 .51793 L
s
0 .54192 m
.00375 .54192 L
s
0 .5659 m
.00375 .5659 L
s
0 .61387 m
.00375 .61387 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01567 m
.04965 .01519 L
.07664 .01472 L
.10488 .01903 L
.13451 .01519 L
.16565 .01711 L
.19847 .02047 L
.23318 .01711 L
.26999 .01711 L
.30917 .01567 L
.35106 .01807 L
.39605 .02287 L
.44465 .01759 L
.49748 .01951 L
.55535 .01615 L
.61932 .01999 L
.69083 .02671 L
.7719 .02959 L
.86549 .03678 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo3P001ooo1P007_oo2@00:Ooo3@00M?oo000Wool01000
ooooo`001?oo00<00?ooool04?oo1`001_oo7P002Ooo2@002_oo5P003Ooo2`00JOoo000Wool01000
ooooo`001?oo00<00?ooool0COoo2P00;_oo2000HOoo000Wool01000ooooo`001?oo00<00?ooool0
SOoo6@00B?oo000Xool20005ool00`00ooooo`2Vool:000nool002ooo`800;7oo`H003Soo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002g
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Soo`03003ooooo03?oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool2002iool00`00ooooo`0cool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo03?oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Lool20004
ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003o
oooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?oo
ool0;ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<0
0?ooool0;ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo
02ooo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo
00<00?ooool0;ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;goo`03003ooooo02koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00oooo
o`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030
ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000Lool20004ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<0
0?ooool0:ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo02_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`31ool00`00ooooo`0Zool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`Ooo00<00?ooool0:_oo000Lool30003ool20004ool20005ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool20004ool20005
ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09ooo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000Eool40003ool20004ool20004
ool20005ool00`00ooooo`38ool00`00ooooo`0Sool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo02?oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo
00<00?ooool08ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Woo`03003ooooo02;oo`00
5Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo
00<00?ooool08_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`39ool0
0`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`005Ooo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool0
7ooo000Gool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Oool001Ooo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo0P00cOoo00<00?ooool07ooo000Gool00`00ooooo`03ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`005ooo00<00?oo
ool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00
ooooo`0Nool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo01koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;o
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -151.925, \
0.00336355, 9.80233}}],

Cell[BoxData[
    \(0.16803594164083036`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0136843 0.000515415 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01368 -6 -4.5 ]
[-0.0125 .01368 0 4.5 ]
[-0.0125 .11677 -18 -4.5 ]
[-0.0125 .11677 0 4.5 ]
[-0.0125 .21985 -18 -4.5 ]
[-0.0125 .21985 0 4.5 ]
[-0.0125 .32293 -18 -4.5 ]
[-0.0125 .32293 0 4.5 ]
[-0.0125 .42602 -18 -4.5 ]
[-0.0125 .42602 0 4.5 ]
[-0.0125 .5291 -24 -4.5 ]
[-0.0125 .5291 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01368 m
.00625 .01368 L
s
[(0)] -0.0125 .01368 1 0 Mshowa
0 .11677 m
.00625 .11677 L
s
[(200)] -0.0125 .11677 1 0 Mshowa
0 .21985 m
.00625 .21985 L
s
[(400)] -0.0125 .21985 1 0 Mshowa
0 .32293 m
.00625 .32293 L
s
[(600)] -0.0125 .32293 1 0 Mshowa
0 .42602 m
.00625 .42602 L
s
[(800)] -0.0125 .42602 1 0 Mshowa
0 .5291 m
.00625 .5291 L
s
[(1000)] -0.0125 .5291 1 0 Mshowa
.125 Mabswid
0 .03946 m
.00375 .03946 L
s
0 .06523 m
.00375 .06523 L
s
0 .091 m
.00375 .091 L
s
0 .14254 m
.00375 .14254 L
s
0 .16831 m
.00375 .16831 L
s
0 .19408 m
.00375 .19408 L
s
0 .24562 m
.00375 .24562 L
s
0 .27139 m
.00375 .27139 L
s
0 .29716 m
.00375 .29716 L
s
0 .3487 m
.00375 .3487 L
s
0 .37447 m
.00375 .37447 L
s
0 .40025 m
.00375 .40025 L
s
0 .45179 m
.00375 .45179 L
s
0 .47756 m
.00375 .47756 L
s
0 .50333 m
.00375 .50333 L
s
0 .55487 m
.00375 .55487 L
s
0 .58064 m
.00375 .58064 L
s
0 .60641 m
.00375 .60641 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01523 m
.04012 .01472 L
.05716 .01523 L
.07499 .01472 L
.09369 .01523 L
.11335 .01472 L
.13407 .01472 L
.15598 .01626 L
.17921 .01575 L
.20395 .01575 L
.23039 .01523 L
.25879 .01472 L
.28947 .01472 L
.32282 .01523 L
.35935 .01523 L
.39973 .01678 L
.44487 .01523 L
.49605 .01575 L
.55513 .01678 L
.62501 .01472 L
.71053 .01884 L
.82079 .03172 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooC0002Ooo5P003_oo4000Hooo000Wool01000ooooo`001?oo00<00?ooool0
C_oo2@005_oo3P004?oo3@00E_oo000Wool01000ooooo`001?oo00<00?ooool0V?oo2000C_oo000W
ool01000ooooo`001?oo00<00?ooool0X?oo2000A_oo000Xool20005ool00`00ooooo`2Xool50011
ool002ooo`800:goo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool0
0`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<0
0?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:oo
o`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool0
0`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<0
0?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03_oo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0jool001coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo00<00?ooool0>_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo
03[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool0
0`00ooooo`0jool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;;oo`03003ooooo03Woo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?oo
ool0>Ooo000_ool2002cool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2
002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0
]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00oooo
o`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0eool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?oo
ool0=?oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo03Co
o`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0=?oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Ooo`03003ooooo03Coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2hool00`00ooooo`0cool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Soo`03
003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo
02koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo
00<00?ooool0;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;koo`03003ooooo02goo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool2
0031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:?oo
000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02So
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Wool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00
aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool0
8ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`39ool00`00ooooo`0Rool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<[oo`03003ooooo02;oo`005ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool08_oo000G
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`39ool00`00ooooo`0Rool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`005ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool0
0`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo0P00kooo000_ool00`00
ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001i
ool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Looo002<
ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001F
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@000;oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Co
o`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003
ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool0
0ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo
000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<0
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003o
oooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo
0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -140.331, \
0.00532834, 9.12328}}],

Cell[BoxData[
    \(0.3413498322306069`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0135052 0.000604937 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01351 -6 -4.5 ]
[-0.0125 .01351 0 4.5 ]
[-0.0125 .13449 -18 -4.5 ]
[-0.0125 .13449 0 4.5 ]
[-0.0125 .25548 -18 -4.5 ]
[-0.0125 .25548 0 4.5 ]
[-0.0125 .37647 -18 -4.5 ]
[-0.0125 .37647 0 4.5 ]
[-0.0125 .49745 -18 -4.5 ]
[-0.0125 .49745 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01351 m
.00625 .01351 L
s
[(0)] -0.0125 .01351 1 0 Mshowa
0 .13449 m
.00625 .13449 L
s
[(200)] -0.0125 .13449 1 0 Mshowa
0 .25548 m
.00625 .25548 L
s
[(400)] -0.0125 .25548 1 0 Mshowa
0 .37647 m
.00625 .37647 L
s
[(600)] -0.0125 .37647 1 0 Mshowa
0 .49745 m
.00625 .49745 L
s
[(800)] -0.0125 .49745 1 0 Mshowa
.125 Mabswid
0 .04375 m
.00375 .04375 L
s
0 .074 m
.00375 .074 L
s
0 .10425 m
.00375 .10425 L
s
0 .16474 m
.00375 .16474 L
s
0 .19499 m
.00375 .19499 L
s
0 .22523 m
.00375 .22523 L
s
0 .28573 m
.00375 .28573 L
s
0 .31597 m
.00375 .31597 L
s
0 .34622 m
.00375 .34622 L
s
0 .40671 m
.00375 .40671 L
s
0 .43696 m
.00375 .43696 L
s
0 .46721 m
.00375 .46721 L
s
0 .5277 m
.00375 .5277 L
s
0 .55795 m
.00375 .55795 L
s
0 .5882 m
.00375 .5882 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02258 m
.05671 .01592 L
.09106 .01532 L
.12702 .01774 L
.16473 .01653 L
.20438 .01472 L
.24617 .02016 L
.29035 .01895 L
.33721 .02016 L
.3871 .02197 L
.44042 .02439 L
.49771 .025 L
.55958 .01955 L
.62683 .04133 L
.7005 .06855 L
.78194 .0988 L
.87298 .22886 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00_Ooo0P001?oo00<00?ooool00_oo1000E?oo002lool01000ooooo`002_oo00<0
0?ooool0Dooo002lool01000ooooo`002_oo00<00?ooool0Dooo002lool01000ooooo`002_oo00<0
0?ooool0Dooo002lool01000ooooo`002_oo00<00?ooool0Dooo002lool01000ooooo`002?oo0`00
EOoo002mool2000;ool00`00ooooo`1Cool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo02;oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool0
00Coo`8000Woo``0013oo`T00<7oo`009ooo00@00?ooool000Coo`03003ooooo00Coo`@000cooa00
00Wooad002Coo`P007Soo`009ooo00@00?ooool000Coo`03003ooooo00;oo`8004Koob@000Soo`<0
07Goo`009ooo00@00?ooool000Coo`03003ooooo07Woo`8007?oo`00:?oo0P001Ooo00<00?ooool0
Nooo0`00L?oo000_ool00`00ooooo`1nool3001]ool002ooo`8008;oo`<006[oo`00;ooo00<00?oo
ool0Q?oo0P00J?oo000_ool00`00ooooo`26ool3001Uool002ooo`03003ooooo08Woo`<006;oo`00
;ooo00<00?ooool0S?oo0P00H?oo000_ool00`00ooooo`2>ool3001Mool002ooo`03003ooooo097o
o`<005[oo`00;ooo0P00UOoo0`00Eooo000_ool00`00ooooo`2Gool3001Dool002ooo`03003ooooo
09[oo`8005;oo`00;ooo00<00?ooool0W?oo0`00Cooo000_ool00`00ooooo`2Oool3001<ool002oo
o`03003ooooo0:;oo`8004[oo`00;ooo0P00YOoo00<00?ooool0Aooo000_ool00`00ooooo`2Tool0
0`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<0
0?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Go
o`03003ooooo0:Ooo`03003ooooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Xool00`00ooooo`13ool001coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00Z_oo00<00?ooool0@_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo04;oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`11ool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo043oo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/
ool00`00ooooo`0oool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?oo
ool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo
03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0c
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo
00<00?ooool0<ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003o
oooo03?oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^Ooo00<00?ooool0<_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;Woo`03003ooooo03;oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2iool00`00ooooo`0bool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_
ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<0
0?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003o
oooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000Lool20004ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0/ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo
02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?oo
ool0:ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003o
oooo02_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30
ool00`00ooooo`0[ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`?oo00<00?ooool0:ooo000Lool30003ool20004ool20005ool00`00ooooo`31ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?oo
ool0:_oo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00
;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool2
0034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036ool00`00oooo
o`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Soo`03003ooooo02Coo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003o
oooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool08ooo000Lool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool0
0`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool0
0`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003o
oooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo
001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00
ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo
0P000ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
067oo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00Iooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Wool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00Iooo001lool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`00Iooo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Xool0
0?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo
001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00oooo
o`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.51908, -119.268, \
0.00264207, 7.77317}}],

Cell[BoxData[
    \(0.10191458686502662`\)], "Print"],

Cell[BoxData[
    \(0.029006`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.0135993 0.000557918 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .0136 -6 -4.5 ]
[-0.0125 .0136 0 4.5 ]
[-0.0125 .12518 -18 -4.5 ]
[-0.0125 .12518 0 4.5 ]
[-0.0125 .23677 -18 -4.5 ]
[-0.0125 .23677 0 4.5 ]
[-0.0125 .34835 -18 -4.5 ]
[-0.0125 .34835 0 4.5 ]
[-0.0125 .45993 -18 -4.5 ]
[-0.0125 .45993 0 4.5 ]
[-0.0125 .57152 -24 -4.5 ]
[-0.0125 .57152 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0136 m
.00625 .0136 L
s
[(0)] -0.0125 .0136 1 0 Mshowa
0 .12518 m
.00625 .12518 L
s
[(200)] -0.0125 .12518 1 0 Mshowa
0 .23677 m
.00625 .23677 L
s
[(400)] -0.0125 .23677 1 0 Mshowa
0 .34835 m
.00625 .34835 L
s
[(600)] -0.0125 .34835 1 0 Mshowa
0 .45993 m
.00625 .45993 L
s
[(800)] -0.0125 .45993 1 0 Mshowa
0 .57152 m
.00625 .57152 L
s
[(1000)] -0.0125 .57152 1 0 Mshowa
.125 Mabswid
0 .0415 m
.00375 .0415 L
s
0 .06939 m
.00375 .06939 L
s
0 .09729 m
.00375 .09729 L
s
0 .15308 m
.00375 .15308 L
s
0 .18097 m
.00375 .18097 L
s
0 .20887 m
.00375 .20887 L
s
0 .26466 m
.00375 .26466 L
s
0 .29256 m
.00375 .29256 L
s
0 .32045 m
.00375 .32045 L
s
0 .37625 m
.00375 .37625 L
s
0 .40414 m
.00375 .40414 L
s
0 .43204 m
.00375 .43204 L
s
0 .48783 m
.00375 .48783 L
s
0 .51573 m
.00375 .51573 L
s
0 .54362 m
.00375 .54362 L
s
0 .59941 m
.00375 .59941 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01639 m
.04965 .01472 L
.07664 .0175 L
.10488 .01527 L
.13451 .01695 L
.16565 .01583 L
.19847 .01583 L
.23318 .01527 L
.26999 .01527 L
.30917 .0175 L
.35106 .0175 L
.39605 .01695 L
.44465 .01527 L
.49748 .02141 L
.55535 .01806 L
.61932 .02532 L
.69083 .03145 L
.7719 .07274 L
.86549 .27582 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P001_oo1P001Ooo1`001_oo7P007?oo2000Sooo000Wool01000
ooooo`001?oo00<00?ooool00_oo0`001_oo1@001ooo1P007_oo70002?oo1P002?oo3@00M?oo000W
ool01000ooooo`001?oo00<00?ooool0IOoo20003Ooo2`00JOoo000Wool01000ooooo`001?oo00<0
0?ooool0QOoo2000HOoo000Xool20005ool00`00ooooo`2=ool4001Mool002ooo`03003ooooo097o
o`8005_oo`00;ooo0P00U?oo0P00FOoo000_ool00`00ooooo`2Eool2001Gool002ooo`03003ooooo
09Ooo`8005Goo`00;ooo00<00?ooool0VOoo0P00Dooo000_ool00`00ooooo`2Kool2001Aool002oo
o`03003ooooo09goo`8004ooo`00;ooo0P00X?oo0P00COoo000_ool00`00ooooo`2Qool00`00oooo
o`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0
BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04So
o`00;ooo0P00Y?oo00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03
003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000Kool40003
ool20004ool20005ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0AOoo000Lool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`800:Ooo`03003ooooo04Goo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`14ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0
A?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool0
0`00ooooo`13ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo04?oo`00
;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool2002Zool00`00ooooo`12ool002ooo`03003o
oooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00oooo
o`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0
Zooo00<00?ooool0@?oo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003o
oooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00oooo
o`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2`ool00`00ooooo`0kool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/?oo00<00?ooool0>ooo000Jool50002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;;oo`03003ooooo03[oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000Kool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Woo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0iool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo
000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<0
0?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool0
0`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_
ool00`00ooooo`2iool00`00ooooo`0bool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[o
o`03003ooooo037oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^_oo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002kool00`00ooooo`0aool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0^ooo00<00?ooool0<?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;_oo`03003ooooo033oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001coo`<000?oo`8000Coo`8000Go
o`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2
002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;ko
o`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`32ool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003o
oooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`_oo00<00?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0034ool00`00ooooo`0Xool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Ko
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<0
0?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Co
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?oo
ool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<0
0?ooool08Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo023oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo
00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001Goo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`005ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;o
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -129.488, \
0.00336355, 8.42826}}],

Cell[BoxData[
    \(0.14131878998993508`\)], "Print"],

Cell[BoxData[
    \(0.27214324324324324`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0136331 0.000540996 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01363 -6 -4.5 ]
[-0.0125 .01363 0 4.5 ]
[-0.0125 .12183 -18 -4.5 ]
[-0.0125 .12183 0 4.5 ]
[-0.0125 .23003 -18 -4.5 ]
[-0.0125 .23003 0 4.5 ]
[-0.0125 .33823 -18 -4.5 ]
[-0.0125 .33823 0 4.5 ]
[-0.0125 .44643 -18 -4.5 ]
[-0.0125 .44643 0 4.5 ]
[-0.0125 .55463 -24 -4.5 ]
[-0.0125 .55463 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01363 m
.00625 .01363 L
s
[(0)] -0.0125 .01363 1 0 Mshowa
0 .12183 m
.00625 .12183 L
s
[(200)] -0.0125 .12183 1 0 Mshowa
0 .23003 m
.00625 .23003 L
s
[(400)] -0.0125 .23003 1 0 Mshowa
0 .33823 m
.00625 .33823 L
s
[(600)] -0.0125 .33823 1 0 Mshowa
0 .44643 m
.00625 .44643 L
s
[(800)] -0.0125 .44643 1 0 Mshowa
0 .55463 m
.00625 .55463 L
s
[(1000)] -0.0125 .55463 1 0 Mshowa
.125 Mabswid
0 .04068 m
.00375 .04068 L
s
0 .06773 m
.00375 .06773 L
s
0 .09478 m
.00375 .09478 L
s
0 .14888 m
.00375 .14888 L
s
0 .17593 m
.00375 .17593 L
s
0 .20298 m
.00375 .20298 L
s
0 .25708 m
.00375 .25708 L
s
0 .28413 m
.00375 .28413 L
s
0 .31118 m
.00375 .31118 L
s
0 .36528 m
.00375 .36528 L
s
0 .39233 m
.00375 .39233 L
s
0 .41938 m
.00375 .41938 L
s
0 .47348 m
.00375 .47348 L
s
0 .50053 m
.00375 .50053 L
s
0 .52758 m
.00375 .52758 L
s
0 .58168 m
.00375 .58168 L
s
0 .60873 m
.00375 .60873 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01634 m
.0433 .01526 L
.06366 .0158 L
.08497 .01472 L
.10731 .01472 L
.1308 .01526 L
.15557 .01472 L
.18175 .01472 L
.20951 .01526 L
.23907 .0158 L
.27067 .01472 L
.30461 .01688 L
.34127 .01526 L
.38112 .01796 L
.42477 .0158 L
.47303 .01688 L
.52697 .01742 L
.58813 .01796 L
.65873 .0185 L
.74223 .06611 L
.84443 .26898 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000GoocL000Ooo`P000Woo`X008koo`00:_oo00@00?ooool000Coo`03003ooooo
00;oo`8003Ooo`L000Soo`T000[oobd0067oo`00:_oo00@00?ooool000Coo`03003ooooo08[oo`80
05ooo`00:_oo00@00?ooool000Coo`03003ooooo08coo`8005goo`00:ooo0P001Ooo00<00?ooool0
S_oo0P00Fooo000bool00`00ooooo`2@ool2001Iool003;oo`8009?oo`03003ooooo05Koo`00<_oo
00<00?ooool0Tooo0P00E_oo000bool00`00ooooo`2Eool2001Dool003;oo`03003ooooo09Ooo`80
05;oo`00<_oo00<00?ooool0VOoo0P00D?oo000bool2002Lool00`00ooooo`1=ool003;oo`03003o
oooo09coo`03003ooooo04coo`00<_oo00<00?ooool0W?oo00<00?ooool0C?oo000bool00`00oooo
o`2Mool00`00ooooo`1;ool003;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo00<00?ooool0
W_oo00<00?ooool0B_oo000bool2002Oool00`00ooooo`1:ool003;oo`03003ooooo09ooo`03003o
oooo04Woo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00oooo
o`18ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Qool00`00ooooo`17ool0
01ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00X_oo00<00?ooool0Aooo
000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;oo`03
003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Rool00`00ooooo`16ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:?oo`03003ooooo04Goo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0Xooo
00<00?ooool0AOoo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`800:Goo`03003ooooo
04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Uool00`00ooooo`13
ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo
000bool2002Xool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<0
0?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003o
oooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool2002[ool0
0`00ooooo`0nool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0Zooo00<0
0?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool0023oo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0:coo`03003ooooo03coo`008?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0lool001goo`D000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00[_oo00<00?ooool0>ooo000Mool01000ooooo`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0kool001koo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0>_oo000Oool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03[oo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_
ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?oo
ool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo
03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool2002cool00`00ooooo`0fool003;o
o`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool0
0`00ooooo`0bool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002hool00`00
ooooo`0aool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Soo`03003ooooo033oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2hool00`00ooooo`0`ool001ooo`<000?oo`8000Coo`8000Goo`03003ooooo0;Soo`03
003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_
ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo
000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00
<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003o
oooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<0
0?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003o
oooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Oool20004ool20004ool20005ool0
0`00ooooo`2oool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<3oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Oool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool001ooo`8000Co
o`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00
<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<00?ooool09?oo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Woo`03003ooooo01ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0<[oo`03003ooooo01koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00
ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005oo
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000
G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Wo
o`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?oo
ob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004
ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[
ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000
ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0F
ool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -133.601, \
0.00445891, 8.69189}}],

Cell[BoxData[
    \(0.2003573485472998`\)], "Print"],

Cell[BoxData[
    \(0.5139632`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.014308 0.000407057 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .09572 -18 -4.5 ]
[-0.0125 .09572 0 4.5 ]
[-0.0125 .17713 -18 -4.5 ]
[-0.0125 .17713 0 4.5 ]
[-0.0125 .25854 -18 -4.5 ]
[-0.0125 .25854 0 4.5 ]
[-0.0125 .33995 -18 -4.5 ]
[-0.0125 .33995 0 4.5 ]
[-0.0125 .42136 -24 -4.5 ]
[-0.0125 .42136 0 4.5 ]
[-0.0125 .50278 -24 -4.5 ]
[-0.0125 .50278 0 4.5 ]
[-0.0125 .58419 -24 -4.5 ]
[-0.0125 .58419 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .09572 m
.00625 .09572 L
s
[(200)] -0.0125 .09572 1 0 Mshowa
0 .17713 m
.00625 .17713 L
s
[(400)] -0.0125 .17713 1 0 Mshowa
0 .25854 m
.00625 .25854 L
s
[(600)] -0.0125 .25854 1 0 Mshowa
0 .33995 m
.00625 .33995 L
s
[(800)] -0.0125 .33995 1 0 Mshowa
0 .42136 m
.00625 .42136 L
s
[(1000)] -0.0125 .42136 1 0 Mshowa
0 .50278 m
.00625 .50278 L
s
[(1200)] -0.0125 .50278 1 0 Mshowa
0 .58419 m
.00625 .58419 L
s
[(1400)] -0.0125 .58419 1 0 Mshowa
.125 Mabswid
0 .03466 m
.00375 .03466 L
s
0 .05501 m
.00375 .05501 L
s
0 .07537 m
.00375 .07537 L
s
0 .11607 m
.00375 .11607 L
s
0 .13643 m
.00375 .13643 L
s
0 .15678 m
.00375 .15678 L
s
0 .19748 m
.00375 .19748 L
s
0 .21784 m
.00375 .21784 L
s
0 .23819 m
.00375 .23819 L
s
0 .27889 m
.00375 .27889 L
s
0 .29925 m
.00375 .29925 L
s
0 .3196 m
.00375 .3196 L
s
0 .36031 m
.00375 .36031 L
s
0 .38066 m
.00375 .38066 L
s
0 .40101 m
.00375 .40101 L
s
0 .44172 m
.00375 .44172 L
s
0 .46207 m
.00375 .46207 L
s
0 .48242 m
.00375 .48242 L
s
0 .52313 m
.00375 .52313 L
s
0 .54348 m
.00375 .54348 L
s
0 .56383 m
.00375 .56383 L
s
0 .60454 m
.00375 .60454 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01512 L
.04988 .01512 L
.06383 .01512 L
.07845 .01512 L
.09382 .01512 L
.11002 .01512 L
.12715 .01512 L
.14532 .01553 L
.16466 .01512 L
.18533 .01512 L
.20754 .01553 L
.23153 .01553 L
.2576 .01553 L
.28616 .01634 L
.31774 .01594 L
.35304 .01512 L
.39305 .01594 L
.43925 .01716 L
.49388 .01879 L
.56075 .01838 L
.64696 .02408 L
.76847 .10915 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?oocD000OooaP009Goo`00:_oo00@00?ooool000Coo`03003ooooo03Oo
o`L001SoobP006goo`00:_oo00@00?ooool000Coo`03003ooooo07koo`X006?oo`00:_oo00@00?oo
ool000Coo`03003ooooo08Soo`80067oo`00:ooo0P001Ooo0P00Rooo00<00?ooool0G_oo000bool0
0`00ooooo`2;ool00`00ooooo`1Mool003;oo`03003ooooo08coo`8005goo`00<_oo00<00?ooool0
S_oo00<00?ooool0F_oo000bool00`00ooooo`2?ool2001Jool003;oo`8009;oo`03003ooooo05Oo
o`00<_oo00<00?ooool0T_oo00<00?ooool0E_oo000bool00`00ooooo`2Cool2001Fool003;oo`03
003ooooo09Goo`03003ooooo05?oo`00<_oo0P00Uooo00<00?ooool0D_oo000bool00`00ooooo`2G
ool2001Bool001koo`@000?oo`8000Coo`8000Goo`03003ooooo09Woo`03003ooooo04ooo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Jool2001?ool001oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00WOoo00<00?ooool0C?oo000P
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09goo`03003o
oooo04_oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2N
ool2001;ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:3oo`03003ooooo04Soo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0X?oo00<00?ooool0
B?oo000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo
00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`80
0:Coo`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2S
ool00`00ooooo`15ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00YOoo00<00?oo
ool0A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo
04?oo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000P
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003o
oooo04;oo`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002Wool00`00ooooo`12
ool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03
003ooooo047oo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Wool00`00ooooo`11ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0Z?oo00<00?ooool0@?oo000Pool00`00ooooo`02ool20004ool20005ool2002Yool00`00oooo
o`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0
?ooo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`800:_oo`03003ooooo03koo`00<_oo
00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03
003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]
ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`007ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0kool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800:ooo`03003ooooo03[oo`007_oo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0jool001koo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Woo`007ooo
0`000ooo0P001?oo0P001Ooo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2`ool00`00oooo
o`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0
=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;?oo`03003ooooo03Koo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Co
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool0
0`00ooooo`0cool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo
00<00?ooool0<ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2fool00`00ooooo`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Koo`03003ooooo03;oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00oooo
o`0`ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo
0;_oo`03003ooooo02goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<0
0?ooool0;?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02_oo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo
00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Soo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006_oo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<0
0?ooool0:?oo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool0
03;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00
ooooo`33ool00`00ooooo`0Uool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<?o
o`03003ooooo02Goo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a?oo00<00?ooool09?oo000Jool00`00ooooo`02ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`006_oo00<00?ooool00ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool0
01[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0aOoo00<00?ooool08ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`800<_oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000Hool40004ool00`00ooooo`02ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0N
ool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`050002ool01000ooooo`000_oo00@0
0?ooool000Coo`800<coo`03003ooooo01goo`006_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01`00
oooooooo003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?oo
ool07?oo000Hool30004ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<go
o`03003ooooo01_oo`006_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0
W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053o
o`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001o
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003o
oolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00
Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -179.219, \
0.00681464, 11.5519}}],

Cell[BoxData[
    \(0.3862886345010071`\)], "Print"],

Cell[BoxData[
    \(0.7563363636363636`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0130205 0.000564879 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01302 -6 -4.5 ]
[-0.0125 .01302 0 4.5 ]
[-0.0125 .126 -18 -4.5 ]
[-0.0125 .126 0 4.5 ]
[-0.0125 .23897 -18 -4.5 ]
[-0.0125 .23897 0 4.5 ]
[-0.0125 .35195 -18 -4.5 ]
[-0.0125 .35195 0 4.5 ]
[-0.0125 .46492 -18 -4.5 ]
[-0.0125 .46492 0 4.5 ]
[-0.0125 .5779 -24 -4.5 ]
[-0.0125 .5779 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01302 m
.00625 .01302 L
s
[(0)] -0.0125 .01302 1 0 Mshowa
0 .126 m
.00625 .126 L
s
[(200)] -0.0125 .126 1 0 Mshowa
0 .23897 m
.00625 .23897 L
s
[(400)] -0.0125 .23897 1 0 Mshowa
0 .35195 m
.00625 .35195 L
s
[(600)] -0.0125 .35195 1 0 Mshowa
0 .46492 m
.00625 .46492 L
s
[(800)] -0.0125 .46492 1 0 Mshowa
0 .5779 m
.00625 .5779 L
s
[(1000)] -0.0125 .5779 1 0 Mshowa
.125 Mabswid
0 .04126 m
.00375 .04126 L
s
0 .06951 m
.00375 .06951 L
s
0 .09775 m
.00375 .09775 L
s
0 .15424 m
.00375 .15424 L
s
0 .18248 m
.00375 .18248 L
s
0 .21073 m
.00375 .21073 L
s
0 .26722 m
.00375 .26722 L
s
0 .29546 m
.00375 .29546 L
s
0 .3237 m
.00375 .3237 L
s
0 .38019 m
.00375 .38019 L
s
0 .40844 m
.00375 .40844 L
s
0 .43668 m
.00375 .43668 L
s
0 .49317 m
.00375 .49317 L
s
0 .52141 m
.00375 .52141 L
s
0 .54966 m
.00375 .54966 L
s
0 .60614 m
.00375 .60614 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04643 .01528 L
.07006 .01584 L
.09479 .01472 L
.12072 .01528 L
.14798 .01528 L
.17672 .01528 L
.2071 .01472 L
.23933 .01528 L
.27363 .01867 L
.3103 .01584 L
.3497 .0198 L
.39224 .02093 L
.43849 .01528 L
.48915 .01697 L
.54515 .0181 L
.60776 .01697 L
.67874 .02658 L
.76067 .052 L
.85758 .25366 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo<P001ooo20004_oo2`00Rooo000Zool01000ooooo`00
1?oo00<00?ooool0=?oo1`002?oo4P002ooo8P00JOoo000Zool01000ooooo`001?oo00<00?ooool0
P_oo2000HOoo000Zool01000ooooo`001?oo00<00?ooool0R_oo1@00G?oo000[ool20005ool00`00
ooooo`2?ool4001Hool003;oo`03003ooooo09?oo`<005Goo`00<_oo0P00Uooo1000DOoo000bool0
0`00ooooo`2Jool4001=ool003;oo`03003ooooo09koo`8004_oo`00<_oo00<00?ooool0Wooo00<0
0?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003o
oooo04Soo`00<_oo0P00X_oo00<00?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool0
03;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000b
ool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo
0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo
0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000Nool40003ool20004
ool20005ool00`00ooooo`2Vool00`00ooooo`12ool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0@_oo000Oool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800:Ooo`03003ooooo04;oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`11ool0027oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0@Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00oooo
o`10ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<0
0?ooool0ZOoo00<00?ooool0?ooo000bool2002Zool00`00ooooo`0oool003;oo`03003ooooo0:[o
o`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool0
0`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<0
0?ooool0??oo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool0
03;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000b
ool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?oo
ool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001goo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00/ooo00<00?ooool0=_oo000Mool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo
000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Go
o`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000bool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0
]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0
<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037o
o`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool0
03;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00
ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`007ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo02koo`007_oo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0]ool001koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0;Ooo000Nool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo02go
o`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<0
0?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003o
oooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00oooo
o`0Zool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000b
ool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo
00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`80
0<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`007ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Goo`007ooo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000O
ool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Go
o`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool0
8_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00b_oo
00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03
003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004
ool20005ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo
00<00?ooool07Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01coo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool07?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00k?oo000bool00`00
ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001l
ool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8006Goo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013o
o`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -126.868, \
0.00384204, 8.3244}}],

Cell[BoxData[
    \(0.16932630525024356`\)], "Print"],

Cell[BoxData[
    \(0.05257927170868348`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0134811 0.000616985 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01348 -6 -4.5 ]
[-0.0125 .01348 0 4.5 ]
[-0.0125 .13688 -18 -4.5 ]
[-0.0125 .13688 0 4.5 ]
[-0.0125 .26028 -18 -4.5 ]
[-0.0125 .26028 0 4.5 ]
[-0.0125 .38367 -18 -4.5 ]
[-0.0125 .38367 0 4.5 ]
[-0.0125 .50707 -18 -4.5 ]
[-0.0125 .50707 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01348 m
.00625 .01348 L
s
[(0)] -0.0125 .01348 1 0 Mshowa
0 .13688 m
.00625 .13688 L
s
[(200)] -0.0125 .13688 1 0 Mshowa
0 .26028 m
.00625 .26028 L
s
[(400)] -0.0125 .26028 1 0 Mshowa
0 .38367 m
.00625 .38367 L
s
[(600)] -0.0125 .38367 1 0 Mshowa
0 .50707 m
.00625 .50707 L
s
[(800)] -0.0125 .50707 1 0 Mshowa
.125 Mabswid
0 .04433 m
.00375 .04433 L
s
0 .07518 m
.00375 .07518 L
s
0 .10603 m
.00375 .10603 L
s
0 .16773 m
.00375 .16773 L
s
0 .19858 m
.00375 .19858 L
s
0 .22943 m
.00375 .22943 L
s
0 .29112 m
.00375 .29112 L
s
0 .32197 m
.00375 .32197 L
s
0 .35282 m
.00375 .35282 L
s
0 .41452 m
.00375 .41452 L
s
0 .44537 m
.00375 .44537 L
s
0 .47622 m
.00375 .47622 L
s
0 .53792 m
.00375 .53792 L
s
0 .56877 m
.00375 .56877 L
s
0 .59962 m
.00375 .59962 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01533 L
.06366 .01595 L
.08497 .01472 L
.10731 .01657 L
.1308 .01842 L
.15557 .01718 L
.18175 .01595 L
.20951 .01472 L
.23907 .01718 L
.27067 .01533 L
.30461 .01595 L
.34127 .01595 L
.38112 .01657 L
.42477 .01595 L
.47303 .02335 L
.52697 .0178 L
.58813 .0178 L
.65873 .0215 L
.74223 .03569 L
.84443 .24362 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P009Ooo0021
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool002Coo`00POoo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo02;oo`00POoo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Uool0087oo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool08_oo0021ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Tool008;oo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Uool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Woo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?ooa0000ooo``000OooaH000Woo`L009Coo`009ooo00@00?ooool000Coo`03
003ooooo01;oo`l000coo`L001Koo`T000Ooo`H000SooaX006coo`009ooo00@00?ooool000Coo`03
003ooooo063oo`P001[oo`X006;oo`009ooo00@00?ooool000Coo`03003ooooo08coo`H005coo`00
:?oo0P001Ooo00<00?ooool0T_oo1P00E_oo000_ool00`00ooooo`2Hool4001Bool002ooo`8009co
o`03003ooooo053oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Lool0
0`00ooooo`1?ool002ooo`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0WOoo00<0
0?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003o
oooo04goo`00;ooo0P00X?oo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool0
02ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_
ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo
00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Sool00`00ooooo`19ool002ooo`03003ooooo
0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2T
ool00`00ooooo`17ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:Coo`03003ooooo04Oo
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Uool00`00
ooooo`16ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00Y_oo00<0
0?ooool0A_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:Koo`03003ooooo04Goo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:Ooo`03003ooooo04Coo`007?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003o
oooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00ooooo`2Yool0
0`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<0
0?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003o
oooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2a
ool00`00ooooo`0jool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;7oo`03003o
oooo03[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2bool00`00ooooo`0iool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/ooo
00<00?ooool0>Ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2bool00`00ooooo`0iool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/ooo00<00?ooool0>?oo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;?oo`03003ooooo03Soo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2eool0
0`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`006ooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007?oo
0`000ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo
0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?oo
ool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0<Goo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20037ool00`00ooooo`0Uool001coo`8000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0N
ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Go
o`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000So
o`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?oo
ob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006So
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00L_oo0`00Zooo
001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Oo
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool0
09;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61457, -116.9, \
0.00445891, 7.62138}}],

Cell[BoxData[
    \(0.20865763043853144`\)], "Print"],

Cell[BoxData[
    \(0.2901284866468843`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0133236 0.000695749 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01332 -6 -4.5 ]
[-0.0125 .01332 0 4.5 ]
[-0.0125 .15247 -18 -4.5 ]
[-0.0125 .15247 0 4.5 ]
[-0.0125 .29162 -18 -4.5 ]
[-0.0125 .29162 0 4.5 ]
[-0.0125 .43077 -18 -4.5 ]
[-0.0125 .43077 0 4.5 ]
[-0.0125 .56992 -18 -4.5 ]
[-0.0125 .56992 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01332 m
.00625 .01332 L
s
[(0)] -0.0125 .01332 1 0 Mshowa
0 .15247 m
.00625 .15247 L
s
[(200)] -0.0125 .15247 1 0 Mshowa
0 .29162 m
.00625 .29162 L
s
[(400)] -0.0125 .29162 1 0 Mshowa
0 .43077 m
.00625 .43077 L
s
[(600)] -0.0125 .43077 1 0 Mshowa
0 .56992 m
.00625 .56992 L
s
[(800)] -0.0125 .56992 1 0 Mshowa
.125 Mabswid
0 .04811 m
.00375 .04811 L
s
0 .0829 m
.00375 .0829 L
s
0 .11769 m
.00375 .11769 L
s
0 .18726 m
.00375 .18726 L
s
0 .22205 m
.00375 .22205 L
s
0 .25684 m
.00375 .25684 L
s
0 .32641 m
.00375 .32641 L
s
0 .3612 m
.00375 .3612 L
s
0 .39599 m
.00375 .39599 L
s
0 .46556 m
.00375 .46556 L
s
0 .50035 m
.00375 .50035 L
s
0 .53514 m
.00375 .53514 L
s
0 .60471 m
.00375 .60471 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01611 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01611 L
.11335 .01472 L
.13407 .01611 L
.15598 .01472 L
.17921 .01611 L
.20395 .01541 L
.23039 .01472 L
.25879 .01541 L
.28947 .01611 L
.32282 .0168 L
.35935 .01611 L
.39973 .01541 L
.44487 .01611 L
.49605 .02237 L
.55513 .01541 L
.62501 .02654 L
.71053 .0175 L
.82079 .11351 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo?@001ooo6@004Ooo1P00Nooo000Tool01000ooooo`001?oo00<00?ooool0
?ooo1`006Ooo1P001Ooo1P001_oo1@005Ooo1@00G?oo000Tool01000ooooo`001?oo00<00?ooool0
IOoo1@004Ooo1@001ooo2@001Ooo00<00?ooool0FOoo000Tool01000ooooo`001?oo00<00?ooool0
P?oo1`003ooo00<00?ooool0F?oo000Uool20005ool00`00ooooo`2Gool2001Hool002coo`03003o
oooo09Woo`03003ooooo05Goo`00;?oo00<00?ooool0V_oo00<00?ooool0E?oo000/ool2002Lool0
0`00ooooo`1Cool002coo`03003ooooo09coo`03003ooooo05;oo`00;?oo00<00?ooool0WOoo0P00
D_oo000/ool00`00ooooo`2Oool00`00ooooo`1?ool002coo`03003ooooo0:3oo`03003ooooo04ko
o`00;?oo00<00?ooool0XOoo00<00?ooool0COoo000/ool00`00ooooo`2Rool00`00ooooo`1<ool0
02coo`03003ooooo0:?oo`8004coo`00;?oo0P00Y_oo00<00?ooool0BOoo000/ool00`00ooooo`2V
ool00`00ooooo`18ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo00<00?ooool0Z?oo
00<00?ooool0A_oo000/ool00`00ooooo`2Yool20016ool002coo`03003ooooo0:_oo`03003ooooo
04?oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool2002]ool00`00ooooo`12ool002co
o`03003ooooo0:goo`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool0
0`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:koo`03003ooooo043oo`006?oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0@?oo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo043oo`006Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0004ool2002`ool00`00ooooo`0oool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0?ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo
03ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo
00<00?ooool0?ooo000Iool20004ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0nool0
02coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/
ool00`00ooooo`2aool00`00ooooo`0mool002coo`800;;oo`03003ooooo03goo`00;?oo00<00?oo
ool0/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo
0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2c
ool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo0P00]?oo00<00?oo
ool0>ooo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo
03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2eool00`00ooooo`0i
ool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo
000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`800;Ooo`03003ooooo03Soo`00;?oo00<0
0?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003o
oooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000Jool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0gool001[oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0=_oo000Gool50002
ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo03Koo`005ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0=_oo000Hool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Go
o`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0e
ool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo
00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`80
0;_oo`03003ooooo03Coo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2k
ool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo
00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03
003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool2002nool00`00ooooo`0a
ool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo
000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00
;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002co
o`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00oooo
o`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0
`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool001Woo`8000Coo`8000Co
o`8000Goo`03003ooooo0<7oo`03003ooooo02goo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0/ool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0;?oo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02coo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001Wo
o`<000?oo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo
00<00?ooool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`800<Goo`03003ooooo
02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Z
ool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo
000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00
;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003o
oooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00oooo
o`37ool00`00ooooo`0Wool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0
b?oo00<00?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<[oo`03003o
oooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00oooo
o`0Uool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool0
9?oo000Iool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Tool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo02Coo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00c?oo00<00?ooool08ooo
000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo02?o
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<0
0?ooool08ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3<ool00`00ooooo`0Rool001Woo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo
02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Q
ool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00l_oo000/ool00`00ooooo`3aool0
02coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool0
07Woo`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
Jooo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0J?oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0Jooo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Zool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo0`00Gooo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05co
o`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Lool006Goo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000Soo`<005ooo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo0008ool00`00ooooo`1Oool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
0008ool00`00ooooo`1Oool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@0
05koo`00oooo8Ooo001_ool3002^ool0073oo`03003ooooo0:goo`00IOoo0`0000Coo`00003oo`80
00;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool5
0002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Ooo`00I?oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005Soo`00I?oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo00@00?ooool000;oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0
001Hool006Goo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`80
00;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`1Hool008ooo`03003ooooo013oo`03
003ooooo01Koo`03003ooooo06;oo`00Sooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00
I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -103.439, \
0.00532834, 6.75858}}],

Cell[BoxData[
    \(0.3041187565170054`\)], "Print"],

Cell[BoxData[
    \(0.5281565217391304`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0138219 0.000893177 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01382 -6 -4.5 ]
[-0.0125 .01382 0 4.5 ]
[-0.0125 .10314 -18 -4.5 ]
[-0.0125 .10314 0 4.5 ]
[-0.0125 .19246 -18 -4.5 ]
[-0.0125 .19246 0 4.5 ]
[-0.0125 .28178 -18 -4.5 ]
[-0.0125 .28178 0 4.5 ]
[-0.0125 .37109 -18 -4.5 ]
[-0.0125 .37109 0 4.5 ]
[-0.0125 .46041 -18 -4.5 ]
[-0.0125 .46041 0 4.5 ]
[-0.0125 .54973 -18 -4.5 ]
[-0.0125 .54973 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01382 m
.00625 .01382 L
s
[(0)] -0.0125 .01382 1 0 Mshowa
0 .10314 m
.00625 .10314 L
s
[(100)] -0.0125 .10314 1 0 Mshowa
0 .19246 m
.00625 .19246 L
s
[(200)] -0.0125 .19246 1 0 Mshowa
0 .28178 m
.00625 .28178 L
s
[(300)] -0.0125 .28178 1 0 Mshowa
0 .37109 m
.00625 .37109 L
s
[(400)] -0.0125 .37109 1 0 Mshowa
0 .46041 m
.00625 .46041 L
s
[(500)] -0.0125 .46041 1 0 Mshowa
0 .54973 m
.00625 .54973 L
s
[(600)] -0.0125 .54973 1 0 Mshowa
.125 Mabswid
0 .03169 m
.00375 .03169 L
s
0 .04955 m
.00375 .04955 L
s
0 .06741 m
.00375 .06741 L
s
0 .08528 m
.00375 .08528 L
s
0 .121 m
.00375 .121 L
s
0 .13887 m
.00375 .13887 L
s
0 .15673 m
.00375 .15673 L
s
0 .17459 m
.00375 .17459 L
s
0 .21032 m
.00375 .21032 L
s
0 .22818 m
.00375 .22818 L
s
0 .24605 m
.00375 .24605 L
s
0 .26391 m
.00375 .26391 L
s
0 .29964 m
.00375 .29964 L
s
0 .3175 m
.00375 .3175 L
s
0 .33537 m
.00375 .33537 L
s
0 .35323 m
.00375 .35323 L
s
0 .38896 m
.00375 .38896 L
s
0 .40682 m
.00375 .40682 L
s
0 .42468 m
.00375 .42468 L
s
0 .44255 m
.00375 .44255 L
s
0 .47827 m
.00375 .47827 L
s
0 .49614 m
.00375 .49614 L
s
0 .514 m
.00375 .514 L
s
0 .53186 m
.00375 .53186 L
s
0 .56759 m
.00375 .56759 L
s
0 .58546 m
.00375 .58546 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01561 m
.03656 .01561 L
.04988 .01561 L
.06383 .01472 L
.07845 .0165 L
.09382 .01561 L
.11002 .01561 L
.12715 .01561 L
.14532 .01561 L
.16466 .01561 L
.18533 .01561 L
.20754 .01561 L
.23153 .01561 L
.2576 .01739 L
.28616 .01472 L
.31774 .01561 L
.35304 .0165 L
.39305 .01561 L
.43925 .0165 L
.49388 .01739 L
.56075 .01739 L
.64696 .01829 L
.76847 .05491 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oo`/000?oob4000Koo`h000Soo`T009Soo`009ooo00@00?ooool000Co
o`03003ooooo00goo`<0027oo`H000koo`P000Wooc<006Goo`009ooo00@00?ooool000Coo`03003o
oooo08Woo`<006;oo`009ooo00@00?ooool000Coo`03003ooooo08coo`<005ooo`00:?oo0P001Ooo
0P00T?oo0`00G?oo000_ool00`00ooooo`2Bool4001Hool002ooo`03003ooooo09Koo`<005Goo`00
;ooo00<00?ooool0VOoo0`00D_oo000_ool2002Mool3001?ool002ooo`03003ooooo09ooo`8004go
o`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool2002Rool00`00ooooo`1:ool002ooo`03
003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00
ooooo`2Rool00`00ooooo`19ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo
00<00?ooool0B?oo000Kool40003ool20004ool20005ool00`00ooooo`2Sool00`00ooooo`18ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<0
0?ooool0B?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Go
o`03003ooooo04Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Tool00`00ooooo`17ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0YOoo00<00?ooool0A_oo000Kool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:Goo`03003ooooo04Koo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003o
oooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool2002Xool0
0`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Z?oo00<0
0?ooool0@ooo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;o
o`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool0
02ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool40003
ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`11ool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0@?oo000Lool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000Coo`800:coo`03003ooooo043oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0
?ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool0
0`00ooooo`0oool001coo`8000Coo`8000Coo`8000Goo`800:koo`03003ooooo03koo`00;ooo00<0
0?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003o
oooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool0
0`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/Ooo00<00?ooool0
>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2bool00`00ooooo`0iool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00]?oo00<00?ooool0>?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;?oo`03003ooooo03Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`007?oo0P001?oo0P001?oo0P001Ooo0P00
]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool2002gool00`00oooo
o`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`80
0;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0bool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0<Ooo000Jool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo037oo`006_oo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Kool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0
_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00oooo
o`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03
003ooooo02[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20032ool0
0`00ooooo`0Zool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo
00<00?ooool0:Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<;oo`03003ooooo02Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`@000?oo`8000Coo`8000Goo`800<Coo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo
0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00
ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0b?oo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`006ooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007?oo0`000ooo
0P001?oo0P001Ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001X
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Z
ool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool0
06Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -81.1331, \
0.00681464, 5.26466}}],

Cell[BoxData[
    \(0.5314286390077364`\)], "Print"],

Cell[BoxData[
    \(0.7627009771986971`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0138766 0.000838467 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .09772 -18 -4.5 ]
[-0.0125 .09772 0 4.5 ]
[-0.0125 .18157 -18 -4.5 ]
[-0.0125 .18157 0 4.5 ]
[-0.0125 .26542 -18 -4.5 ]
[-0.0125 .26542 0 4.5 ]
[-0.0125 .34926 -18 -4.5 ]
[-0.0125 .34926 0 4.5 ]
[-0.0125 .43311 -18 -4.5 ]
[-0.0125 .43311 0 4.5 ]
[-0.0125 .51696 -18 -4.5 ]
[-0.0125 .51696 0 4.5 ]
[-0.0125 .6008 -18 -4.5 ]
[-0.0125 .6008 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .09772 m
.00625 .09772 L
s
[(100)] -0.0125 .09772 1 0 Mshowa
0 .18157 m
.00625 .18157 L
s
[(200)] -0.0125 .18157 1 0 Mshowa
0 .26542 m
.00625 .26542 L
s
[(300)] -0.0125 .26542 1 0 Mshowa
0 .34926 m
.00625 .34926 L
s
[(400)] -0.0125 .34926 1 0 Mshowa
0 .43311 m
.00625 .43311 L
s
[(500)] -0.0125 .43311 1 0 Mshowa
0 .51696 m
.00625 .51696 L
s
[(600)] -0.0125 .51696 1 0 Mshowa
0 .6008 m
.00625 .6008 L
s
[(700)] -0.0125 .6008 1 0 Mshowa
.125 Mabswid
0 .03065 m
.00375 .03065 L
s
0 .04742 m
.00375 .04742 L
s
0 .06418 m
.00375 .06418 L
s
0 .08095 m
.00375 .08095 L
s
0 .11449 m
.00375 .11449 L
s
0 .13126 m
.00375 .13126 L
s
0 .14803 m
.00375 .14803 L
s
0 .1648 m
.00375 .1648 L
s
0 .19834 m
.00375 .19834 L
s
0 .21511 m
.00375 .21511 L
s
0 .23188 m
.00375 .23188 L
s
0 .24865 m
.00375 .24865 L
s
0 .28219 m
.00375 .28219 L
s
0 .29896 m
.00375 .29896 L
s
0 .31572 m
.00375 .31572 L
s
0 .33249 m
.00375 .33249 L
s
0 .36603 m
.00375 .36603 L
s
0 .3828 m
.00375 .3828 L
s
0 .39957 m
.00375 .39957 L
s
0 .41634 m
.00375 .41634 L
s
0 .44988 m
.00375 .44988 L
s
0 .46665 m
.00375 .46665 L
s
0 .48342 m
.00375 .48342 L
s
0 .50019 m
.00375 .50019 L
s
0 .53373 m
.00375 .53373 L
s
0 .5505 m
.00375 .5505 L
s
0 .56726 m
.00375 .56726 L
s
0 .58403 m
.00375 .58403 L
s
0 .61757 m
.00375 .61757 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01555 L
.05716 .01555 L
.07499 .01555 L
.09369 .01555 L
.11335 .01555 L
.13407 .01555 L
.15598 .01891 L
.17921 .01555 L
.20395 .01639 L
.23039 .01723 L
.25879 .01639 L
.28947 .01807 L
.32282 .01639 L
.35935 .01807 L
.39973 .01723 L
.44487 .01807 L
.49605 .01723 L
.55513 .01891 L
.62501 .01807 L
.71053 .02142 L
.82079 .05748 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo6P001Ooo1@00booo000Tool01000ooooo`001?oo00<00?ooool07?oo1@00
1OooI@00I_oo000Tool01000ooooo`001?oo00<00?ooool0Rooo2`00Fooo000Tool01000ooooo`00
1?oo00<00?ooool0U_oo1000Eooo000Uool20005ool2002Kool3001Dool002coo`03003ooooo09go
o`<0057oo`00;?oo00<00?ooool0X?oo1000COoo000/ool2002Uool3001:ool002coo`03003ooooo
0:Ooo`@004Koo`00;?oo00<00?ooool0Zooo0P00A?oo000/ool00`00ooooo`2/ool00`00ooooo`12
ool002coo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool0
0`00ooooo`2]ool00`00ooooo`11ool002coo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0
[_oo00<00?ooool0@?oo000Hool40003ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`10
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo
00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;3oo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2_ool00`00ooooo`0oool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0?ooo000Hool30003ool01000ooooo`000_oo
00@00?ooool000Coo`800;3oo`03003ooooo03ooo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03
003ooooo0;3oo`03003ooooo03koo`00;?oo0P00/_oo00<00?ooool0?Ooo000/ool00`00ooooo`2a
ool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo
00<00?ooool0?Ooo000/ool2002cool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo
03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool2002dool00`00ooooo`0kool002co
o`03003ooooo0;?oo`03003ooooo03_oo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0/ooo
00<00?ooool0>ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;?oo`03003ooooo03_oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2002eool00`00ooooo`0jool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0]?oo00<00?ooool0>_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03[oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0>Ooo000Iool20004ool20004ool20005
ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo
00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool2002gool00`00ooooo`0hool002coo`03003ooooo
0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool2002hool00`00
ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?oo
ool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Woo`03003ooooo03Koo`00
6Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0=_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0fool001_oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0=Ooo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0e
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo03Goo`006Ooo0P001?oo0P001?oo0P001Ooo0P00^ooo00<00?ooool0=?oo000/ool00`00
ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?oo
ool0^ooo00<00?ooool0<ooo000/ool2002lool00`00ooooo`0cool002coo`03003ooooo0;_oo`03
003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool2002mool00`00ooooo`0b
ool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo
000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;koo`03003ooooo037oo`006_oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0<Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo037oo`005ooo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002oool00`00ooooo`0`ool001Ooo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo033oo`00
6?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00oooo
o`0`ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo
ool0<?oo000Jool00`00ooooo`02ool20004ool20005ool20030ool00`00ooooo`0_ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20031
ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo
00<00?ooool0;_oo000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`800<;oo`03003ooooo
02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]
ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo0P00`ooo00<00?ooool0;?oo000Hool3
0004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0/ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0;?oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02_oo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000H
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02[oo`006?oo10000ooo0P001?oo0P001Ooo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34
ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00a_oo00<00?oo
ool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo
02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20037ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool2
0038ool00`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`006Ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0aooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02Koo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Goo`00
6Ooo0`000ooo0P001?oo0P001Ooo0P00b_oo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00
ooooo`0Uool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo
000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00
;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00ooooo`0Sool002coo`03003o
oooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool0
0`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`006Ooo00<00?ooool00ooo0P00
1?oo0P001Ooo00<00?ooool0c?oo00<00?ooool08_oo000Iool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo027oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Qool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0lOoo000Kool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0?7oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00l_oo000Hool40003ool20004ool2003iool00?ooob7oo`00
oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00
I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool0
0?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`1Tool006Goo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00J_oo001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00IOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`00J_oo001Tool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool006[oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006[oo`00N?oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P00Jooo003ooolQool006ooo`<00:koo`00L?oo00<00?oo
ool0[Ooo001Uool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
Eooo001Tool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001T
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005Soo`00IOoo0P000_oo0P0000Koo`00003oo`00ool2
0004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Go
o`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05Soo`00Sooo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0H_oo002?ool00`00oooo
o`04ool00`00ooooo`08ool2000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -86.4923, \
0.00532834, 5.60818}}],

Cell[BoxData[
    \(0.34344913948421973`\)], "Print"],

Cell[BoxData[
    \(0.07249032258064517`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0143009 0.000414218 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09714 -18 -4.5 ]
[-0.0125 .09714 0 4.5 ]
[-0.0125 .17999 -18 -4.5 ]
[-0.0125 .17999 0 4.5 ]
[-0.0125 .26283 -18 -4.5 ]
[-0.0125 .26283 0 4.5 ]
[-0.0125 .34568 -18 -4.5 ]
[-0.0125 .34568 0 4.5 ]
[-0.0125 .42852 -24 -4.5 ]
[-0.0125 .42852 0 4.5 ]
[-0.0125 .51136 -24 -4.5 ]
[-0.0125 .51136 0 4.5 ]
[-0.0125 .59421 -24 -4.5 ]
[-0.0125 .59421 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09714 m
.00625 .09714 L
s
[(200)] -0.0125 .09714 1 0 Mshowa
0 .17999 m
.00625 .17999 L
s
[(400)] -0.0125 .17999 1 0 Mshowa
0 .26283 m
.00625 .26283 L
s
[(600)] -0.0125 .26283 1 0 Mshowa
0 .34568 m
.00625 .34568 L
s
[(800)] -0.0125 .34568 1 0 Mshowa
0 .42852 m
.00625 .42852 L
s
[(1000)] -0.0125 .42852 1 0 Mshowa
0 .51136 m
.00625 .51136 L
s
[(1200)] -0.0125 .51136 1 0 Mshowa
0 .59421 m
.00625 .59421 L
s
[(1400)] -0.0125 .59421 1 0 Mshowa
.125 Mabswid
0 .03501 m
.00375 .03501 L
s
0 .05572 m
.00375 .05572 L
s
0 .07643 m
.00375 .07643 L
s
0 .11786 m
.00375 .11786 L
s
0 .13857 m
.00375 .13857 L
s
0 .15928 m
.00375 .15928 L
s
0 .2007 m
.00375 .2007 L
s
0 .22141 m
.00375 .22141 L
s
0 .24212 m
.00375 .24212 L
s
0 .28354 m
.00375 .28354 L
s
0 .30425 m
.00375 .30425 L
s
0 .32496 m
.00375 .32496 L
s
0 .36639 m
.00375 .36639 L
s
0 .3871 m
.00375 .3871 L
s
0 .40781 m
.00375 .40781 L
s
0 .44923 m
.00375 .44923 L
s
0 .46994 m
.00375 .46994 L
s
0 .49065 m
.00375 .49065 L
s
0 .53207 m
.00375 .53207 L
s
0 .55278 m
.00375 .55278 L
s
0 .5735 m
.00375 .5735 L
s
0 .61492 m
.00375 .61492 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03656 .01513 L
.04988 .01513 L
.06383 .01513 L
.07845 .01513 L
.09382 .01513 L
.11002 .01513 L
.12715 .01554 L
.14532 .01513 L
.16466 .01513 L
.18533 .01554 L
.20754 .01472 L
.23153 .01679 L
.2576 .01679 L
.28616 .0172 L
.31774 .01554 L
.35304 .01554 L
.39305 .01596 L
.43925 .01761 L
.49388 .01679 L
.56075 .01637 L
.64696 .0172 L
.76847 .09259 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?oobX001;ooaP009Goo`00:_oo00@00?ooool000Coo`03003ooooo02co
oa8001Sooc8006?oo`00:_oo00@00?ooool000Coo`03003ooooo08Soo`80067oo`00:_oo00@00?oo
ool000Coo`03003ooooo08[oo`03003ooooo05koo`00:ooo0P001Ooo0P00S?oo0P00G_oo000bool0
0`00ooooo`2=ool2001Lool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo00<00?ooool0
T?oo0P00FOoo000bool00`00ooooo`2Bool00`00ooooo`1Fool003;oo`8009Coo`8005Koo`00<_oo
00<00?ooool0UOoo00<00?ooool0Dooo000bool00`00ooooo`2Fool2001Cool003;oo`03003ooooo
09Soo`03003ooooo053oo`00<_oo0P00V_oo0P00D?oo000bool00`00ooooo`2Kool2001>ool003;o
o`03003ooooo09goo`03003ooooo04_oo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0W_oo
0P00Booo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:3o
o`03003ooooo04Soo`007ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Q
ool00`00ooooo`18ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0XOoo00<00?ooool0Aooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:7oo`03003ooooo04Ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0X_oo00<00?ooool0A_oo000Oool20004ool20004ool20005
ool2002Sool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?oo
ool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo
0:Coo`03003ooooo04Coo`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Uool00`00
ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?oo
ool0@ooo000bool2002Wool00`00ooooo`12ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00
8?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Yooo00<00?ooool0@Ooo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo047o
o`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002Xool00`00ooooo`11ool001go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo
043oo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool0
0`00ooooo`10ool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo
00<00?ooool0?ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Yool00`00oooo
o`0oool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000b
ool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo
0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo
0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2]
ool00`00ooooo`0kool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?oo
ool0>_oo000Oool20004ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`0jool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Wo
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/?oo00<00?ooool0
>Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo
03Woo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool0
0`00ooooo`0hool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/?oo00<00?ooool0>?oo000Oool30003ool20004ool20005ool2002bool00`00ooooo`0gool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo
0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo
0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00
ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000Oool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0
<_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
037oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2hool00`00ooooo`0`ool001ooo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo033o
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?oo
ool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003ool20004ool20004
ool20005ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_ooo
00<00?ooool0:_oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`00
6?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool0:Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0
:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Oo
o`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20034
ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000Hool40002ool40003ool20004ool20005ool00`00ooooo`34ool00`00oooo
o`0Tool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02?oo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0004ool20036ool00`00ooooo`0Sool001[oo`03003ooooo00?oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03
003ooooo02;oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0a_oo00<00?ooool08_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2
0038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool0
7_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`006?oo
10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Jool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<coo`03003ooooo01coo`006_oo00<00?ooool01@000_oo00@00?ooool000;oo`04003ooooo0004
ool2003=ool00`00ooooo`0Lool001[oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006_oo00L00?ooooooo`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_oo`00
6?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`03
003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0>_oo`00<_oo0P00k?oo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001C
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool0
07Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -176.103, \
0.00681464, 11.3522}}],

Cell[BoxData[
    \(0.41007136474151623`\)], "Print"],

Cell[BoxData[
    \(0.30775824175824174`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0137292 0.000985936 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01373 -6 -4.5 ]
[-0.0125 .01373 0 4.5 ]
[-0.0125 .11232 -18 -4.5 ]
[-0.0125 .11232 0 4.5 ]
[-0.0125 .21092 -18 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30951 -18 -4.5 ]
[-0.0125 .30951 0 4.5 ]
[-0.0125 .4081 -18 -4.5 ]
[-0.0125 .4081 0 4.5 ]
[-0.0125 .5067 -18 -4.5 ]
[-0.0125 .5067 0 4.5 ]
[-0.0125 .60529 -18 -4.5 ]
[-0.0125 .60529 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01373 m
.00625 .01373 L
s
[(0)] -0.0125 .01373 1 0 Mshowa
0 .11232 m
.00625 .11232 L
s
[(100)] -0.0125 .11232 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(200)] -0.0125 .21092 1 0 Mshowa
0 .30951 m
.00625 .30951 L
s
[(300)] -0.0125 .30951 1 0 Mshowa
0 .4081 m
.00625 .4081 L
s
[(400)] -0.0125 .4081 1 0 Mshowa
0 .5067 m
.00625 .5067 L
s
[(500)] -0.0125 .5067 1 0 Mshowa
0 .60529 m
.00625 .60529 L
s
[(600)] -0.0125 .60529 1 0 Mshowa
.125 Mabswid
0 .03345 m
.00375 .03345 L
s
0 .05317 m
.00375 .05317 L
s
0 .07289 m
.00375 .07289 L
s
0 .0926 m
.00375 .0926 L
s
0 .13204 m
.00375 .13204 L
s
0 .15176 m
.00375 .15176 L
s
0 .17148 m
.00375 .17148 L
s
0 .1912 m
.00375 .1912 L
s
0 .23064 m
.00375 .23064 L
s
0 .25035 m
.00375 .25035 L
s
0 .27007 m
.00375 .27007 L
s
0 .28979 m
.00375 .28979 L
s
0 .32923 m
.00375 .32923 L
s
0 .34895 m
.00375 .34895 L
s
0 .36867 m
.00375 .36867 L
s
0 .38838 m
.00375 .38838 L
s
0 .42782 m
.00375 .42782 L
s
0 .44754 m
.00375 .44754 L
s
0 .46726 m
.00375 .46726 L
s
0 .48698 m
.00375 .48698 L
s
0 .52642 m
.00375 .52642 L
s
0 .54613 m
.00375 .54613 L
s
0 .56585 m
.00375 .56585 L
s
0 .58557 m
.00375 .58557 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01472 L
.04988 .0157 L
.06383 .01472 L
.07845 .0157 L
.09382 .0157 L
.11002 .0157 L
.12715 .01472 L
.14532 .01669 L
.16466 .01472 L
.18533 .01472 L
.20754 .0157 L
.23153 .0157 L
.2576 .0157 L
.28616 .0157 L
.31774 .0157 L
.35304 .0157 L
.39305 .01866 L
.43925 .01669 L
.49388 .0157 L
.56075 .01669 L
.64696 .01964 L
.76847 .02655 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?ooaP000Coobl001?oo`d0087oo`009ooo00@00?ooool000Coo`03003o
oooo01[oo`@002oooa<000goob40063oo`009ooo00@00?ooool000Coo`03003ooooo08koo``005Co
o`009ooo00@00?ooool000Coo`03003ooooo09[oo`L004goo`00:?oo0P001Ooo0P00XOoo00<00?oo
ool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003ooooo
04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool2002Sool00`00ooooo`19ool002oo
o`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00
YOoo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Co
o`03003ooooo04Ooo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Vool00`00oooo
o`16ool002ooo`03003ooooo0:Koo`03003ooooo04Goo`006ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0Y_oo00<00?ooool0AOoo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:Koo`03003ooooo04Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool2002Xool00`00ooooo`14ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0A?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo04Coo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`13ool001go
o`03003ooooo00;oo`8000Coo`8000Goo`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03
003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11
ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<0
0?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:koo`03003ooooo03goo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00oooo
o`0mool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?oo
ool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:ooo`03003ooooo03coo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2_ool00`00ooooo`0lool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:ooo`03003ooooo03coo`007?oo0P001?oo0P001?oo0P001Ooo0P00/Ooo
00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00ooooo`0j
ool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool0
0`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`007?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2fool00`00ooooo`0eool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00]ooo00<00?ooool0=Ooo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0dool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Coo`007?oo0P00
1?oo0P001?oo0P001Ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0c
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;co
o`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool0
0`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo
02goo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002oool00`00ooooo`0]ool0
01[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003o
oooo02goo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2o
ool00`00ooooo`0/ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_ooo00<00?ooool0;?oo000Mool00`00ooooo`02ool20004ool20005ool20030ool00`00ooooo`0/
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003o
oooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03003ooooo02Oo
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000Kool30004ool20004ool20005ool00`00oooo
o`35ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aOoo00<00?ooool09_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Ooo`03003ooooo02Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`0Uool001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo10000ooo0P001?oo0P00
1Ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800>ooo`006ooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0k_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool00?Go
o`007?oo0`000ooo0P001?oo0P00m_oo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00
ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;o
o`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000
0_oo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`<005coo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool0
06Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3001Lool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001K
ool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002
ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@00
0_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002
ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00
ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -73.4059, \
0.00681464, 4.76935}}],

Cell[BoxData[
    \(0.554291945441491`\)], "Print"],

Cell[BoxData[
    \(0.5316282051282051`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0588604 0.0735755 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08829 -6 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .23544 -6 -4.5 ]
[-0.0125 .23544 0 4.5 ]
[-0.0125 .38259 -6 -4.5 ]
[-0.0125 .38259 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(2)] -0.0125 .08829 1 0 Mshowa
0 .23544 m
.00625 .23544 L
s
[(4)] -0.0125 .23544 1 0 Mshowa
0 .38259 m
.00625 .38259 L
s
[(6)] -0.0125 .38259 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(8)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .12508 m
.00375 .12508 L
s
0 .16187 m
.00375 .16187 L
s
0 .19865 m
.00375 .19865 L
s
0 .27223 m
.00375 .27223 L
s
0 .30902 m
.00375 .30902 L
s
0 .3458 m
.00375 .3458 L
s
0 .41938 m
.00375 .41938 L
s
0 .45617 m
.00375 .45617 L
s
0 .49296 m
.00375 .49296 L
s
0 .0515 m
.00375 .0515 L
s
0 .01472 m
.00375 .01472 L
s
0 .56653 m
.00375 .56653 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .08829 L
.04988 .01472 L
.06383 .08829 L
.07845 .08829 L
.09382 .08829 L
.11002 .01472 L
.12715 .01472 L
.14532 .01472 L
.16466 .01472 L
.18533 .01472 L
.20754 .01472 L
.23153 .08829 L
.2576 .08829 L
.28616 .01472 L
.31774 .08829 L
.35304 .01472 L
.39305 .08829 L
.43925 .08829 L
.49388 .08829 L
.56075 .01472 L
.64696 .08829 L
.76847 .16187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Gooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10009Ooo
001Nool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool09?oo001Nool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Tool005koo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo02Coo`00G_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
02Coo`00G_oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`009_oo001Oool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool09?oo003ooolQool00?ooob7oo`00:OooeP008Ooo000Yool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo02Coo`00:Ooo00<00?ooool0m?oo000Yool20003ool00`00ooooo`03ool0
0`00ooooo`09oolF000@ool00`00ooooo`0;ool00`00ooooo`0Yool00`00ooooo`1mool002Woo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo01;oo`03003ooooo00koo`03
003ooooo00_oo`8002Woo`03003oo`0007koo`00:Ooo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool02Ooo00<00?ooool04ooo00<00?ooool03?oo00<00?oo00002ooo00<00?oo0000:?oo00D0
0?ooooooo`0007goo`00:Ooo00<00?ooool00ooo00L00?ooooooo`00ool00009ool00`00ooooo`0D
ool00`00ooooo`0<ool00`00ool0000;ool01000ooooo`009_oo00<00?ooool00ooo0P00Nooo000Y
ool00`00ooooo`03ool01`00oooooooo003oo`0000Woo`03003ooooo01Coo`03003ooooo00coo`04
003ooooo0009ool01@00oooooooo00009_oo00<00?ooool01Ooo00<00?ooool0N?oo000Yool00`00
ooooo`03ool01`00oooooooo003oo`0000Woo`03003ooooo01Goo`03003ooooo00[oo`05003ooooo
ool00009ool00`00ooooo`02ool00`00ooooo`0Rool00`00ooooo`07ool00`00ooooo`1gool002Wo
o`03003ooooo00?oo`07003oooooool00?oo00002Ooo00<00?ooool05Ooo00<00?ooool02_oo00<0
0?ooool00_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool08Ooo00<00?ooool02Ooo00<0
0?ooool0M_oo000Yool00`00ooooo`03ool01`00oooooooo003oo`0000Woo`03003ooooo01Goo`03
003ooooo00Woo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo01ooo`03
003ooooo00_oo`03003ooooo07Goo`00:Ooo0P001?oo00L00?ooooooo`00ool00009ool00`00oooo
o`0Eool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`04ool00`00oooo
o`0Nool00`00ooooo`0=ool2001eool002Woo`03003ooooo00Coo`03003oo`0000?oo`03003ooooo
00Goo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00Koo`03003ooooo01coo`03003ooooo013oo`03003ooooo07;oo`00:Ooo00<00?ooool01?oo00<0
0?oo00000ooo00<00?ooool01Ooo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool01Ooo00<0
0?ooool00ooo00<00?ooool01ooo00<00?ooool06_oo00<00?ooool04_oo00<00?ooool0LOoo000Y
ool00`00ooooo`04ool00`00ool00003ool00`00ooooo`05ool00`00ooooo`0Gool00`00ooooo`07
ool00`00ooooo`06ool01@00oooooooo00002_oo00<00?ooool06Ooo00<00?ooool05?oo00<00?oo
ool0L?oo000Yool00`00ooooo`04ool00`00ool00003ool00`00ooooo`05ool00`00ooooo`0Hool0
0`00ooooo`06ool00`00ooooo`06ool01@00oooooooo00002ooo00<00?ooool06?oo00<00?ooool0
5Ooo00<00?ooool0Kooo000Yool00`00ooooo`04ool00`00ool00003ool00`00ooooo`05ool00`00
ooooo`0Hool00`00ooooo`05ool00`00ooooo`08ool00`00ool0000<ool00`00ooooo`0Gool00`00
ooooo`0Gool2001_ool0027oo`@000Coo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00?o
o`03003ooooo01Woo`03003ooooo00Goo`03003ooooo00Soo`03003oo`0000goo`03003ooooo01Go
o`03003ooooo01[oo`03003ooooo06coo`008Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool00ooo00<00?ooool00ooo00<00?ooool06_oo00<00?ooool00ooo00<00?ooool02_oo00<00?oo
ool03?oo00<00?ooool05?oo00<00?ooool07?oo00<00?ooool0Jooo000Rool00`00ooooo`04ool2
0006ool00`00ooooo`03ool7000Lool7000<ool00`00ooooo`0=oolF000Pool00`00ooooo`1Zool0
02?oo`03003ooooo00?oo`03003ooooo08Soo`8006[oo`009?oo00<00?ooool00_oo00<00?ooool0
R_oo0P00J?oo000Qool01000ooooo`001?oo00<00?ooool0S?oo00<00?ooool0IOoo000Rool20005
ool00`00ooooo`2=ool2001Uool002Woo`03003ooooo08ooo`8006?oo`00:Ooo00<00?ooool0TOoo
00<00?ooool0H?oo000Yool00`00ooooo`2Bool2001Pool002Woo`8009Goo`8005koo`00:Ooo00<0
0?ooool0U_oo00<00?ooool0Fooo000Yool00`00ooooo`2Gool2001Kool002Woo`03003ooooo09Wo
o`8005Woo`00:Ooo00<00?ooool0Vooo00<00?ooool0E_oo000Yool00`00ooooo`2Lool2001Fool0
02Woo`03003ooooo09koo`8005Coo`00:Ooo0P00XOoo00<00?ooool0DOoo000Yool00`00ooooo`2P
ool00`00ooooo`1Aool002Woo`03003ooooo0:7oo`03003ooooo053oo`00:Ooo00<00?ooool0XOoo
00<00?ooool0D?oo000Yool00`00ooooo`2Rool00`00ooooo`1?ool002Woo`03003ooooo0:;oo`03
003ooooo04ooo`00:Ooo00<00?ooool0Xooo00<00?ooool0C_oo000Yool00`00ooooo`2Sool00`00
ooooo`1>ool002Woo`800:Goo`03003ooooo04goo`00:Ooo00<00?ooool0Y?oo00<00?ooool0COoo
000Yool00`00ooooo`2Uool00`00ooooo`1<ool002Woo`03003ooooo0:Goo`03003ooooo04coo`00
:Ooo00<00?ooool0Y_oo00<00?ooool0Booo000Yool00`00ooooo`2Vool00`00ooooo`1;ool002?o
o`03003ooooo00?oo`03003ooooo0:Ooo`03003ooooo04[oo`008ooo00<00?ooool00ooo00<00?oo
ool0Yooo00<00?ooool0B_oo000Pool50004ool2002Yool00`00ooooo`19ool0023oo`04003ooooo
0005ool00`00ooooo`2Xool00`00ooooo`19ool0027oo`03003oo`0000Goo`03003ooooo0:Woo`03
003ooooo04Soo`008_oo0P001Ooo00<00?ooool0ZOoo00<00?ooool0B?oo000Sool00`00ooooo`03
ool00`00ooooo`2Zool00`00ooooo`17ool002Woo`03003ooooo0:[oo`03003ooooo04Ooo`00:Ooo
00<00?ooool0Zooo00<00?ooool0A_oo000Yool00`00ooooo`2[ool00`00ooooo`16ool002Woo`80
0:coo`03003ooooo04Koo`00:Ooo00<00?ooool0[?oo00<00?ooool0AOoo000Yool00`00ooooo`2/
ool00`00ooooo`15ool002Woo`03003ooooo0:goo`03003ooooo04Coo`00:Ooo00<00?ooool0[Ooo
00<00?ooool0A?oo000Yool00`00ooooo`2^ool00`00ooooo`13ool002Woo`03003ooooo0:koo`03
003ooooo04?oo`00:Ooo00<00?ooool0[ooo00<00?ooool0@_oo000Yool2002`ool00`00ooooo`12
ool002Woo`03003ooooo0;3oo`03003ooooo047oo`00:Ooo00<00?ooool0/?oo00<00?ooool0@Ooo
000Yool00`00ooooo`2aool00`00ooooo`10ool002Woo`03003ooooo0;7oo`03003ooooo043oo`00
:Ooo00<00?ooool0/_oo00<00?ooool0?ooo000Yool00`00ooooo`2bool00`00ooooo`0oool002Wo
o`03003ooooo0;?oo`03003ooooo03koo`00:Ooo0P00]?oo00<00?ooool0?_oo000Yool00`00oooo
o`2dool00`00ooooo`0mool002Woo`03003ooooo0;Coo`03003ooooo03goo`00:Ooo00<00?ooool0
]Ooo00<00?ooool0??oo000Yool00`00ooooo`2eool00`00ooooo`0lool002;oo`8000Goo`03003o
oooo0;Koo`03003ooooo03_oo`008Ooo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03_o
o`008Ooo00@00?ooool000Coo`800;Ooo`03003ooooo03_oo`008Ooo0`001Ooo00<00?ooool0]ooo
00<00?ooool0>_oo000Qool00`00ooooo`05ool00`00ooooo`2gool00`00ooooo`0jool0027oo`03
003ooooo00Goo`03003ooooo0;Soo`03003ooooo03Woo`008_oo0`001?oo00<00?ooool0^?oo00<0
0?ooool0>Ooo000Yool00`00ooooo`2iool00`00ooooo`0hool002Woo`03003ooooo0;Woo`03003o
oooo03Soo`00:Ooo00<00?ooool0^_oo00<00?ooool0=ooo000Yool2002kool00`00ooooo`0gool0
02Woo`03003ooooo0;_oo`03003ooooo03Koo`00:Ooo00<00?ooool0^ooo00<00?ooool0=_oo000Y
ool00`00ooooo`2lool00`00ooooo`0eool002Woo`03003ooooo0;coo`03003ooooo03Goo`00:Ooo
00<00?ooool0_Ooo00<00?ooool0=?oo000Yool00`00ooooo`2mool00`00ooooo`0dool002Woo`03
003ooooo0;koo`03003ooooo03?oo`00:Ooo0P00_ooo00<00?ooool0<ooo000Yool00`00ooooo`2o
ool00`00ooooo`0bool002Woo`03003ooooo0;ooo`03003ooooo03;oo`00:Ooo00<00?ooool0`?oo
00<00?ooool0<Ooo000Yool00`00ooooo`30ool00`00ooooo`0aool002Woo`03003ooooo0<7oo`03
003ooooo033oo`00:Ooo00<00?ooool0`Ooo00<00?ooool0<?oo000Yool00`00ooooo`32ool00`00
ooooo`0_ool002Woo`800<?oo`03003ooooo02ooo`00:Ooo00<00?ooool0`_oo00<00?ooool0;ooo
000Yool00`00ooooo`33ool00`00ooooo`0^ool002Woo`03003ooooo0<?oo`03003ooooo02koo`00
:Ooo00<00?ooool0a?oo00<00?ooool0;Ooo000Yool00`00ooooo`34ool00`00ooooo`0]ool002;o
o`8000Goo`03003ooooo0<Goo`03003ooooo02coo`008Ooo00@00?ooool000Coo`03003ooooo0<Go
o`03003ooooo02coo`008Ooo00@00?ooool000Coo`800<Ooo`03003ooooo02_oo`008_oo0P001Ooo
00<00?ooool0a_oo00<00?ooool0:ooo000Qool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool0:_oo000Qool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool0:_oo000Rool20005ool0
0`00ooooo`38ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<0
0?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`800<_o
o`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3;ool0
0`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0c?oo00<0
0?ooool09Ooo000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<goo`03003o
oooo02Coo`00:Ooo0P00c_oo00<00?ooool09?oo000Yool00`00ooooo`3dool002Woo`03003ooooo
0?Coo`00:Ooo00<00?ooool0m?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`<0
0:[oo`00M_oo00<00?ooool0Yooo001Qool40002ool800000ooo00000002ool30002ool40003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03
ool00`00ooooo`02ool3001Xool006;oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Uool006;oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?oo
ool01?oo00<00?ooool0IOoo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Soo`00HOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool006[oo`00Q_oo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Xool006Woo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000Woo`@000;oo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7oo`00HOoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001Rool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05Woo`00H_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005coo`00HOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00G_oo001fool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000Fooo003ooolQool006coo`<00;7oo`00KOoo00<00?ooool0/?oo001R
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001Qool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001Qool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001Qool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005_oo`00H_oo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00
S?oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0IOoo002<ool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.69751, 0.00293696, \
0.00681464, 0.0639109}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.99517 3.16374 0.0120182 0.000674231 [
[.83143 -0.0125 -11 -9.8125 ]
[.83143 -0.0125 11 0 ]
[-0.0125 .01202 -6 -4.5 ]
[-0.0125 .01202 0 4.5 ]
[-0.0125 .14686 -18 -4.5 ]
[-0.0125 .14686 0 4.5 ]
[-0.0125 .28171 -18 -4.5 ]
[-0.0125 .28171 0 4.5 ]
[-0.0125 .41656 -18 -4.5 ]
[-0.0125 .41656 0 4.5 ]
[-0.0125 .5514 -18 -4.5 ]
[-0.0125 .5514 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.83143 0 m
.83143 .00625 L
s
gsave
.83143 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.96238 0 m
.96238 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01202 m
.00625 .01202 L
s
[(0)] -0.0125 .01202 1 0 Mshowa
0 .14686 m
.00625 .14686 L
s
[(200)] -0.0125 .14686 1 0 Mshowa
0 .28171 m
.00625 .28171 L
s
[(400)] -0.0125 .28171 1 0 Mshowa
0 .41656 m
.00625 .41656 L
s
[(600)] -0.0125 .41656 1 0 Mshowa
0 .5514 m
.00625 .5514 L
s
[(800)] -0.0125 .5514 1 0 Mshowa
.125 Mabswid
0 .04573 m
.00375 .04573 L
s
0 .07944 m
.00375 .07944 L
s
0 .11315 m
.00375 .11315 L
s
0 .18058 m
.00375 .18058 L
s
0 .21429 m
.00375 .21429 L
s
0 .248 m
.00375 .248 L
s
0 .31542 m
.00375 .31542 L
s
0 .34913 m
.00375 .34913 L
s
0 .38285 m
.00375 .38285 L
s
0 .45027 m
.00375 .45027 L
s
0 .48398 m
.00375 .48398 L
s
0 .51769 m
.00375 .51769 L
s
0 .58511 m
.00375 .58511 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.10234 .02078 L
.18564 .02146 L
.27432 .02011 L
.36911 .01809 L
.47094 .02213 L
.58092 .02146 L
.70047 .02483 L
.83143 .0282 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00fOoo0P001?oo00<00?ooool00_oo1000>?oo003Hool01000ooooo`002_oo00<0
0?ooool0=ooo003Hool01000ooooo`002_oo00<00?ooool0=ooo003Hool01000ooooo`002_oo00<0
0?ooool0=ooo003Hool01000ooooo`002_oo00<00?ooool0=ooo003Hool01000ooooo`002?oo0`00
>Ooo003Iool2000;ool00`00ooooo`0gool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo0:koo`03003ooooo01Woo`03003ooooo027oo`009ooo00@00?ooool000Coo`03
003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`T00>?oo`009ooo00@00?ooool000Coo`03
003ooooo00_ooa4001;oobP009Soo`009ooo00@00?ooool000Coo`03003ooooo01cooa8002SoodX0
04koo`009ooo00@00?ooool000Coo`03003ooooo0:3oo`l003ooo`00:?oo0P001Ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:oo
o`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0
>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_o
o`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00
ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;Coo`03
003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00
ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?oo
ool0=ooo000Kool40003ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo
000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo03Oo
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool0
0`00ooooo`0fool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2eool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Go
o`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool0
0`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0
=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Co
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo
033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2kool00`00ooooo`0`ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0<?oo000Jool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800;goo`03003ooooo02ooo`006_oo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Kool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02ko
o`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool0
02ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo
0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool0:?oo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool09ooo000Lool30003ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36
ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo
02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool0
0`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<_oo`03003ooooo027oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Lool20004ool20004ool20005ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool0
0`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06Oo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo001]ool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006goo`00T_oo00<0
0?ooool06_oo00@00?ooool006goo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P00K_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_o
o`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?oo
ob7oo`00oooo8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`00067oo`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04
003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool0
08Koo`03003ooooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.33278, -104.617, \
0.00148224, 6.95521}}],

Cell[BoxData[
    \(0.10094315371068006`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0140166 0.000232834 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01402 -6 -4.5 ]
[-0.0125 .01402 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .24685 -24 -4.5 ]
[-0.0125 .24685 0 4.5 ]
[-0.0125 .36327 -24 -4.5 ]
[-0.0125 .36327 0 4.5 ]
[-0.0125 .47968 -24 -4.5 ]
[-0.0125 .47968 0 4.5 ]
[-0.0125 .5961 -24 -4.5 ]
[-0.0125 .5961 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01402 m
.00625 .01402 L
s
[(0)] -0.0125 .01402 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(500)] -0.0125 .13043 1 0 Mshowa
0 .24685 m
.00625 .24685 L
s
[(1000)] -0.0125 .24685 1 0 Mshowa
0 .36327 m
.00625 .36327 L
s
[(1500)] -0.0125 .36327 1 0 Mshowa
0 .47968 m
.00625 .47968 L
s
[(2000)] -0.0125 .47968 1 0 Mshowa
0 .5961 m
.00625 .5961 L
s
[(2500)] -0.0125 .5961 1 0 Mshowa
.125 Mabswid
0 .0373 m
.00375 .0373 L
s
0 .06058 m
.00375 .06058 L
s
0 .08387 m
.00375 .08387 L
s
0 .10715 m
.00375 .10715 L
s
0 .15372 m
.00375 .15372 L
s
0 .177 m
.00375 .177 L
s
0 .20028 m
.00375 .20028 L
s
0 .22357 m
.00375 .22357 L
s
0 .27013 m
.00375 .27013 L
s
0 .29342 m
.00375 .29342 L
s
0 .3167 m
.00375 .3167 L
s
0 .33998 m
.00375 .33998 L
s
0 .38655 m
.00375 .38655 L
s
0 .40983 m
.00375 .40983 L
s
0 .43312 m
.00375 .43312 L
s
0 .4564 m
.00375 .4564 L
s
0 .50297 m
.00375 .50297 L
s
0 .52625 m
.00375 .52625 L
s
0 .54953 m
.00375 .54953 L
s
0 .57282 m
.00375 .57282 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01588 m
.07336 .01541 L
.12591 .01495 L
.18186 .01541 L
.24167 .01472 L
.30592 .01937 L
.3753 .01565 L
.45073 .01588 L
.53336 .01704 L
.6247 .02077 L
.7268 .01867 L
.84256 .10482 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo=@003ooo8000QOoo000Zool01000ooooo`001?oo00<00?ooool0=ooo3`008?oo<`00
D_oo000Zool01000ooooo`001?oo00<00?ooool0VOoo00<00?ooool0Cooo000Zool01000ooooo`00
1?oo00<00?ooool0V_oo0P00Cooo000[ool20005ool00`00ooooo`2Lool00`00ooooo`1<ool003;o
o`8009koo`03003ooooo04_oo`00<_oo00<00?ooool0W_oo0P00Booo000bool00`00ooooo`2Pool0
0`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0X_oo0P00
Aooo000bool2002Uool00`00ooooo`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo
00<00?ooool0Y_oo0P00@ooo000bool00`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo
0:Woo`03003ooooo03ooo`00<_oo0P00Zooo0P00?ooo000bool00`00ooooo`2/ool00`00ooooo`0l
ool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo0P00>ooo000bool0
0`00ooooo`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0
/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool001koo`<000Coo`8000Co
o`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`008Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool0027oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?ooool0=_oo000Nool30003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001koo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Nool4
0003ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo
03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0d
ool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo
000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<0
0?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003o
oooo0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2fool0
0`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`800;Soo`03003ooooo037o
o`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^?oo00<00?ooool0<?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002iool00`00ooooo`0`ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool0
0`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;co
o`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo10000_oo
0`001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00ooooo`04ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Wo
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20030
ool00`00ooooo`0Yool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;ooo`03003ooooo02Woo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool30003ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`006_oo00@00?oo
ooooo`@000?oo`8000Coo`8000Goo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003o
oooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool0
03;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000b
ool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34
ool00`00ooooo`0Tool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool001Soo`@000?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Iool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0R
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool08_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00
ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3<ool00`00ooooo`0Lool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<coo`03
003ooooo01coo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07?oo000Jool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`04
003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01_o
o`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0jooo000Iool20003ool40003ool20004ool20005ool00`00ooooo`3[ool003;oo`03003o
oooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool0
06[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073o
o`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00oooo8Ooo003o
oolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00oo
o`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -311.53, \
0.00234929, 20.1406}}],

Cell[BoxData[
    \(0.12866155985483646`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0142075 0.000169188 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .0988 -18 -4.5 ]
[-0.0125 .0988 0 4.5 ]
[-0.0125 .1834 -24 -4.5 ]
[-0.0125 .1834 0 4.5 ]
[-0.0125 .26799 -24 -4.5 ]
[-0.0125 .26799 0 4.5 ]
[-0.0125 .35258 -24 -4.5 ]
[-0.0125 .35258 0 4.5 ]
[-0.0125 .43718 -24 -4.5 ]
[-0.0125 .43718 0 4.5 ]
[-0.0125 .52177 -24 -4.5 ]
[-0.0125 .52177 0 4.5 ]
[-0.0125 .60636 -24 -4.5 ]
[-0.0125 .60636 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .0988 m
.00625 .0988 L
s
[(500)] -0.0125 .0988 1 0 Mshowa
0 .1834 m
.00625 .1834 L
s
[(1000)] -0.0125 .1834 1 0 Mshowa
0 .26799 m
.00625 .26799 L
s
[(1500)] -0.0125 .26799 1 0 Mshowa
0 .35258 m
.00625 .35258 L
s
[(2000)] -0.0125 .35258 1 0 Mshowa
0 .43718 m
.00625 .43718 L
s
[(2500)] -0.0125 .43718 1 0 Mshowa
0 .52177 m
.00625 .52177 L
s
[(3000)] -0.0125 .52177 1 0 Mshowa
0 .60636 m
.00625 .60636 L
s
[(3500)] -0.0125 .60636 1 0 Mshowa
.125 Mabswid
0 .03113 m
.00375 .03113 L
s
0 .04805 m
.00375 .04805 L
s
0 .06496 m
.00375 .06496 L
s
0 .08188 m
.00375 .08188 L
s
0 .11572 m
.00375 .11572 L
s
0 .13264 m
.00375 .13264 L
s
0 .14956 m
.00375 .14956 L
s
0 .16648 m
.00375 .16648 L
s
0 .20031 m
.00375 .20031 L
s
0 .21723 m
.00375 .21723 L
s
0 .23415 m
.00375 .23415 L
s
0 .25107 m
.00375 .25107 L
s
0 .28491 m
.00375 .28491 L
s
0 .30183 m
.00375 .30183 L
s
0 .31875 m
.00375 .31875 L
s
0 .33566 m
.00375 .33566 L
s
0 .3695 m
.00375 .3695 L
s
0 .38642 m
.00375 .38642 L
s
0 .40334 m
.00375 .40334 L
s
0 .42026 m
.00375 .42026 L
s
0 .4541 m
.00375 .4541 L
s
0 .47101 m
.00375 .47101 L
s
0 .48793 m
.00375 .48793 L
s
0 .50485 m
.00375 .50485 L
s
0 .53869 m
.00375 .53869 L
s
0 .55561 m
.00375 .55561 L
s
0 .57253 m
.00375 .57253 L
s
0 .58945 m
.00375 .58945 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01488 L
.08642 .01472 L
.12072 .01472 L
.15739 .01505 L
.19678 .01488 L
.23933 .01522 L
.28558 .01505 L
.33624 .01488 L
.39224 .01725 L
.45485 .01522 L
.52582 .01522 L
.60776 .02013 L
.70467 .01861 L
.82328 .25462 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?oodP000gooal007Goo`00:_oo00@00?ooool000Coo`03003ooooo04[oo`d0
01oooah005Ooo`00:_oo00@00?ooool000Coo`03003ooooo09?oo`03003ooooo05Goo`00:_oo00@0
0?ooool000Coo`03003ooooo09Coo`03003ooooo05Coo`00:ooo0P001Ooo0P00UOoo00<00?ooool0
E?oo000bool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`03003ooooo09Goo`03003ooooo05?o
o`00<_oo0P00Uooo00<00?ooool0D_oo000bool00`00ooooo`2Fool00`00ooooo`1Bool003;oo`03
003ooooo09Ooo`03003ooooo057oo`00<_oo00<00?ooool0Uooo00<00?ooool0DOoo000bool2002I
ool00`00ooooo`1@ool003;oo`03003ooooo09Soo`03003ooooo053oo`00<_oo00<00?ooool0VOoo
00<00?ooool0Cooo000bool2002Jool00`00ooooo`1?ool003;oo`03003ooooo09[oo`03003ooooo
04koo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0V_oo00<00?ooool0C_oo000Qool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo04goo`00
8Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Lool00`00ooooo`1=ool0
01koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool0C?oo
000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09coo`03003o
oooo04coo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2M
ool00`00ooooo`1;ool001koo`@000?oo`8000Coo`8000Goo`8009koo`03003ooooo04_oo`00<_oo
00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`80
0:3oo`03003ooooo04Woo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2P
ool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00X_oo00<00?oo
ool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo
04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool2002Tool00`00ooooo`15ool001So
o`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:?oo`03003ooooo04Goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y?oo
00<00?ooool0A?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2002Uool00`00ooooo`14ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Goo`03003ooooo04?oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
YOoo00<00?ooool0@ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Vool00`00ooooo`12ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00
ooooo`2Wool00`00ooooo`11ool003;oo`800:Woo`03003ooooo043oo`00<_oo00<00?ooool0Z?oo
00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03
003ooooo03ooo`00<_oo0P00Zooo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0n
ool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo
000bool2002]ool00`00ooooo`0lool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo
0:coo`03003ooooo03coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0kool001[oo`03003ooooo00Coo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00[_oo00<00?ooool0>ooo000Jool01000oooo
oooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`0jool0
01[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03
003ooooo03[oo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2_ool00`00ooooo`0iool001[oo`04003oooooool40003ool20004ool20005ool2002`
ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo
00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo
03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0f
ool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00
]Ooo00<00?ooool0=?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2dool00`00
ooooo`0dool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo03?oo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0<ooo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00oooo
o`0bool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Koo`03003ooooo03;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`006Ooo0P001?oo0P00
1?oo0P001?oo0P001Ooo0P00^?oo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0a
ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool0
0`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool0
0`00ooooo`0]ool003;oo`800;goo`03003ooooo02coo`006?oo10000_oo0`001?oo0P001?oo0P00
1Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Hool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002nool00`00ooooo`0[ool0
01[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo02[oo`006ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0__oo00<00?ooool0:_oo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001Woo`8000?oo`@000?oo`8000Co
o`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0
`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;o
o`03003ooooo02Koo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00oooo
o`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000bool20035ool00`00ooooo`0Tool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool08ooo000Iool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo0P001?oo
0P001?oo0P001?oo0P001Ooo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00oooo
o`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool0
8?oo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo
00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo
0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;
ool00`00ooooo`0Mool003;oo`800<goo`03003ooooo01coo`006Ooo0P000ooo0`001?oo0P001?oo
0P001Ooo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000ooooo`001Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0Kool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c_oo00<00?ooool0
6ooo000Iool20003ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`00
6ooo00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0jooo000Hool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[
ool001Woo`8000?oo`@000?oo`8000Coo`800??oo`00oooo8Ooo003ooolQool007ooo`<009koo`00
P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo
01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
06koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001F
ool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo
0`00E_oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03
003ooooo05Koo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003o
oolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo
0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -429.851, \
0.00383154, 27.7172}}],

Cell[BoxData[
    \(0.20238146803662388`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0139546 0.00076047 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01395 -6 -4.5 ]
[-0.0125 .01395 0 4.5 ]
[-0.0125 .16605 -18 -4.5 ]
[-0.0125 .16605 0 4.5 ]
[-0.0125 .31814 -18 -4.5 ]
[-0.0125 .31814 0 4.5 ]
[-0.0125 .47024 -18 -4.5 ]
[-0.0125 .47024 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01395 m
.00625 .01395 L
s
[(0)] -0.0125 .01395 1 0 Mshowa
0 .16605 m
.00625 .16605 L
s
[(200)] -0.0125 .16605 1 0 Mshowa
0 .31814 m
.00625 .31814 L
s
[(400)] -0.0125 .31814 1 0 Mshowa
0 .47024 m
.00625 .47024 L
s
[(600)] -0.0125 .47024 1 0 Mshowa
.125 Mabswid
0 .05198 m
.00375 .05198 L
s
0 .09 m
.00375 .09 L
s
0 .12803 m
.00375 .12803 L
s
0 .20407 m
.00375 .20407 L
s
0 .2421 m
.00375 .2421 L
s
0 .28012 m
.00375 .28012 L
s
0 .35617 m
.00375 .35617 L
s
0 .39419 m
.00375 .39419 L
s
0 .43221 m
.00375 .43221 L
s
0 .50826 m
.00375 .50826 L
s
0 .54628 m
.00375 .54628 L
s
0 .58431 m
.00375 .58431 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01624 L
.07486 .01624 L
.10284 .01548 L
.13274 .01624 L
.16486 .01548 L
.19956 .01624 L
.23727 .01624 L
.27858 .01776 L
.32425 .01776 L
.3753 .01548 L
.43318 .01852 L
.5 .01624 L
.57903 .017 L
.67575 .02232 L
.80044 .02916 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo0`002ooo1P001ooo1`009?oo2`00W_oo000Tool01000ooooo`001?oo00<0
0?ooool01Ooo2`001_oo1`001ooo90002ooo<000K_oo000Tool01000ooooo`001?oo00<00?ooool0
Pooo5`00Eooo000Tool01000ooooo`001?oo00<00?ooool0V_oo3P00BOoo000Uool20005ool00`00
ooooo`2Wool00`00ooooo`17ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo00<00?oo
ool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`800:[oo`03
003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Yool00`00
ooooo`15ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0Z_oo00<00?oo
ool0A?oo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:[oo`03003ooooo
04Coo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo000/ool2002/ool00`00ooooo`13ool002co
o`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool0
0`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<0
0?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003o
oooo0:goo`03003ooooo047oo`00;?oo0P00[_oo00<00?ooool0@Ooo000/ool00`00ooooo`2^ool0
0`00ooooo`10ool002coo`03003ooooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<0
0?ooool0@?oo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003o
oooo03ooo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0?ooo000Hool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03ko
o`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002aool00`00ooooo`0n
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo
00<00?ooool0?_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;7oo`03003ooooo03goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000Iool20004ool20004ool20005ool00`00ooooo`2a
ool00`00ooooo`0mool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo
00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;;oo`03
003ooooo03coo`00;?oo0P00]?oo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0k
ool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo
000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00
;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002co
o`800;Koo`03003ooooo03Woo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00oooo
o`2fool00`00ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0
]_oo00<00?ooool0>?oo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo0;Oo
o`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002iool00`00oooo
o`0fool002coo`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0
=_oo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Go
o`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000Jool00`00ooooo`02ool20004ool20005ool0
0`00ooooo`2jool00`00ooooo`0dool001[oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0^_oo00<00?ooool0=?oo000Gool50002ool01000ooooo`000_oo00@0
0?ooool000Coo`800;_oo`03003ooooo03Coo`005ooo00@00?ooool000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0=?oo000Hool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo03?oo`006Ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0cool001[oo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?oo
ool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo
03;oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002co
o`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool0
0`00ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<0
0?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00ooooo`0_ool002coo`800<3o
o`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`30ool0
0`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<0
0?ooool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003o
oooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool20033ool00`00ooooo`0/ool0
02coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/
ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo
00<00?ooool0`ooo00<00?ooool0:ooo000Iool20004ool20004ool20005ool00`00ooooo`33ool0
0`00ooooo`0[ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo02[oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00aOoo00<00?ooool0:_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Coo`03003ooooo02[oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`35ool00`00ooooo`0Yool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0:Ooo000Iool30003ool20004ool20005ool0
0`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<0
0?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<So
o`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool00`00ooooo`37ool0
0`00ooooo`0Wool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<0
0?ooool09_oo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003o
oooo02Koo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00oooo
o`0Uool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/
ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo
00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03
003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003=
ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo
00<00?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`03003ooooo0<goo`03
003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo073oo`00IOoo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007Koo`00IOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001fool006Goo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001fool006Coo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool007Koo`00ROoo00<00?ooool06_oo00@00?ooool007Koo`00K?oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00Mooo003ooolQool00?ooob7oo`00
oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Woo`00IOoo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Fool006Go
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001hool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00oooo8Ooo003o
oolQool006Goo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8006Woo`00I?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Zool006Coo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool006[oo`00I?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
1?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006[oo`00IOoo
0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
J_oo001mool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1dool007goo`03003ooooo00oo
o`03003ooooo01Koo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -95.2999, \
0.00469858, 6.16647}}],

Cell[BoxData[
    \(0.34796648949287246`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0129493 0.000588604 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01295 -6 -4.5 ]
[-0.0125 .01295 0 4.5 ]
[-0.0125 .13067 -18 -4.5 ]
[-0.0125 .13067 0 4.5 ]
[-0.0125 .24839 -18 -4.5 ]
[-0.0125 .24839 0 4.5 ]
[-0.0125 .36611 -18 -4.5 ]
[-0.0125 .36611 0 4.5 ]
[-0.0125 .48383 -18 -4.5 ]
[-0.0125 .48383 0 4.5 ]
[-0.0125 .60155 -24 -4.5 ]
[-0.0125 .60155 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01295 m
.00625 .01295 L
s
[(0)] -0.0125 .01295 1 0 Mshowa
0 .13067 m
.00625 .13067 L
s
[(200)] -0.0125 .13067 1 0 Mshowa
0 .24839 m
.00625 .24839 L
s
[(400)] -0.0125 .24839 1 0 Mshowa
0 .36611 m
.00625 .36611 L
s
[(600)] -0.0125 .36611 1 0 Mshowa
0 .48383 m
.00625 .48383 L
s
[(800)] -0.0125 .48383 1 0 Mshowa
0 .60155 m
.00625 .60155 L
s
[(1000)] -0.0125 .60155 1 0 Mshowa
.125 Mabswid
0 .04238 m
.00375 .04238 L
s
0 .07181 m
.00375 .07181 L
s
0 .10124 m
.00375 .10124 L
s
0 .1601 m
.00375 .1601 L
s
0 .18953 m
.00375 .18953 L
s
0 .21896 m
.00375 .21896 L
s
0 .27782 m
.00375 .27782 L
s
0 .30725 m
.00375 .30725 L
s
0 .33668 m
.00375 .33668 L
s
0 .39554 m
.00375 .39554 L
s
0 .42497 m
.00375 .42497 L
s
0 .4544 m
.00375 .4544 L
s
0 .51326 m
.00375 .51326 L
s
0 .54269 m
.00375 .54269 L
s
0 .57212 m
.00375 .57212 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01648 m
.07336 .02001 L
.12591 .01472 L
.18186 .01648 L
.24167 .02708 L
.30592 .01589 L
.3753 .02119 L
.45073 .02296 L
.53336 .01825 L
.6247 .05768 L
.7268 .04591 L
.84256 .15009 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P004ooo30007_oo1P00ZOoo000Zool01000ooooo`001?oo00<00?ooool00_oo40003?oo2@00
4?oo1@001_oo20007?oo2P00Nooo000Zool01000ooooo`001?oo00<00?ooool09ooo1P001_oo1000
4ooo70002_oo0P00NOoo000Zool01000ooooo`001?oo00<00?ooool0;Ooo1P00?ooo0`00M_oo000[
ool20005ool00`00ooooo`1eool2001dool003;oo`03003ooooo07Ooo`<0077oo`00<_oo0P00Nooo
0P00Kooo000bool00`00ooooo`1lool3000Dool6001Bool003;oo`03003ooooo07ooo`8000Ooo`/0
00Koo`03003ooooo04ooo`00<_oo00<00?ooool0POoo1`004_oo00<00?ooool0C_oo000bool00`00
ooooo`2Kool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo0P00W_oo
00<00?ooool0Booo000bool00`00ooooo`2Nool2001;ool003;oo`03003ooooo0:3oo`03003ooooo
04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16
ool003;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo
000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<0
0?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool001koo`@000?o
o`8000Coo`8000Goo`03003ooooo0:Woo`03003ooooo03ooo`007_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Zool2000oool001ooo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00[Ooo00<00?ooool0??oo000Pool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo03_oo`008Ooo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`0jool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo
03Woo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00
ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo
00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00
<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;o
o`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00oooo
o`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0
]Ooo00<00?ooool0<ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2fool00`00
ooooo`0bool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]_oo00<00?ooool0<_oo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Oo
o`03003ooooo03;oo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Ooo`03003ooooo037oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2gool00`00ooooo`0aool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002i
ool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03
003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00
ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo
000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00
<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00oooo
o`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`007ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02[oo`007_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`00
7ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2o
ool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?oo
ool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool0
0`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000Oool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo
02?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?oo
ool08ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003o
oooo02;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a_oo00<00?ooool08_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`36ool00`00ooooo`0Rool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<coo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<koo`03003o
oooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3[ool001Soo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>_oo`006_oo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3
002Kool008Goo`03003ooooo09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
0_oo10000_oo0`00FOoo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000_oo`04003ooooo001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0FOoo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
000:ool20003ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0F?oo001aool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001Nool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
05ooo`00oooo8Ooo003ooolQool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo0000
0_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000G_oo001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo
0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003o
oooo06Soo`00ROoo00<00?ooool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -121.419, \
0.00234929, 7.96702}}],

Cell[BoxData[
    \(0.12921891503034175`\)], "Print"],

Cell[BoxData[
    \(0.021845197740112995`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0133236 0.000347875 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01332 -6 -4.5 ]
[-0.0125 .01332 0 4.5 ]
[-0.0125 .10029 -18 -4.5 ]
[-0.0125 .10029 0 4.5 ]
[-0.0125 .18726 -18 -4.5 ]
[-0.0125 .18726 0 4.5 ]
[-0.0125 .27423 -18 -4.5 ]
[-0.0125 .27423 0 4.5 ]
[-0.0125 .3612 -24 -4.5 ]
[-0.0125 .3612 0 4.5 ]
[-0.0125 .44817 -24 -4.5 ]
[-0.0125 .44817 0 4.5 ]
[-0.0125 .53514 -24 -4.5 ]
[-0.0125 .53514 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01332 m
.00625 .01332 L
s
[(0)] -0.0125 .01332 1 0 Mshowa
0 .10029 m
.00625 .10029 L
s
[(250)] -0.0125 .10029 1 0 Mshowa
0 .18726 m
.00625 .18726 L
s
[(500)] -0.0125 .18726 1 0 Mshowa
0 .27423 m
.00625 .27423 L
s
[(750)] -0.0125 .27423 1 0 Mshowa
0 .3612 m
.00625 .3612 L
s
[(1000)] -0.0125 .3612 1 0 Mshowa
0 .44817 m
.00625 .44817 L
s
[(1250)] -0.0125 .44817 1 0 Mshowa
0 .53514 m
.00625 .53514 L
s
[(1500)] -0.0125 .53514 1 0 Mshowa
.125 Mabswid
0 .03072 m
.00375 .03072 L
s
0 .04811 m
.00375 .04811 L
s
0 .0655 m
.00375 .0655 L
s
0 .0829 m
.00375 .0829 L
s
0 .11769 m
.00375 .11769 L
s
0 .13508 m
.00375 .13508 L
s
0 .15247 m
.00375 .15247 L
s
0 .16987 m
.00375 .16987 L
s
0 .20465 m
.00375 .20465 L
s
0 .22205 m
.00375 .22205 L
s
0 .23944 m
.00375 .23944 L
s
0 .25684 m
.00375 .25684 L
s
0 .29162 m
.00375 .29162 L
s
0 .30902 m
.00375 .30902 L
s
0 .32641 m
.00375 .32641 L
s
0 .3438 m
.00375 .3438 L
s
0 .37859 m
.00375 .37859 L
s
0 .39599 m
.00375 .39599 L
s
0 .41338 m
.00375 .41338 L
s
0 .43077 m
.00375 .43077 L
s
0 .46556 m
.00375 .46556 L
s
0 .48295 m
.00375 .48295 L
s
0 .50035 m
.00375 .50035 L
s
0 .51774 m
.00375 .51774 L
s
0 .55253 m
.00375 .55253 L
s
0 .56992 m
.00375 .56992 L
s
0 .58732 m
.00375 .58732 L
s
0 .60471 m
.00375 .60471 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01506 L
.09839 .01472 L
.13926 .01506 L
.18294 .01472 L
.22987 .01541 L
.28055 .01541 L
.33565 .01576 L
.396 .0175 L
.46271 .01472 L
.53729 .01645 L
.62184 .01576 L
.71945 .01993 L
.8349 .15734 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooB@003Ooo3`004Ooo5000Gooo000Zool01000ooooo`00
1?oo00<00?ooool0Booo3@003ooo4@005?oo2`00E?oo000Zool01000ooooo`001?oo00<00?ooool0
Uooo00<00?ooool0DOoo000Zool01000ooooo`001?oo00<00?ooool0V?oo00<00?ooool0D?oo000[
ool20005ool2002Iool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo
00<00?ooool0V_oo00<00?ooool0C_oo000bool2002Lool00`00ooooo`1=ool003;oo`03003ooooo
09coo`03003ooooo04coo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2M
ool00`00ooooo`1;ool003;oo`8009ooo`03003ooooo04[oo`00<_oo00<00?ooool0Wooo00<00?oo
ool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo0:7oo`03003ooooo
04Ooo`00<_oo0P00Xooo00<00?ooool0A_oo000Nool40002ool30004ool20005ool00`00ooooo`2R
ool00`00ooooo`16ool001koo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Sool00`00ooooo`15ool001ooo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02
ool2002Uool00`00ooooo`14ool0023oo`04003oooooool30003ool01000ooooo`001?oo00<00?oo
ool0YOoo00<00?ooool0@ooo000Qool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0:Ko
o`03003ooooo04;oo`007_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00
ooooo`2Wool00`00ooooo`11ool001ooo`8000?oo`@000?oo`8000Goo`800:Soo`03003ooooo047o
o`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool0
03;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00
ooooo`2/ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?oo
ool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002aool00`00ooooo`0h
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`007_oo0`001?oo0P001?oo0P001Ooo00<00?oo
ool0/?oo00<00?ooool0>?oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;7oo`03003ooooo03Ooo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2002bool00`00ooooo`0gool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;;oo`03003ooooo03Koo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0fool001koo`@000?oo`8000Coo`80
00Goo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00
ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo
000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`007ooo00<0
0?ooool00_oo0`001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000Oool00`00ooooo`05
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Pool00`00
ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0<Ooo000Pool01000
oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`008Ooo00@00?oo
ool000Goo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001koo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Nool40002ool40003
ool20005ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033o
o`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00ooooo`0_ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00
ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo
00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo
02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003ool20004ool20004ool20005
ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?oo
ool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo
ool0:_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002oool00`00ooooo`0Zool0
03;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?oo
ool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo
000bool00`00ooooo`32ool00`00ooooo`0Vool001Soo`@000;oo`@000;oo`<000Coo`8000Goo`03
003ooooo0<;oo`03003ooooo02Koo`006_oo00D00?ooooooo`0000Soo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`32ool00`00ooooo`0Vool001[oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool00`00ooooo`02ool20034ool00`00ooooo`0Uool001[oo`03003ooooo00?o
o`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Jool0
0`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Go
o`006?oo0`000ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool20035ool00`00
ooooo`0Tool001[oo`03003ooooo00;oo`8000?oo`@000?oo`8000Goo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00oooo
o`0Tool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo023o
o`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`38ool00`00ooooo`0Pool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00bOoo00<00?ooool08?oo000Jool01000oooooooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`05003oooooool0
0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006?oo
0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00
ooooo`0Oool001[oo`04003oooooool40003ool20004ool20005ool2003;ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`800<goo`03
003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo
000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Z
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool0
5_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -206.516, \
0.00321634, 13.4802}}],

Cell[BoxData[
    \(0.17301586028366617`\)], "Print"],

Cell[BoxData[
    \(0.2659805063291139`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0132343 0.000740382 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01323 -6 -4.5 ]
[-0.0125 .01323 0 4.5 ]
[-0.0125 .16131 -18 -4.5 ]
[-0.0125 .16131 0 4.5 ]
[-0.0125 .30939 -18 -4.5 ]
[-0.0125 .30939 0 4.5 ]
[-0.0125 .45746 -18 -4.5 ]
[-0.0125 .45746 0 4.5 ]
[-0.0125 .60554 -18 -4.5 ]
[-0.0125 .60554 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01323 m
.00625 .01323 L
s
[(0)] -0.0125 .01323 1 0 Mshowa
0 .16131 m
.00625 .16131 L
s
[(200)] -0.0125 .16131 1 0 Mshowa
0 .30939 m
.00625 .30939 L
s
[(400)] -0.0125 .30939 1 0 Mshowa
0 .45746 m
.00625 .45746 L
s
[(600)] -0.0125 .45746 1 0 Mshowa
0 .60554 m
.00625 .60554 L
s
[(800)] -0.0125 .60554 1 0 Mshowa
.125 Mabswid
0 .05025 m
.00375 .05025 L
s
0 .08727 m
.00375 .08727 L
s
0 .12429 m
.00375 .12429 L
s
0 .19833 m
.00375 .19833 L
s
0 .23535 m
.00375 .23535 L
s
0 .27237 m
.00375 .27237 L
s
0 .34641 m
.00375 .34641 L
s
0 .38343 m
.00375 .38343 L
s
0 .42044 m
.00375 .42044 L
s
0 .49448 m
.00375 .49448 L
s
0 .5315 m
.00375 .5315 L
s
0 .56852 m
.00375 .56852 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01546 m
.05419 .01546 L
.08642 .01472 L
.12072 .01768 L
.15739 .01472 L
.19678 .01768 L
.23933 .01546 L
.28558 .01694 L
.33624 .01694 L
.39224 .02064 L
.45485 .01546 L
.52582 .01842 L
.60776 .02064 L
.70467 .0273 L
.82328 .02286 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?ooa4000Ooo`T000Woo`T002;oo`l008Soo`009ooo00@00?ooool000Coo`03
003ooooo01?oo`L000Woo`T000Woob8000oooah006[oo`009ooo00@00?ooool000Coo`03003ooooo
08Coo`X001;oo`d0047oo`009ooo00@00?ooool000Coo`03003ooooo08kooa8000coo`03003ooooo
03ooo`00:?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00
ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00
;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool0
0`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00
/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3o
o`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool0
0`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<0
0?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000K
ool40003ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0hool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>?oo000Lool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo03Ooo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0g
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<0
0?ooool0=ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2eool00`00ooooo`0fool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo
03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0f
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?ooool0=Ooo000_ool0
0`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<0
0?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<0
0?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003o
oooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000Mool00`00
ooooo`02ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Jool5
0002ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03003ooooo02ooo`006_oo00@00?oo
ool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000K
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo
02koo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00oooo
o`0^ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02koo`00
;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[o
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool20004
ool20005ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool09_oo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000L
ool30003ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`007?oo0P001?oo0P001?oo0P00
m_oo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00
oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo8Ooo003ooolQool0
06_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Co
o`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Coo`00Jooo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0I?oo0023
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003ooooo00ooo`03003o
oooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -96.9127, \
0.00383154, 6.33378}}],

Cell[BoxData[
    \(0.2581097343181493`\)], "Print"],

Cell[BoxData[
    \(0.5099783163265306`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143258 0.000389288 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01433 -6 -4.5 ]
[-0.0125 .01433 0 4.5 ]
[-0.0125 .09218 -18 -4.5 ]
[-0.0125 .09218 0 4.5 ]
[-0.0125 .17004 -18 -4.5 ]
[-0.0125 .17004 0 4.5 ]
[-0.0125 .2479 -18 -4.5 ]
[-0.0125 .2479 0 4.5 ]
[-0.0125 .32576 -18 -4.5 ]
[-0.0125 .32576 0 4.5 ]
[-0.0125 .40361 -24 -4.5 ]
[-0.0125 .40361 0 4.5 ]
[-0.0125 .48147 -24 -4.5 ]
[-0.0125 .48147 0 4.5 ]
[-0.0125 .55933 -24 -4.5 ]
[-0.0125 .55933 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01433 m
.00625 .01433 L
s
[(0)] -0.0125 .01433 1 0 Mshowa
0 .09218 m
.00625 .09218 L
s
[(200)] -0.0125 .09218 1 0 Mshowa
0 .17004 m
.00625 .17004 L
s
[(400)] -0.0125 .17004 1 0 Mshowa
0 .2479 m
.00625 .2479 L
s
[(600)] -0.0125 .2479 1 0 Mshowa
0 .32576 m
.00625 .32576 L
s
[(800)] -0.0125 .32576 1 0 Mshowa
0 .40361 m
.00625 .40361 L
s
[(1000)] -0.0125 .40361 1 0 Mshowa
0 .48147 m
.00625 .48147 L
s
[(1200)] -0.0125 .48147 1 0 Mshowa
0 .55933 m
.00625 .55933 L
s
[(1400)] -0.0125 .55933 1 0 Mshowa
.125 Mabswid
0 .03379 m
.00375 .03379 L
s
0 .05325 m
.00375 .05325 L
s
0 .07272 m
.00375 .07272 L
s
0 .11165 m
.00375 .11165 L
s
0 .13111 m
.00375 .13111 L
s
0 .15058 m
.00375 .15058 L
s
0 .18951 m
.00375 .18951 L
s
0 .20897 m
.00375 .20897 L
s
0 .22843 m
.00375 .22843 L
s
0 .26736 m
.00375 .26736 L
s
0 .28683 m
.00375 .28683 L
s
0 .30629 m
.00375 .30629 L
s
0 .34522 m
.00375 .34522 L
s
0 .36469 m
.00375 .36469 L
s
0 .38415 m
.00375 .38415 L
s
0 .42308 m
.00375 .42308 L
s
0 .44254 m
.00375 .44254 L
s
0 .46201 m
.00375 .46201 L
s
0 .50094 m
.00375 .50094 L
s
0 .5204 m
.00375 .5204 L
s
0 .53986 m
.00375 .53986 L
s
0 .57879 m
.00375 .57879 L
s
0 .59826 m
.00375 .59826 L
s
0 .61772 m
.00375 .61772 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0151 m
.04264 .01472 L
.06262 .01588 L
.08388 .0151 L
.10662 .0151 L
.13104 .0151 L
.15741 .01549 L
.18608 .01549 L
.21749 .0151 L
.2522 .01549 L
.29101 .0151 L
.33501 .0151 L
.3858 .01705 L
.44588 .01549 L
.5194 .01705 L
.6142 .02094 L
.7478 .019 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
odP000coo`h008Ooo`00:_oo00@00?ooool000Coo`03003ooooo04[oo``000kooa8001Soo`l004ko
o`00:_oo00@00?ooool000Coo`03003ooooo07KooaP000koo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo
000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00
<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool2002Pool00`00ooooo`19ool003;oo`03003o
oooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00oooo
o`2Pool00`00ooooo`18ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00X_oo00<0
0?ooool0Aooo000bool00`00ooooo`2Qool00`00ooooo`17ool001koo`@000?oo`8000Coo`8000Go
o`03003ooooo0:7oo`03003ooooo04Ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Rool00`00ooooo`16ool001ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00Xooo00<00?ooool0A_oo000Pool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`15ool001koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04Goo`00
7ooo0P001?oo0P001?oo0P001Ooo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00
ooooo`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?oo
ool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00
<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;o
o`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Pool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2Xool00`00ooooo`10ool0023oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Mool50002
ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03ooo`007Ooo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo000Nool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03oo
o`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0n
ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`800:_oo`03003ooooo03koo`00<_oo00<00?oo
ool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo
0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00
ooooo`0lool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?oo
ool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00
<_oo00<00?ooool0[_oo00<00?ooool0>_oo000Oool20004ool20004ool20005ool00`00ooooo`2^
ool00`00ooooo`0jool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:ooo`03003ooooo03Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00/?oo00<00?ooool0>Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;3oo`03003ooooo03Soo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001koo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Oool30003ool20004ool20005
ool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03
003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?ooool0=?oo
000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00
7ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0<ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0cool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03;oo`007ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo
037oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0<Ooo000Oool20004ool20004ool20005ool2002hool00`00ooooo`0aool003;oo`03
003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00
ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03
003ooooo02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002mool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000b
ool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000Hool40002ool40003ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool0
01[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03
003ooooo02Koo`006_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool20034ool00`00ooooo`0Uool001[oo`03003ooooo00?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool09Ooo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
02Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a?oo00<00?ooool09?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool20035ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;o
o`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool001Soo`@000Coo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0<Soo`03003ooooo023oo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo00D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool07ooo000Jool01000ooooo`00
0_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00
ooooo`0Oool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3:ool00`00ooooo`0Nool001Soo`<000Coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Jool00`00ooooo`03ool00`00ooooo`02ool2
0004ool20005ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00oooo
o`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/
ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003o
oolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool0
06_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?o
o`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001T
ool006_oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool00000
0ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00
ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -187.121, \
0.00618082, 12.0461}}],

Cell[BoxData[
    \(0.5207372736392911`\)], "Print"],

Cell[BoxData[
    \(0.7538137908061292`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0133819 0.000666595 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01338 -6 -4.5 ]
[-0.0125 .01338 0 4.5 ]
[-0.0125 .1467 -18 -4.5 ]
[-0.0125 .1467 0 4.5 ]
[-0.0125 .28002 -18 -4.5 ]
[-0.0125 .28002 0 4.5 ]
[-0.0125 .41334 -18 -4.5 ]
[-0.0125 .41334 0 4.5 ]
[-0.0125 .54666 -18 -4.5 ]
[-0.0125 .54666 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01338 m
.00625 .01338 L
s
[(0)] -0.0125 .01338 1 0 Mshowa
0 .1467 m
.00625 .1467 L
s
[(200)] -0.0125 .1467 1 0 Mshowa
0 .28002 m
.00625 .28002 L
s
[(400)] -0.0125 .28002 1 0 Mshowa
0 .41334 m
.00625 .41334 L
s
[(600)] -0.0125 .41334 1 0 Mshowa
0 .54666 m
.00625 .54666 L
s
[(800)] -0.0125 .54666 1 0 Mshowa
.125 Mabswid
0 .04671 m
.00375 .04671 L
s
0 .08004 m
.00375 .08004 L
s
0 .11337 m
.00375 .11337 L
s
0 .18003 m
.00375 .18003 L
s
0 .21336 m
.00375 .21336 L
s
0 .24669 m
.00375 .24669 L
s
0 .31335 m
.00375 .31335 L
s
0 .34668 m
.00375 .34668 L
s
0 .38001 m
.00375 .38001 L
s
0 .44667 m
.00375 .44667 L
s
0 .48 m
.00375 .48 L
s
0 .51333 m
.00375 .51333 L
s
0 .57999 m
.00375 .57999 L
s
0 .61332 m
.00375 .61332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01538 m
.06 .01605 L
.09839 .01472 L
.13926 .01538 L
.18294 .01871 L
.22987 .01605 L
.28055 .01738 L
.33565 .01738 L
.396 .02005 L
.46271 .01938 L
.53729 .02338 L
.62184 .02738 L
.71945 .03138 L
.8349 .03338 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=ooo001kool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0hool007_oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Ooo`00Nooo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03Ko
o`00Nooo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03Goo`00Nooo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Ooo`00O?oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Soo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0??oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo7@002_oo2`00^_oo000Wool01000ooooo`001?oo00<0
0?ooool07ooo2P002ooo<`00Qooo000Wool01000ooooo`001?oo00<00?ooool0Iooo4@00M_oo000W
ool01000ooooo`001?oo00<00?ooool0N?oo5000H_oo000Xool20005ool00`00ooooo`2<oolT000n
ool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<0
0?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003o
oooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_
ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool001_oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]_oo00<00?ooool0=_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Koo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00oooo
o`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ko
o`03003ooooo03Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0
^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`03003o
oooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00oooo
o`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0
<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037o
o`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00
ooooo`2kool00`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2lool00`00ooooo`0_ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00_Ooo00<00?ooool0;ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00oooo
o`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;oo
o`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00oooo
o`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0
:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?o
o`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a?oo00<00?ooool0:?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool30003ool20004ool20005ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00oooo
o`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<_oo`03003ooooo027oo`007?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Lool20004
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool0
02ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo09_o
o`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H_oo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Qool00?oo
ob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Q
ool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001^
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?ooool0
3ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.42344, -107.862, \
0.00321634, 7.03488}}],

Cell[BoxData[
    \(0.20368739258154536`\)], "Print"],

Cell[BoxData[
    \(0.03884736842105263`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0132155 0.000749814 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01322 -6 -4.5 ]
[-0.0125 .01322 0 4.5 ]
[-0.0125 .16318 -18 -4.5 ]
[-0.0125 .16318 0 4.5 ]
[-0.0125 .31314 -18 -4.5 ]
[-0.0125 .31314 0 4.5 ]
[-0.0125 .4631 -18 -4.5 ]
[-0.0125 .4631 0 4.5 ]
[-0.0125 .61307 -18 -4.5 ]
[-0.0125 .61307 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01322 m
.00625 .01322 L
s
[(0)] -0.0125 .01322 1 0 Mshowa
0 .16318 m
.00625 .16318 L
s
[(200)] -0.0125 .16318 1 0 Mshowa
0 .31314 m
.00625 .31314 L
s
[(400)] -0.0125 .31314 1 0 Mshowa
0 .4631 m
.00625 .4631 L
s
[(600)] -0.0125 .4631 1 0 Mshowa
0 .61307 m
.00625 .61307 L
s
[(800)] -0.0125 .61307 1 0 Mshowa
.125 Mabswid
0 .05071 m
.00375 .05071 L
s
0 .0882 m
.00375 .0882 L
s
0 .12569 m
.00375 .12569 L
s
0 .20067 m
.00375 .20067 L
s
0 .23816 m
.00375 .23816 L
s
0 .27565 m
.00375 .27565 L
s
0 .35063 m
.00375 .35063 L
s
0 .38812 m
.00375 .38812 L
s
0 .42561 m
.00375 .42561 L
s
0 .50059 m
.00375 .50059 L
s
0 .53809 m
.00375 .53809 L
s
0 .57558 m
.00375 .57558 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01472 L
.08642 .01546 L
.12072 .01472 L
.15739 .01621 L
.19678 .01546 L
.23933 .01621 L
.28558 .01621 L
.33624 .01546 L
.39224 .01846 L
.45485 .01621 L
.52582 .02221 L
.60776 .01846 L
.70467 .03721 L
.82328 .04846 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?oodP000goo`/008coo`009ooo00@00?ooool000Coo`03003ooooo04[oo`d0
00_oo`P000coo`/006goo`009ooo00@00?ooool000Coo`03003ooooo06[oo``000_oo`D006Soo`00
9ooo00@00?ooool000Coo`03003ooooo08Koo`H006;oo`00:?oo0P001Ooo00<00?ooool0S?oo1@00
GOoo000_ool00`00ooooo`2Aool9001Dool002ooo`03003ooooo09[oo``004Soo`00;ooo00<00?oo
ool0Y_oo1`00@Ooo000_ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo
03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0n
ool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00
;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003o
oooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00oooo
o`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0
/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003o
oooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00oooo
o`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0
>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0;;oo`03003ooooo03Woo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2cool00`00ooooo`0hool001coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo0P00]?oo00<00?ooool0>?oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Soo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`007?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00
ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?oo
ool0=_oo000_ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00
;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002oo
o`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool0
0`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00
^?oo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool0
0`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<0
0?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037o
o`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0;_oo`03003ooooo033oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2lool00`00ooooo`0_ool001[oo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00_Ooo00<00?ooool0;ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<0
0?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003o
oooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
0036ool00`00ooooo`0Vool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aOoo00<00?ooool09_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001coo`<000?oo`8000Coo`8000Goo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000Lool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00kooo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`00mOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool001co
o`8000Coo`8000Coo`800?Koo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P0
0003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
1Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003o
oooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool0
06Soo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Oo
o`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003o
oooo01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -95.6686, \
0.00383154, 6.25411}}],

Cell[BoxData[
    \(0.2552044974118947`\)], "Print"],

Cell[BoxData[
    \(0.28043972972972975`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0137325 0.000982644 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01373 -6 -4.5 ]
[-0.0125 .01373 0 4.5 ]
[-0.0125 .112 -18 -4.5 ]
[-0.0125 .112 0 4.5 ]
[-0.0125 .21026 -18 -4.5 ]
[-0.0125 .21026 0 4.5 ]
[-0.0125 .30853 -18 -4.5 ]
[-0.0125 .30853 0 4.5 ]
[-0.0125 .40679 -18 -4.5 ]
[-0.0125 .40679 0 4.5 ]
[-0.0125 .50505 -18 -4.5 ]
[-0.0125 .50505 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01373 m
.00625 .01373 L
s
[(0)] -0.0125 .01373 1 0 Mshowa
0 .112 m
.00625 .112 L
s
[(100)] -0.0125 .112 1 0 Mshowa
0 .21026 m
.00625 .21026 L
s
[(200)] -0.0125 .21026 1 0 Mshowa
0 .30853 m
.00625 .30853 L
s
[(300)] -0.0125 .30853 1 0 Mshowa
0 .40679 m
.00625 .40679 L
s
[(400)] -0.0125 .40679 1 0 Mshowa
0 .50505 m
.00625 .50505 L
s
[(500)] -0.0125 .50505 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(600)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03339 m
.00375 .03339 L
s
0 .05304 m
.00375 .05304 L
s
0 .07269 m
.00375 .07269 L
s
0 .09234 m
.00375 .09234 L
s
0 .13165 m
.00375 .13165 L
s
0 .1513 m
.00375 .1513 L
s
0 .17096 m
.00375 .17096 L
s
0 .19061 m
.00375 .19061 L
s
0 .22991 m
.00375 .22991 L
s
0 .24957 m
.00375 .24957 L
s
0 .26922 m
.00375 .26922 L
s
0 .28887 m
.00375 .28887 L
s
0 .32818 m
.00375 .32818 L
s
0 .34783 m
.00375 .34783 L
s
0 .36748 m
.00375 .36748 L
s
0 .38714 m
.00375 .38714 L
s
0 .42644 m
.00375 .42644 L
s
0 .4461 m
.00375 .4461 L
s
0 .46575 m
.00375 .46575 L
s
0 .4854 m
.00375 .4854 L
s
0 .52471 m
.00375 .52471 L
s
0 .54436 m
.00375 .54436 L
s
0 .56401 m
.00375 .56401 L
s
0 .58367 m
.00375 .58367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01668 m
.04858 .01472 L
.07486 .01668 L
.10284 .0157 L
.13274 .0157 L
.16486 .0157 L
.19956 .01766 L
.23727 .01668 L
.27858 .0157 L
.32425 .01668 L
.3753 .01865 L
.43318 .01766 L
.5 .02356 L
.57903 .01865 L
.67575 .02159 L
.80044 .055 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P001_oo1@001_oo50004?oo2@00]?oo000Tool01000ooooo`001?oo00<00?ooool0
0_oo0`001Ooo1P005?oo40002Ooo8`004?oo4`00K_oo000Tool01000ooooo`001?oo00<00?ooool0
H?oo40004ooo3000H_oo000Tool01000ooooo`001?oo00<00?ooool0Sooo1000G_oo000Uool20005
ool2002Dool4001Jool002coo`03003ooooo09Ooo`<005Ooo`00;?oo00<00?ooool0V_oo1000Dooo
000/ool00`00ooooo`2Nool4001?ool002coo`800:?oo`@004_oo`00;?oo00<00?ooool0Y_oo0P00
BOoo000/ool00`00ooooo`2Wool00`00ooooo`17ool002coo`03003ooooo0:Soo`03003ooooo04Ko
o`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool2002Yool00`00ooooo`16ool002coo`03
003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00
ooooo`2Yool00`00ooooo`15ool002coo`800:_oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo
00<00?ooool0A?oo000Hool40003ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`14ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<0
0?ooool0@ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:co
o`03003ooooo04?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2[ool00`00ooooo`13ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0[?oo00<00?ooool0@_oo000Hool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:coo`03003ooooo04;oo`006_oo00<00?ooool00_oo0P001?oo0P00
1Ooo0P00[Ooo00<00?ooool0@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003o
oooo0:goo`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool2002^ool0
0`00ooooo`11ool002coo`03003ooooo0:koo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<0
0?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10ool002coo`800;3oo`03003ooooo03oo
o`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool0
02coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/
ool2002aool00`00ooooo`0nool002coo`03003ooooo0;7oo`03003ooooo03goo`006?oo10000ooo
0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0?Ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03goo`006Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool2002cool00`00ooooo`0lool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0??oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03co
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<0
0?ooool0>ooo000Iool20004ool20004ool20005ool2002dool00`00ooooo`0kool002coo`03003o
oooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00oooo
o`2dool00`00ooooo`0jool002coo`800;Goo`03003ooooo03[oo`00;?oo00<00?ooool0]Ooo00<0
0?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003o
oooo03Woo`00;?oo0P00]ooo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool0
02coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/
ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Soo`03003ooooo03Ooo`00;?oo00<00?oo
ool0^?oo00<00?ooool0=_oo000Iool20004ool20004ool20005ool00`00ooooo`2hool00`00oooo
o`0fool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;So
o`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002j
ool00`00ooooo`0eool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^Ooo00<00?ooool0=Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Woo`03003ooooo03Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^_oo00<00?ooool0=?oo000Iool20004ool20004ool20005ool2002kool0
0`00ooooo`0dool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<0
0?ooool0=?oo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`800;coo`03003ooooo03?o
o`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2lool00`00ooooo`0bool0
02coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo0P00_Ooo00<00?ooool0<_oo000/ool00`00
ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?oo
ool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`800;ooo`03
003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000Jool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2oool00`00ooooo`0_ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;ooo000Gool50002ool01000oooo
o`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02ooo`005ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0;_oo000Hool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02koo`006Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0^ool001[oo`03
003ooooo00;oo`8000Coo`8000Goo`800<;oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<0
0?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<;oo`03003o
oooo02coo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool0
02coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/
ool20034ool00`00ooooo`0[ool002coo`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?oo
ool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo
0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00
ooooo`0Yool001Soo`<000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Soo`006ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0X
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aooo00<00?ooool0
:?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
02Ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Wool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aooo00<00?ooool09ooo000Hool40003ool20004ool20005ool20038ool00`00ooooo`0Wool0
02coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/
ool00`00ooooo`38ool00`00ooooo`0Vool002coo`800<[oo`03003ooooo02Goo`00;?oo00<00?oo
ool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo
0<[oo`03003ooooo02Coo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00
ooooo`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?oo
ool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<goo`03003ooooo02;oo`00
;?oo00<00?ooool0c?oo00<00?ooool08_oo000Iool20004ool20004ool20005ool00`00ooooo`3<
ool00`00ooooo`0Rool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo027oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00c_oo00<00?ooool08Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0?7oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3aool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
lOoo000Iool30003ool20004ool2003iool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`80
00?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@0
0?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`00
0ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Go
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo0000Iooo001Xool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo
00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077o
o`00P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -73.5268, \
0.00469858, 4.77224}}],

Cell[BoxData[
    \(0.34768194443011874`\)], "Print"],

Cell[BoxData[
    \(0.5201971326164875`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.013225 0.00149014 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01322 -6 -4.5 ]
[-0.0125 .01322 0 4.5 ]
[-0.0125 .16224 -18 -4.5 ]
[-0.0125 .16224 0 4.5 ]
[-0.0125 .31125 -18 -4.5 ]
[-0.0125 .31125 0 4.5 ]
[-0.0125 .46027 -18 -4.5 ]
[-0.0125 .46027 0 4.5 ]
[-0.0125 .60928 -18 -4.5 ]
[-0.0125 .60928 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01322 m
.00625 .01322 L
s
[(0)] -0.0125 .01322 1 0 Mshowa
0 .16224 m
.00625 .16224 L
s
[(100)] -0.0125 .16224 1 0 Mshowa
0 .31125 m
.00625 .31125 L
s
[(200)] -0.0125 .31125 1 0 Mshowa
0 .46027 m
.00625 .46027 L
s
[(300)] -0.0125 .46027 1 0 Mshowa
0 .60928 m
.00625 .60928 L
s
[(400)] -0.0125 .60928 1 0 Mshowa
.125 Mabswid
0 .04303 m
.00375 .04303 L
s
0 .07283 m
.00375 .07283 L
s
0 .10263 m
.00375 .10263 L
s
0 .13244 m
.00375 .13244 L
s
0 .19204 m
.00375 .19204 L
s
0 .22184 m
.00375 .22184 L
s
0 .25165 m
.00375 .25165 L
s
0 .28145 m
.00375 .28145 L
s
0 .34105 m
.00375 .34105 L
s
0 .37086 m
.00375 .37086 L
s
0 .40066 m
.00375 .40066 L
s
0 .43046 m
.00375 .43046 L
s
0 .49007 m
.00375 .49007 L
s
0 .51987 m
.00375 .51987 L
s
0 .54967 m
.00375 .54967 L
s
0 .57948 m
.00375 .57948 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01621 L
.06262 .01621 L
.08388 .0177 L
.10662 .01472 L
.13104 .01621 L
.15741 .01621 L
.18608 .01621 L
.21749 .0177 L
.2522 .01621 L
.29101 .01919 L
.33501 .01621 L
.3858 .01919 L
.44588 .0177 L
.5194 .02217 L
.6142 .0177 L
.7478 .02813 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
o`/000CooaL000Ooo`P000Woo`X00:Coo`009ooo00@00?ooool000Coo`03003ooooo00goo`@001Oo
o`L000Soo`T000[ooaX001;ooa4006Ooo`009ooo00@00?ooool000Coo`03003ooooo06Cooa80017o
o`h005Woo`009ooo00@00?ooool000Coo`03003ooooo09Goo`P0057oo`00:?oo0P001Ooo00<00?oo
ool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009koo`03
003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00
ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?oo
ool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo
04_oo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002oo
o`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool0
0`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00
Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:?o
o`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool0
0`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo0P00Y_oo00<00?ooool0
A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003ooooo04Go
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:Ooo`03003ooooo04Coo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`14ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00ZOoo00<00?ooool0@ooo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03
003ooooo04?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Xool00`00ooooo`13ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0ZOoo00<00?ooool0@_oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Y
ool00`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo0P00Zooo00<00?oo
ool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo
043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0o
ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool0
0`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003o
oooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool0
0`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<0
0?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003o
oooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002cool00`00ooooo`0iool0
02ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_
ool00`00ooooo`2cool00`00ooooo`0hool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;?o
o`03003ooooo03Soo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2dool00`00ooooo`0gool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00]Ooo00<00?ooool0=ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Coo`03003ooooo03Ooo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Koo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0e
ool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool0
0`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<0
0?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003o
oooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<0
0?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003o
oooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo
0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2o
ool00`00ooooo`0/ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02_o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<0
0?ooool0:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<;oo`03
003ooooo02[oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool0
0`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`Ooo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`32ool00`00ooooo`0Yool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<;o
o`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool0
0`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool0
9ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03
003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Mool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000J
ool50002ool01000ooooo`000_oo00@00?ooool000Coo`800>ooo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0>koo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo003eool001goo`03003ooooo00;oo`8000Coo`800?Koo`00oooo8Ooo001iool3002Tool007co
o`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo
001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`00
2?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009
ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000Iooo001Xool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo077oo`00P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -48.1452, \
0.00618082, 3.14696}}],

Cell[BoxData[
    \(0.5877035922656902`\)], "Print"],

Cell[BoxData[
    \(0.7601668393782384`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0142075 0.000253818 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .14112 -18 -4.5 ]
[-0.0125 .14112 0 4.5 ]
[-0.0125 .26803 -24 -4.5 ]
[-0.0125 .26803 0 4.5 ]
[-0.0125 .39493 -24 -4.5 ]
[-0.0125 .39493 0 4.5 ]
[-0.0125 .52184 -24 -4.5 ]
[-0.0125 .52184 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .14112 m
.00625 .14112 L
s
[(500)] -0.0125 .14112 1 0 Mshowa
0 .26803 m
.00625 .26803 L
s
[(1000)] -0.0125 .26803 1 0 Mshowa
0 .39493 m
.00625 .39493 L
s
[(1500)] -0.0125 .39493 1 0 Mshowa
0 .52184 m
.00625 .52184 L
s
[(2000)] -0.0125 .52184 1 0 Mshowa
.125 Mabswid
0 .03959 m
.00375 .03959 L
s
0 .06497 m
.00375 .06497 L
s
0 .09035 m
.00375 .09035 L
s
0 .11573 m
.00375 .11573 L
s
0 .1665 m
.00375 .1665 L
s
0 .19188 m
.00375 .19188 L
s
0 .21726 m
.00375 .21726 L
s
0 .24264 m
.00375 .24264 L
s
0 .29341 m
.00375 .29341 L
s
0 .31879 m
.00375 .31879 L
s
0 .34417 m
.00375 .34417 L
s
0 .36955 m
.00375 .36955 L
s
0 .42032 m
.00375 .42032 L
s
0 .4457 m
.00375 .4457 L
s
0 .47108 m
.00375 .47108 L
s
0 .49646 m
.00375 .49646 L
s
0 .54723 m
.00375 .54723 L
s
0 .57261 m
.00375 .57261 L
s
0 .59799 m
.00375 .59799 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.04264 .01472 L
.06262 .01472 L
.08388 .01472 L
.10662 .01497 L
.13104 .01472 L
.15741 .01472 L
.18608 .01522 L
.21749 .01497 L
.2522 .01548 L
.29101 .01497 L
.33501 .01472 L
.3858 .01497 L
.44588 .01497 L
.5194 .01497 L
.6142 .01827 L
.7478 .11777 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
og@007Goo`00:_oo00@00?ooool000Coo`03003ooooo07Koo`/006[oo`00:_oo00@00?ooool000Co
o`03003ooooo087oo`03003ooooo06Ooo`00:_oo00@00?ooool000Coo`03003ooooo08;oo`8006Oo
o`00:ooo0P001Ooo00<00?ooool0Q?oo00<00?ooool0I?oo000bool20026ool00`00ooooo`1Sool0
03;oo`03003ooooo08Koo`8006?oo`00<_oo00<00?ooool0R?oo00<00?ooool0H?oo000bool00`00
ooooo`29ool00`00ooooo`1Oool003;oo`03003ooooo08[oo`8005ooo`00<_oo00<00?ooool0S?oo
00<00?ooool0G?oo000bool2002>ool00`00ooooo`1Kool003;oo`03003ooooo08koo`8005_oo`00
<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;o
o`03003ooooo09;oo`8005Ooo`00<_oo0P00UOoo00<00?ooool0E?oo000bool00`00ooooo`2Eool0
0`00ooooo`1Cool003;oo`03003ooooo09Koo`8005?oo`00<_oo00<00?ooool0V?oo00<00?ooool0
D?oo000bool00`00ooooo`2Iool00`00ooooo`1?ool003;oo`03003ooooo09[oo`8004ooo`00<_oo
0P00WOoo00<00?ooool0C?oo000bool00`00ooooo`2Lool00`00ooooo`1<ool003;oo`03003ooooo
09goo`03003ooooo04_oo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0
Booo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09koo`03
003ooooo04[oo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Oool0
0`00ooooo`1:ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Wooo
00<00?ooool0BOoo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo09ooo`03003ooooo04Woo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2Pool00`00ooooo`18ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:3o
o`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002Rool00`00oooo
o`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<00?ooool0X_oo00<00?ooool0
A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`03003ooooo0:?oo`03003ooooo04Go
o`00<_oo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03
003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00
ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo
00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03
003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00
ooooo`10ool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo
000bool00`00ooooo`2Zool00`00ooooo`0nool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0:[oo`03003ooooo03koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002/ool00`00ooooo`0m
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:coo`03003ooooo03coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0??oo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0l
ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo03_o
o`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002_ool00`00ooooo`0jool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00
ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo
00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;o
o`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00oooo
o`2fool00`00ooooo`0bool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03
003ooooo037oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2gool00`00ooooo`0aool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<?oo000Jool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`05
003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo
02ooo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2iool00`00ooooo`0_ool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`2j
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo0P00_?oo00<00?oo
ool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[
ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool0
0`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<0
0?ooool0_ooo00<00?ooool0:Ooo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<0
0?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Go
o`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`34ool00`00ooooo`0Tool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool08ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`35ool00`00ooooo`0Sool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;o
o`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<coo`03003ooooo01co
o`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003>ool00`00ooooo`0Kool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;o
o`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00P_oo0`00Vooo0025ool00`00oooo
o`2Hool0073oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
05Woo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1F
ool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00FOoo001`ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00Fooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo05Woo`00N?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001`ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05Soo`00
LOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
G_oo001aool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo001Nool0073oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`00G_oo0025ool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`00G_oo0024ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Oool00?ooob7o
o`00oooo8Ooo003ooolQool0077oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00L?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005koo`00L?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0005koo`00LOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0G_oo0029ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1Xool008Wo
o`03003ooooo00ooo`03003ooooo01Koo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -286.527, \
0.00618082, 18.4755}}],

Cell[BoxData[
    \(0.3635905495478222`\)], "Print"],

Cell[BoxData[
    \(0.06095`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014315 0.000400139 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .09434 -18 -4.5 ]
[-0.0125 .09434 0 4.5 ]
[-0.0125 .17437 -18 -4.5 ]
[-0.0125 .17437 0 4.5 ]
[-0.0125 .2544 -18 -4.5 ]
[-0.0125 .2544 0 4.5 ]
[-0.0125 .33443 -18 -4.5 ]
[-0.0125 .33443 0 4.5 ]
[-0.0125 .41445 -24 -4.5 ]
[-0.0125 .41445 0 4.5 ]
[-0.0125 .49448 -24 -4.5 ]
[-0.0125 .49448 0 4.5 ]
[-0.0125 .57451 -24 -4.5 ]
[-0.0125 .57451 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .09434 m
.00625 .09434 L
s
[(200)] -0.0125 .09434 1 0 Mshowa
0 .17437 m
.00625 .17437 L
s
[(400)] -0.0125 .17437 1 0 Mshowa
0 .2544 m
.00625 .2544 L
s
[(600)] -0.0125 .2544 1 0 Mshowa
0 .33443 m
.00625 .33443 L
s
[(800)] -0.0125 .33443 1 0 Mshowa
0 .41445 m
.00625 .41445 L
s
[(1000)] -0.0125 .41445 1 0 Mshowa
0 .49448 m
.00625 .49448 L
s
[(1200)] -0.0125 .49448 1 0 Mshowa
0 .57451 m
.00625 .57451 L
s
[(1400)] -0.0125 .57451 1 0 Mshowa
.125 Mabswid
0 .03432 m
.00375 .03432 L
s
0 .05433 m
.00375 .05433 L
s
0 .07434 m
.00375 .07434 L
s
0 .11435 m
.00375 .11435 L
s
0 .13436 m
.00375 .13436 L
s
0 .15436 m
.00375 .15436 L
s
0 .19438 m
.00375 .19438 L
s
0 .21438 m
.00375 .21438 L
s
0 .23439 m
.00375 .23439 L
s
0 .27441 m
.00375 .27441 L
s
0 .29441 m
.00375 .29441 L
s
0 .31442 m
.00375 .31442 L
s
0 .35443 m
.00375 .35443 L
s
0 .37444 m
.00375 .37444 L
s
0 .39445 m
.00375 .39445 L
s
0 .43446 m
.00375 .43446 L
s
0 .45447 m
.00375 .45447 L
s
0 .47447 m
.00375 .47447 L
s
0 .51449 m
.00375 .51449 L
s
0 .5345 m
.00375 .5345 L
s
0 .5545 m
.00375 .5545 L
s
0 .59452 m
.00375 .59452 L
s
0 .61452 m
.00375 .61452 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01552 m
.04264 .01512 L
.06262 .01552 L
.08388 .01512 L
.10662 .01552 L
.13104 .01472 L
.15741 .01512 L
.18608 .01592 L
.21749 .01552 L
.2522 .01552 L
.29101 .01552 L
.33501 .01512 L
.3858 .01592 L
.44588 .01512 L
.5194 .01632 L
.6142 .01592 L
.7478 .02392 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
of8001;ooa4006Coo`00:_oo00@00?ooool000Coo`03003ooooo06Cooa80017oo`h005Koo`00:_oo
00@00?ooool000Coo`03003ooooo09Goo`P004koo`00:_oo00@00?ooool000Coo`03003ooooo09co
o`03003ooooo04coo`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Mool0
0`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<0
0?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3oo`03003ooooo04Wo
o`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00
ooooo`2Qool00`00ooooo`17ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2R
ool00`00ooooo`16ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Xooo00<00?ooool0A_oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:;oo`03003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Sool00`00ooooo`15ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04Goo`007ooo0P001?oo0P001?oo0P00
1Ooo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003o
oooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00oooo
o`2Uool00`00ooooo`13ool003;oo`800:Koo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<0
0?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003o
oooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`008?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10
ool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0?ooo000M
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00oooo
o`0oool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo
00<00?ooool0?ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[o
o`03003ooooo03koo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00Zooo00<00?ooool0?_oo
000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00
<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool00`00ooooo`0lool003;o
o`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00oooo
o`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<0
0?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool001ooo`8000Coo`8000Coo`8000Go
o`03003ooooo0:ooo`03003ooooo03Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002`ool00`00ooooo`0iool001koo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001ooo`<000?o
o`8000Coo`8000Goo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo
000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00
<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Oool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?oo
ool0<_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003o
oooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]ooo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2gool00`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03
003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;co
o`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
__oo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[o
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0:_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2n
ool00`00ooooo`0Zool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo
02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`006?oo10000_oo1000
0ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Jool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool0
9?oo000Jool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<Coo`03003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001Soo`<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`00
6_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000b
ool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
6?oo10001?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000J
ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<[oo`03003ooooo01koo`006_oo00<00?ooool01@000_oo00@00?ooool000;oo`04003ooooo
0004ool2003<ool00`00ooooo`0Mool001[oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo01goo`006_oo00L00?oooooo
o`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01go
o`006?oo0`001?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Lool001[oo`03003ooooo00?oo`03003ooooo00;oo`8000Coo`8000Goo`800<goo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo
001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001T
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00
Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00
ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -182.02, \
0.00618082, 11.7195}}],

Cell[BoxData[
    \(0.5185252639451337`\)], "Print"],

Cell[BoxData[
    \(0.2842165745856354`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0132287 0.00148637 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01323 -6 -4.5 ]
[-0.0125 .01323 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .3105 -18 -4.5 ]
[-0.0125 .3105 0 4.5 ]
[-0.0125 .45914 -18 -4.5 ]
[-0.0125 .45914 0 4.5 ]
[-0.0125 .60778 -18 -4.5 ]
[-0.0125 .60778 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01323 m
.00625 .01323 L
s
[(0)] -0.0125 .01323 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(100)] -0.0125 .16187 1 0 Mshowa
0 .3105 m
.00625 .3105 L
s
[(200)] -0.0125 .3105 1 0 Mshowa
0 .45914 m
.00625 .45914 L
s
[(300)] -0.0125 .45914 1 0 Mshowa
0 .60778 m
.00625 .60778 L
s
[(400)] -0.0125 .60778 1 0 Mshowa
.125 Mabswid
0 .04296 m
.00375 .04296 L
s
0 .07268 m
.00375 .07268 L
s
0 .10241 m
.00375 .10241 L
s
0 .13214 m
.00375 .13214 L
s
0 .19159 m
.00375 .19159 L
s
0 .22132 m
.00375 .22132 L
s
0 .25105 m
.00375 .25105 L
s
0 .28078 m
.00375 .28078 L
s
0 .34023 m
.00375 .34023 L
s
0 .36996 m
.00375 .36996 L
s
0 .39969 m
.00375 .39969 L
s
0 .42941 m
.00375 .42941 L
s
0 .48887 m
.00375 .48887 L
s
0 .5186 m
.00375 .5186 L
s
0 .54832 m
.00375 .54832 L
s
0 .57805 m
.00375 .57805 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0162 m
.04264 .0162 L
.06262 .0162 L
.08388 .0162 L
.10662 .0162 L
.13104 .01769 L
.15741 .0162 L
.18608 .01769 L
.21749 .01472 L
.2522 .0162 L
.29101 .0162 L
.33501 .0162 L
.3858 .0162 L
.44588 .0162 L
.5194 .01917 L
.6142 .02066 L
.7478 .03107 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
oa@000Koo`D000Oooc`008[oo`009ooo00@00?ooool000Coo`03003ooooo01Koo`H000Goo`L003co
ob4006Woo`009ooo00@00?ooool000Coo`03003ooooo08Goo`T0063oo`009ooo00@00?ooool000Co
o`03003ooooo08koo`X005Koo`00:?oo0P001Ooo00<00?ooool0V?oo1@00DOoo000_ool00`00oooo
o`2Lool00`00ooooo`1?ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0WOoo00<0
0?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003o
oooo04goo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Oool00`00oooo
o`1<ool002ooo`03003ooooo09ooo`03003ooooo04coo`00;ooo0P00XOoo00<00?ooool0Booo000_
ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo
00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03
003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2R
ool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo
00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03
003ooooo04Ooo`00;ooo0P00YOoo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16
ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo
000_ool00`00ooooo`2Vool00`00ooooo`15ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo
0:Koo`03003ooooo04Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2Wool00`00ooooo`14ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo0P00Z?oo00<00?ooool0A?oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`13ool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Mool00`00
ooooo`02ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Wo
o`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00oooo
o`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03
003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00
ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?oo
ool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00
;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool001_o
o`@000?oo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0hool001coo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00]Ooo00<00?ooool0=ooo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Oo
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00
ooooo`0gool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Goo`03003ooooo03Koo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0
=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Go
o`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03
003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo0P00^_oo
00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03
003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo
000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002oo
o`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2
002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0
_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool001coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<;oo`03003ooooo02[oo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Zool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool0:_oo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00oooo
o`0Qool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_
ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo
00<00?ooool0c?oo00<00?ooool07ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`3=ool00`00ooooo`0Nool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0cOoo00<00?ooool07_oo000Jool50002ool01000ooooo`000_oo00@00?ooool0
00Coo`800>ooo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0k_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>ko
o`007?oo0P000ooo00@00?ooool000;oo`04003ooooo003eool001goo`03003ooooo00;oo`8000Co
o`800?Koo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool0
06[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003o
oooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0J
ool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo
003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007oo
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7o
o`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool0
08?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<0
0?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -48.2698, \
0.00618082, 3.15495}}],

Cell[BoxData[
    \(0.5858370854182292`\)], "Print"],

Cell[BoxData[
    \(0.5303885714285714`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.181486 0.196201 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11282 -18 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -6 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -18 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(1.5)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(2)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(2.5)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(3)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(3.5)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(4)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .21092 L
.06262 .21092 L
.08388 .01472 L
.10662 .01472 L
.13104 .01472 L
.15741 .01472 L
.18608 .40712 L
.21749 .21092 L
.2522 .40712 L
.29101 .21092 L
.33501 .21092 L
.3858 .21092 L
.44588 .21092 L
.5194 .21092 L
.6142 .40712 L
.7478 .21092 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Ooo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`00:Ooo00<00?ooool00ooo00<00?ooool0k_oo000Yool00`00ooooo`03ool20003ool0
0`00ooooo`0:ool@003?ool002Woo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00[oo`03
003ooooo00coo`03003ooooo0<goo`00:Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
2_oo00<00?ooool03?oo00<00?ooool0cOoo000Wool30005ool00`00ooooo`02ool00`00ooooo`0:
ool00`00ooooo`0<ool00`00ooooo`3=ool002Woo`03003ooooo00?oo`8000?oo`03003ooooo00[o
o`03003ooooo00coo`03003ooooo0<goo`00;ooo00<00?ooool00_oo00<00?ooool02Ooo00<00?oo
ool03Ooo00<00?ooool0cOoo000_ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0=ool0
0`00ooooo`3=ool002ooo`03003ooooo00?oo`03003ooooo00Soo`03003ooooo00goo`03003ooooo
0<goo`00;ooo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool0c?oo000_
ool20004ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`3<ool002ooo`03003ooooo00?o
o`03003ooooo00Soo`03003ooooo00koo`03003ooooo0<coo`00;ooo00<00?ooool00ooo00<00?oo
ool02?oo00<00?ooool03_oo00<00?ooool0c?oo000_ool00`00ooooo`03ool00`00ooooo`08ool0
0`00ooooo`0>ool00`00ooooo`3<ool002ooo`8000Coo`03003ooooo00Ooo`03003ooooo00ooo`03
003ooooo0<coo`00;ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool0
c?oo000_ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`3<ool002oo
o`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00ooo`03003ooooo0<coo`00;ooo0P001Ooo
00<00?ooool01_oo00<00?ooool03ooo00<00?ooool0c?oo000_ool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`0?ool00`00ooooo`3<ool001_oo`@000?oo`03003ooooo00;oo`<000Goo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00ooo`03003ooooo0<coo`007Ooo00<00?ooool0
2_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool03ooo00<00?ooool0
c?oo000Mool00`00ooooo`0:ool00`00ooooo`02ool20005ool00`00ooooo`06ool00`00ooooo`0?
ool00`00ooooo`3<ool001goo`03003ooooo00Ooo`<000Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo017oo`03003ooooo0<_oo`007Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0booo000Kool30009ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`3;ool001goo`03
003ooooo00Ooo`@000Coo`8000Goo`03003ooooo00Goo`03003ooooo017oo`03003ooooo0<_oo`00
;ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0booo000_ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`0Aool00`00ooooo`3;ool002ooo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo017oo`03003ooooo0<_oo`00;ooo0P001_oo00<00?ooool01?oo
00<00?ooool04Ooo00<00?ooool0booo000_ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`0Bool00`00ooooo`3;ool002ooo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo01;oo`03
003ooooo0<_oo`00;ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0
booo000_ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`3;ool002oo
o`8000Koo`03003ooooo00?oo`03003ooooo01;oo`03003ooooo0<_oo`00;ooo00<00?ooool01Ooo
00<00?ooool00ooo00<00?ooool04_oo00<00?ooool0booo000_ool00`00ooooo`05ool00`00oooo
o`03ool00`00ooooo`0Cool00`00ooooo`3:ool002ooo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo01?oo`03003ooooo0<[oo`00;ooo0P001ooo00D00?ooooooo`0001Koo`03003ooooo0<[o
o`00;ooo00<00?ooool01_oo00D00?ooooooo`0001Koo`03003ooooo0<[oo`009ooo10001?oo00<0
0?ooool01_oo00D00?ooooooo`0001Koo`03003ooooo0<[oo`009ooo00<00?ooool01Ooo00<00?oo
ool01_oo00D00?ooooooo`0001Koo`03003ooooo0<[oo`00:?oo00<00?ooool01?oo0P001ooo1@00
5_oo00<00?ooool01ooo00<00?ooool03Ooo<@00<?oo00<00?ooool0Cooo000Yool00`00ooooo`03
ool00`00ooooo`0Qool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`0]ool00`00ooooo`0]
ool00`00ool0001@ool002[oo`03003ooooo00;oo`03003ooooo027oo`03003ooooo00Ooo`03003o
oooo00goo`03003ooooo02koo`03003ooooo02coo`03003oo`00053oo`009ooo00@00?ooool000Co
o`03003ooooo027oo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo02ooo`03003ooooo02_o
o`05003oooooool0001?ool002Soo`8000Goo`8002;oo`03003ooooo00Koo`03003oo`0000goo`03
003ooooo033oo`03003ooooo02Woo`03003ooooo00;oo`03003ooooo04goo`00;ooo00<00?ooool0
8Ooo00<00?ooool01_oo00<00?oo00003Ooo00<00?ooool0<?oo00<00?ooool0:Ooo00<00?ooool0
0ooo00<00?ooool0C?oo000_ool00`00ooooo`0Qool00`00ooooo`06ool00`00ool0000=ool00`00
ooooo`0aool00`00ooooo`0Wool00`00ooooo`04ool00`00ooooo`1<ool002ooo`03003ooooo027o
o`03003ooooo00Koo`03003oo`0000goo`03003ooooo037oo`03003ooooo02Koo`03003ooooo00Ko
o`03003ooooo04_oo`00;ooo0P008ooo00<00?ooool01Ooo00<00?oo00003?oo00<00?ooool0<ooo
00<00?ooool09Ooo00<00?ooool01ooo00<00?ooool0B_oo000_ool00`00ooooo`0Rool00`00oooo
o`05ool00`00ool0000<ool00`00ooooo`0cool00`00ooooo`0Tool00`00ooooo`08ool00`00oooo
o`1:ool002ooo`03003ooooo02;oo`03003ooooo00Coo`05003oooooool0000;ool00`00ooooo`0d
ool00`00ooooo`0Rool00`00ooooo`0:ool00`00ooooo`19ool002ooo`03003ooooo02;oo`03003o
oooo00Coo`05003oooooool0000;ool00`00ooooo`0dool00`00ooooo`0Rool00`00ooooo`0:ool0
0`00ooooo`19ool002ooo`03003ooooo02;oo`03003ooooo00Coo`05003oooooool0000:ool00`00
ooooo`0fool00`00ooooo`0Pool00`00ooooo`0<ool00`00ooooo`18ool002ooo`8002?oo`03003o
oooo00Coo`05003oooooool0000:ool00`00ooooo`0fool00`00ooooo`0Oool00`00ooooo`0>ool0
0`00ooooo`17ool002ooo`03003ooooo02;oo`03003ooooo00Coo`05003oooooool0000:ool00`00
ooooo`0gool00`00ooooo`0Nool00`00ooooo`0>ool00`00ooooo`17ool002ooo`03003ooooo02;o
o`03003ooooo00Coo`05003oooooool0000:ool00`00ooooo`0gool00`00ooooo`0Mool00`00oooo
o`0@ool00`00ooooo`16ool002ooo`03003ooooo02;oo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00Ooo`03003ooooo03Soo`03003ooooo01_oo`03003ooooo017oo`03003ooooo04Koo`00
;ooo0P008ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0>Ooo00<0
0?ooool06ooo00<00?ooool04_oo00<00?ooool0AOoo000_ool00`00ooooo`0Rool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0jool00`00ooooo`0Iool00`00ooooo`0C
ool00`00ooooo`15ool001_oo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo02;oo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo03[oo`03003ooooo01Soo`03003o
oooo01Goo`03003ooooo04Coo`006ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool08_oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0>ooo00<00?ooool05ooo
00<00?ooool05_oo00<00?ooool0@ooo000Lool00`00ooooo`0;ool00`00ooooo`02ool2000Sool0
0`00ooooo`03ool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`0kool00`00ooooo`0Fool0
0`00ooooo`0Gool00`00ooooo`13ool001goo`03003ooooo00Ooo`<000Goo`03003ooooo02?oo`05
003oooooool00007ool00`00ooooo`04ool00`00ooooo`0mool00`00ooooo`0Dool00`00ooooo`0I
ool00`00ooooo`12ool001koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo02?oo`05003o
ooooool00007ool00`00ooooo`04ool00`00ooooo`0mool00`00ooooo`0Dool00`00ooooo`0Iool0
0`00ooooo`12ool001_oo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`0Sool01@00oooo
oooo00001ooo00<00?ooool01?oo00<00?ooool0?_oo00<00?ooool04_oo00<00?ooool06ooo00<0
0?ooool0@Ooo000Lool20009ool40004ool2000Tool01@00oooooooo00001ooo00<00?ooool01?oo
00<00?ooool0?_oo00<00?ooool04Ooo00<00?ooool07Ooo00<00?ooool0@?oo000_ool00`00oooo
o`0Sool01@00oooooooo00001ooo00<00?ooool00ooo00<00?ooool0@?oo00<00?ooool04?oo00<0
0?ooool07Ooo00<00?ooool0@?oo000_ool00`00ooooo`0Sool01@00oooooooo00001ooo00<00?oo
ool00ooo00<00?ooool0@?oo00<00?ooool03ooo00<00?ooool07ooo00<00?ooool0?ooo000_ool0
0`00ooooo`0Sool01000ooooo`002Ooo00<00?ooool00_oo00<00?ooool0@Ooo00<00?ooool03Ooo
00<00?ooool08?oo00<00?ooool0?ooo000_ool2000Tool01000ooooo`002Ooo00<00?ooool00_oo
00<00?ooool0@Ooo00<00?ooool03Ooo00<00?ooool08Ooo00<00?ooool0?_oo000_ool00`00oooo
o`0Sool01000ooooo`002Ooo00<00?ooool00_oo00<00?ooool0@_oo00<00?ooool02ooo00<00?oo
ool08_oo00<00?ooool0?_oo000_ool00`00ooooo`0Sool01000ooooo`002Ooo00D00?ooooooo`00
04Goo`03003ooooo00[oo`03003ooooo02Coo`03003ooooo03goo`00;ooo00<00?ooool08ooo00@0
0?ooool000Woo`05003oooooool00016ool00`00ooooo`09ool00`00ooooo`0Uool00`00ooooo`0l
ool002ooo`8002Coo`04003ooooo0009ool01@00oooooooo0000A_oo00<00?ooool02?oo00<00?oo
ool09_oo00<00?ooool0??oo000_ool00`00ooooo`0Sool00`00ool0000;ool01000ooooo`00Aooo
00<00?ooool01_oo00<00?ooool0:?oo00<00?ooool0>ooo000_ool00`00ooooo`0Sool00`00ool0
000;ool01000ooooo`00Aooo00<00?ooool01_oo00<00?ooool0:?oo00<00?ooool0>ooo000_ool0
0`00ooooo`0Tool2000;ool00`00ool00019ool00`00ooooo`04ool00`00ooooo`0Zool00`00oooo
o`0jool002ooo`03003ooooo02Coo`8000_oo`03003oo`0004Woo`03003ooooo00?oo`03003ooooo
02coo`03003ooooo03Woo`00;ooo0P009Ooo0P002ooo00<00?oo0000B_oo00<00?ooool00_oo00<0
0?ooool0;?oo00<00?ooool0>Ooo000_ool00`00ooooo`0Tool2000;ool00`00ool0001:ool01@00
oooooooo0000<?oo00<00?ooool0>?oo000Xool20005ool00`00ooooo`0Tool00`00ooooo`0;ool0
0`00ooooo`1:ool00`00ool0000aool00`00ooooo`0hool002Ooo`04003ooooo0004ool00`00oooo
o`0Tool00`00ooooo`0;ool00`00ooooo`1:ool00`00ool0000bool00`00ooooo`0gool002[oo`03
003ooooo00;oo`8002Goo`03003ooooo00_oo`03003ooooo04_oo`03003ooooo037oo`03003ooooo
03Ooo`00:?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000Zool00`00ooooo`02ool00`00
ooooo`2fool00`00ooooo`0eool002Ooo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0e
ool002Soo`8000Goo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool0
0`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003o
oooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
01coo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0<3oo`03003ooooo02_oo`006ooo00@0
0?ooool000_oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02_oo`007_oo00<00?ooool0
2Ooo00<00?ooool00_oo0P00`_oo00<00?ooool0:_oo000Lool20009ool30005ool00`00ooooo`31
ool00`00ooooo`0Zool001koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo0<;oo`03003o
oooo02Woo`006ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0<;oo`03003ooooo02Wo
o`007?oo0P002Ooo10001?oo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00oooo
o`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool0
9_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`80
0<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00:Ooo00<00?ooool00ooo00<00?ooool0c?oo00<00?ooool07ooo000Yool00`00ooooo`03
ool00`00ooooo`3<ool00`00ooooo`0Oool002Koo`D000Coo`800<koo`03003ooooo01koo`009_oo
00@00?ooool000Goo`03003ooooo0>koo`009ooo00<00?oo00001Ooo00<00?ooool0k_oo000Xool2
0005ool00`00ooooo`3^ool002Woo`03003ooooo0?Coo`00oooo8Ooo003ooolQool007Woo`<00:Co
o`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool0
0`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Oool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04003o
oooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Xool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Vool006Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool0
0002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
Iooo001Wool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Wool006Ooo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool0001Wool006Soo`8000Coo`8000;oo`04003oo`000004
ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Ooo`00P?oo00<00?ooool03ooo00<0
0?ooool05ooo00<00?ooool0LOoo0020ool00`00ooooo`0?ool00`00ooooo`0Fool2001cool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, 0.626744, \
0.00618082, 0.0239011}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01812 m
.25 .0392 L
.5 .07048 L
.75 .11241 L
s
.0001 w
0 .01812 -1.875 0 Mabsadd m
0 .01812 0 2.5 Mabsadd L
0 .01812 1.875 0 Mabsadd L
0 .01812 0 -2.5 Mabsadd L
0 .01812 -1.875 0 Mabsadd L closepath F
.25 .0392 -1.875 0 Mabsadd m
.25 .0392 0 2.5 Mabsadd L
.25 .0392 1.875 0 Mabsadd L
.25 .0392 0 -2.5 Mabsadd L
.25 .0392 -1.875 0 Mabsadd L closepath F
.5 .07048 -1.875 0 Mabsadd m
.5 .07048 0 2.5 Mabsadd L
.5 .07048 1.875 0 Mabsadd L
.5 .07048 0 -2.5 Mabsadd L
.5 .07048 -1.875 0 Mabsadd L closepath F
.75 .11241 -1.875 0 Mabsadd m
.75 .11241 0 2.5 Mabsadd L
.75 .11241 1.875 0 Mabsadd L
.75 .11241 0 -2.5 Mabsadd L
.75 .11241 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04977 m
.25 .06988 L
.5 .10385 L
.75 .21097 L
s
.0001 w
[ ] 0 setdash
0 .04977 0 2.5 Mabsadd m
0 .04977 -0.56518 .7779 Mabsadd L
0 .04977 -2.37764 .77254 Mabsadd L
0 .04977 -0.91448 -0.29713 Mabsadd L
0 .04977 -1.46946 -2.02254 Mabsadd L
0 .04977 0 -0.96154 Mabsadd L
0 .04977 1.46946 -2.02254 Mabsadd L
0 .04977 .91448 -0.29713 Mabsadd L
0 .04977 2.37764 .77254 Mabsadd L
0 .04977 .56518 .7779 Mabsadd L
0 .04977 0 2.5 Mabsadd L closepath F
.25 .06988 0 2.5 Mabsadd m
.25 .06988 -0.56518 .7779 Mabsadd L
.25 .06988 -2.37764 .77254 Mabsadd L
.25 .06988 -0.91448 -0.29713 Mabsadd L
.25 .06988 -1.46946 -2.02254 Mabsadd L
.25 .06988 0 -0.96154 Mabsadd L
.25 .06988 1.46946 -2.02254 Mabsadd L
.25 .06988 .91448 -0.29713 Mabsadd L
.25 .06988 2.37764 .77254 Mabsadd L
.25 .06988 .56518 .7779 Mabsadd L
.25 .06988 0 2.5 Mabsadd L closepath F
.5 .10385 0 2.5 Mabsadd m
.5 .10385 -0.56518 .7779 Mabsadd L
.5 .10385 -2.37764 .77254 Mabsadd L
.5 .10385 -0.91448 -0.29713 Mabsadd L
.5 .10385 -1.46946 -2.02254 Mabsadd L
.5 .10385 0 -0.96154 Mabsadd L
.5 .10385 1.46946 -2.02254 Mabsadd L
.5 .10385 .91448 -0.29713 Mabsadd L
.5 .10385 2.37764 .77254 Mabsadd L
.5 .10385 .56518 .7779 Mabsadd L
.5 .10385 0 2.5 Mabsadd L closepath F
.75 .21097 0 2.5 Mabsadd m
.75 .21097 -0.56518 .7779 Mabsadd L
.75 .21097 -2.37764 .77254 Mabsadd L
.75 .21097 -0.91448 -0.29713 Mabsadd L
.75 .21097 -1.46946 -2.02254 Mabsadd L
.75 .21097 0 -0.96154 Mabsadd L
.75 .21097 1.46946 -2.02254 Mabsadd L
.75 .21097 .91448 -0.29713 Mabsadd L
.75 .21097 2.37764 .77254 Mabsadd L
.75 .21097 .56518 .7779 Mabsadd L
.75 .21097 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06239 m
.25 .07952 L
.5 .12508 L
.75 .21506 L
s
.0001 w
[ ] 0 setdash
0 .06239 -2.5 2.5 Mabsadd m
0 .06239 2.5 2.5 Mabsadd L
0 .06239 2.5 -2.5 Mabsadd L
0 .06239 -2.5 -2.5 Mabsadd L
0 .06239 -2.5 2.5 Mabsadd L closepath F
.25 .07952 -2.5 2.5 Mabsadd m
.25 .07952 2.5 2.5 Mabsadd L
.25 .07952 2.5 -2.5 Mabsadd L
.25 .07952 -2.5 -2.5 Mabsadd L
.25 .07952 -2.5 2.5 Mabsadd L closepath F
.5 .12508 -2.5 2.5 Mabsadd m
.5 .12508 2.5 2.5 Mabsadd L
.5 .12508 2.5 -2.5 Mabsadd L
.5 .12508 -2.5 -2.5 Mabsadd L
.5 .12508 -2.5 2.5 Mabsadd L closepath F
.75 .21506 -2.5 2.5 Mabsadd m
.75 .21506 2.5 2.5 Mabsadd L
.75 .21506 2.5 -2.5 Mabsadd L
.75 .21506 -2.5 -2.5 Mabsadd L
.75 .21506 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool7003ooooooolNool002_oo`8000Goo``00?oo
oooooa;oo`00:ooo00<00?ooool04?oo3000oooooooo1_oo000[ool00`00ooooo`0Lool<003ooooi
ool002_oo`8002Woo``00?ooongoo`00:ooo00<00?ooool0=?oo30001Ooo0P00oooof_oo000[ool0
0`00ooooo`10ool:003ooooGool002_oo`03003ooooo04Goo`8000?oo`P00?ooolooo`00:ooo0P00
Aooo00<00?ooool02Ooo2000ooooaooo000[ool2001Kool8003ooonoool002_oo`<00004ool00?oo
ool20002ool01000ooooo`00E_oo2000oooo]ooo000[ool3000<ool01000ooooo`000_oo0P000_oo
00<00?ooool0DOoo2000oooo3oooTP003_oo000[ool3000Iool20002ool00`00ooooo`020002ool0
0`00ooooo`1;ool8003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000;oo`<002;o
o`8000;oo`03003ooooo008004[oo`P00?koo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
1Ooo0`000ooo00@00?ooooooo`<0023oo`03003ooooo00800003ool0000000;oo`03003ooooo00Ko
o`8003_oo`P000?oo`800?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`004_oo0`000ooo
0P000ooo0`007ooo0P000_oo00<00?oo00000P00@_oo1`00kooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Pool30003ool01000oooooooo1P004ooo1@000_oo00<00?ooool00P00
?_oo0`0000?oo`0000001000jOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0c
ool20003ool60005ool50009ool00`00ooooo`02000hool00`00ooooo`06ool6003Sool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo047oo`03003oo`0000@0013oo`03003ooooo0080
043oo`H00=goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo20005?oo00<0
0?ooool00P00?ooo1P00eooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5
0006ool01000oooooooo0`004Ooo00<00?ooool00P00?_oo1P00dOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1Eool3000Eool00`00ooooo`020002ool00`00ooooo`0hool6003;
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005coo`8001Ooo`04003ooooo0002ool2000i
ool60035ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo063oo`<001_oo`03003o
oooo008003Soo`H00;ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Hooo0`00
0_oo0P006ooo00<00?ooool00P000ooo0`00<Ooo1P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1]ool3000Lool3000hool6002cool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo073oo`<001Woo`D003coo`H000?oo`03003ooooo0:Ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0M_oo00<00?ooool05Ooo00@00?ooooooo`8003ooo`D00:So
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0N_oo1P005_oo00<00?ooool0?Ooo
0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool0
0`00ooooo`23ool00`00ooooo`0@ool00`00ooooo`0mool00`00ooooo`2Wool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`27ool30002ool5
0008ool00`00ooooo`3Tool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool0
0`00ooooo`04ool3002:ool7000;ool2003Rool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`2<ool6000=ool00`00ooooo`3Nool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`2<ool5
0003ool2000:ool00`00ooooo`3Mool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool0S?oo1@001Ooo0P002_oo0P00g?oo00<00?ooool0S_oo
00<00?ooool03?oo000Hool2000:ool20005ool00`00ooooo`2Hool2000<ool00`00ooooo`3Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0WOoo00<00?ooool02Ooo00<00?ooool0e?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2Qool20009ool2003Bool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:?oo`8000[oo`03003ooooo0<koo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00Y_oo0P002Ooo00<00?ooool0cOoo00<0
0?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo
00coo`00:ooo00<00?ooool0Z_oo00<00?ooool01_oo00<00?ooool0b_oo00<00?ooool06?oo1@00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00
ooooo`2fool00`00ooooo`37ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`2^ool30008ool00`00
ooooo`34ool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;7oo`<0
00Goo`03003ooooo0<Coo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
00koo`03003ooooo00coo`00:ooo00<00?ooool0_?oo0P00`_oo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2fool20007ool2002o
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`03003ooooo0<;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_?oo0P001Ooo00<00?ooool0^_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2002oool20006ool00`00ooooo`2gool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<?oo`03003ooooo00?oo`03003ooooo0;Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0b_oo00<00?ooool0/ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`37ool30002ool2002bool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<[oo`<000?oo`03003ooooo0:goo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0dooo00<00?ooool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3@ool01000ooooo`000_oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D0
0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04?oo`<004Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000H
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003o
oooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo
000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000U
ool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;o
o`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?oooooo
ob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3003ooonTool00:_oo`03003ooooo0?oooj7o
o`00U_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooKOoo002Gool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooLooo0010
ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
0?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool00?ooog?oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool00?ooog?oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo
0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002
ool00`00ooooo`1dool00`00ooooo`0Jool01000ooooo`00ooooLooo000Aool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D0
0?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`800?ooogCoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo
00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004
ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`000ooo00<00?ooool0ooooN_oo000Tool0
0`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000ooooNooo000Oool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool00000
00;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooomm
ool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<00?ooool0ooooR_oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03772 m
.25 .0486 L
.5 .08133 L
.75 .1733 L
s
.0001 w
0 .03772 -1.875 0 Mabsadd m
0 .03772 0 2.5 Mabsadd L
0 .03772 1.875 0 Mabsadd L
0 .03772 0 -2.5 Mabsadd L
0 .03772 -1.875 0 Mabsadd L closepath F
.25 .0486 -1.875 0 Mabsadd m
.25 .0486 0 2.5 Mabsadd L
.25 .0486 1.875 0 Mabsadd L
.25 .0486 0 -2.5 Mabsadd L
.25 .0486 -1.875 0 Mabsadd L closepath F
.5 .08133 -1.875 0 Mabsadd m
.5 .08133 0 2.5 Mabsadd L
.5 .08133 1.875 0 Mabsadd L
.5 .08133 0 -2.5 Mabsadd L
.5 .08133 -1.875 0 Mabsadd L closepath F
.75 .1733 -1.875 0 Mabsadd m
.75 .1733 0 2.5 Mabsadd L
.75 .1733 1.875 0 Mabsadd L
.75 .1733 0 -2.5 Mabsadd L
.75 .1733 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06299 m
.25 .08734 L
.5 .12383 L
.75 .23874 L
s
.0001 w
[ ] 0 setdash
0 .06299 0 2.5 Mabsadd m
0 .06299 -0.56518 .7779 Mabsadd L
0 .06299 -2.37764 .77254 Mabsadd L
0 .06299 -0.91448 -0.29713 Mabsadd L
0 .06299 -1.46946 -2.02254 Mabsadd L
0 .06299 0 -0.96154 Mabsadd L
0 .06299 1.46946 -2.02254 Mabsadd L
0 .06299 .91448 -0.29713 Mabsadd L
0 .06299 2.37764 .77254 Mabsadd L
0 .06299 .56518 .7779 Mabsadd L
0 .06299 0 2.5 Mabsadd L closepath F
.25 .08734 0 2.5 Mabsadd m
.25 .08734 -0.56518 .7779 Mabsadd L
.25 .08734 -2.37764 .77254 Mabsadd L
.25 .08734 -0.91448 -0.29713 Mabsadd L
.25 .08734 -1.46946 -2.02254 Mabsadd L
.25 .08734 0 -0.96154 Mabsadd L
.25 .08734 1.46946 -2.02254 Mabsadd L
.25 .08734 .91448 -0.29713 Mabsadd L
.25 .08734 2.37764 .77254 Mabsadd L
.25 .08734 .56518 .7779 Mabsadd L
.25 .08734 0 2.5 Mabsadd L closepath F
.5 .12383 0 2.5 Mabsadd m
.5 .12383 -0.56518 .7779 Mabsadd L
.5 .12383 -2.37764 .77254 Mabsadd L
.5 .12383 -0.91448 -0.29713 Mabsadd L
.5 .12383 -1.46946 -2.02254 Mabsadd L
.5 .12383 0 -0.96154 Mabsadd L
.5 .12383 1.46946 -2.02254 Mabsadd L
.5 .12383 .91448 -0.29713 Mabsadd L
.5 .12383 2.37764 .77254 Mabsadd L
.5 .12383 .56518 .7779 Mabsadd L
.5 .12383 0 2.5 Mabsadd L closepath F
.75 .23874 0 2.5 Mabsadd m
.75 .23874 -0.56518 .7779 Mabsadd L
.75 .23874 -2.37764 .77254 Mabsadd L
.75 .23874 -0.91448 -0.29713 Mabsadd L
.75 .23874 -1.46946 -2.02254 Mabsadd L
.75 .23874 0 -0.96154 Mabsadd L
.75 .23874 1.46946 -2.02254 Mabsadd L
.75 .23874 .91448 -0.29713 Mabsadd L
.75 .23874 2.37764 .77254 Mabsadd L
.75 .23874 .56518 .7779 Mabsadd L
.75 .23874 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07986 m
.25 .10693 L
.5 .15952 L
.75 .32183 L
s
.0001 w
[ ] 0 setdash
0 .07986 -2.5 2.5 Mabsadd m
0 .07986 2.5 2.5 Mabsadd L
0 .07986 2.5 -2.5 Mabsadd L
0 .07986 -2.5 -2.5 Mabsadd L
0 .07986 -2.5 2.5 Mabsadd L closepath F
.25 .10693 -2.5 2.5 Mabsadd m
.25 .10693 2.5 2.5 Mabsadd L
.25 .10693 2.5 -2.5 Mabsadd L
.25 .10693 -2.5 -2.5 Mabsadd L
.25 .10693 -2.5 2.5 Mabsadd L closepath F
.5 .15952 -2.5 2.5 Mabsadd m
.5 .15952 2.5 2.5 Mabsadd L
.5 .15952 2.5 -2.5 Mabsadd L
.5 .15952 -2.5 -2.5 Mabsadd L
.5 .15952 -2.5 2.5 Mabsadd L closepath F
.75 .32183 -2.5 2.5 Mabsadd m
.75 .32183 2.5 2.5 Mabsadd L
.75 .32183 2.5 -2.5 Mabsadd L
.75 .32183 -2.5 -2.5 Mabsadd L
.75 .32183 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo0P00oooooooo8ooo000[ool=003ooooooolHool002_oo`03003o
oooo00[ooaP002Coo`03003ooooo0?ooomSoo`00:ooo00<00?ooool08_oo60002ooo0P00oooof_oo
000[ool00`00ooooo`0jool@003ooooGool002_oo`03003ooooo04Goo`8000?oo`P00?ooolooo`00
:ooo00<00?ooool0D_oo2000oooo9oooTP003_oo000[ool2001Kool8003ooolOool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8006?oo`P00?oooaOoo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo05ooo`P00?ooo`ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool02ooo0P000_oo00<00?ooool00P00G_oo2000oooo1ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`1J
ool8003nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0023oo`8000;oo`04003ooooo001J
ool80003ool2003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002[oo`8000;oo`03003o
oooo008005Ooo`H00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P00;Ooo00<0
0?ooool00P000_oo00<00?ooool01_oo0P00A_oo1@00k_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool3000;ool01000oooooooo0`00;Ooo0P000_oo00<00?oo00000P00A_oo00@00?ooooooo`<0
0>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`004_oo0`000ooo0P000ooo0P009?oo1@00
0_oo00<00?ooool00P00A_oo0`00j?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Pool3
0003ool2000Zool00`00ooooo`020012ool2003Vool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02[oo`H002Soo`03003ooooo008003goo`<00>?oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0<ooo00@00?ooooooo`<000Woo`D001Ooo`03003ooooo008003Woo`<0
0>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>_oo0`000ooo0P0000?oo`00
00000`007_oo00@00?ooool003Koo`800=koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0@ooo1@009?oo0P000_oo00<00?ooool0;ooo0`00fooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`13ool8000Xool20002ool00`00ooooo`0[ool3003Hool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000Koo`03003ooooo02Koo`03003ooooo0080
00;oo`03003ooooo02Ooo`800=Koo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<0
0?ooool00_oo10001?oo00<00?ooool0D_oo0`00:Ooo00<00?ooool00P000_oo00<00?ooool08_oo
0`00dooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0EOoo0`000ooo00<00?ooool09ooo00<00?ooool00P000_oo0`007_oo0`00d?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00Fooo00@0
0?ooooooo`<002[oo`@0023oo`800<koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000[oo`03003ooooo00?oo`03003ooooo06;oo`<002Ooo`@002;oo`<00<_oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo06Soo`03003o
oooo02Ooo`80027oo`<00<Soo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`04003ooooo0004ool00`00ooooo`1/ool3000Vool2000Qool20036ool00`00ooooo`2>ool00`00
ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo06ooo`<004Soo`<00<?oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0MOoo0P008_oo00<00?ooool08Ooo0`00`?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool3000Oool00`00ooooo`0Qool2002nool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07goo`<004;oo`<00;_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo0P006ooo00<00?ooool08ooo0`00^?oo00<0
0?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool20028ool30002
ool5000Aool2000Tool2002fool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04
003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2:ool7000Dool00`00ooooo`0R
ool3002cool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004
ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001Goo`03003ooooo02Coo`<00;3oo`03003o
oooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00
ooooo`0<ool002_oo`03003ooooo08coo`D001Ooo`8002Koo`800:koo`03003ooooo01Soo`D001co
o`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo1000
0_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00Coo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@006ooo00<00?ooool08ooo0`0000?oo`00
ool0Z?oo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?oo
ool03?oo000[ool00`00ooooo`2Cool00`00ooooo`0Fool00`00ooooo`0Vool3002Xool00`00oooo
o`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo
09Coo`8001Woo`03003ooooo02Coo`800:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0U_oo0P006_oo00<00?ooool08Ooo00<00?ooool0Yooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2bool00`00ooooo`3;ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8009coo`03003ooooo01Ooo`800<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Vooo00<00?ooool06_oo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`03003ooooo01Wo
o`800<?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<00?ooool07?oo
00<00?ooool0__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool2003Mool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`03003ooooo01coo`03003ooooo
0;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo00<00?ooool0^?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Vool00`00ooooo`3Gool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800<Woo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Z_oo00<00?ooool07_oo0P00/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2[ool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:coo`80027oo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
[_oo00<00?ooool08Ooo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3Eool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;7oo`8002;o
o`800:Woo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?oo
ool00ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0e_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`001ooo1@001?oo0`00]Ooo00<00?ooool0b?oo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0;Koo`800<So
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003o
oooo0;Soo`800<Koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool0
0ooo00<00?ooool0_Ooo00<00?ooool0`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2mool00`00ooooo`30ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`?oo00<00?ooool0_Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool20032ool2002mool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0<?oo`800;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0aOoo00<00?ooool0^?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3<ool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0c_oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Aool00`00ooooo`2]ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0dooo0P00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo
0=Coo`D00:Ooo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003o
oooo0=Coo`D00:Ooo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`0Hool5000Kool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo
00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<0
00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00oooo
o`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool0
1000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`00
6?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?oo
ool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool00002
0002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo
00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool0
02Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZ
ool002Goo`03003ooooo0?ooooooobSoo`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0
093oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<00?ooofSoo`00TOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3o
oomUool0047oo`03003ooooo04goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00ooooJ?oo000Bool20003ool40002ool50003
ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof[oo`004Ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1^ool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo0?ooofSoo`004Ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool0
0002ool00`00ooooo`1Aool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool2
0003ool4003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`00
9?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo
00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0
ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07122 m
.25 .09246 L
.5 .14192 L
.75 .31849 L
s
.0001 w
0 .07122 -1.875 0 Mabsadd m
0 .07122 0 2.5 Mabsadd L
0 .07122 1.875 0 Mabsadd L
0 .07122 0 -2.5 Mabsadd L
0 .07122 -1.875 0 Mabsadd L closepath F
.25 .09246 -1.875 0 Mabsadd m
.25 .09246 0 2.5 Mabsadd L
.25 .09246 1.875 0 Mabsadd L
.25 .09246 0 -2.5 Mabsadd L
.25 .09246 -1.875 0 Mabsadd L closepath F
.5 .14192 -1.875 0 Mabsadd m
.5 .14192 0 2.5 Mabsadd L
.5 .14192 1.875 0 Mabsadd L
.5 .14192 0 -2.5 Mabsadd L
.5 .14192 -1.875 0 Mabsadd L closepath F
.75 .31849 -1.875 0 Mabsadd m
.75 .31849 0 2.5 Mabsadd L
.75 .31849 1.875 0 Mabsadd L
.75 .31849 0 -2.5 Mabsadd L
.75 .31849 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10465 m
.25 .12896 L
.5 .18796 L
.75 .32844 L
s
.0001 w
[ ] 0 setdash
0 .10465 0 2.5 Mabsadd m
0 .10465 -0.56518 .7779 Mabsadd L
0 .10465 -2.37764 .77254 Mabsadd L
0 .10465 -0.91448 -0.29713 Mabsadd L
0 .10465 -1.46946 -2.02254 Mabsadd L
0 .10465 0 -0.96154 Mabsadd L
0 .10465 1.46946 -2.02254 Mabsadd L
0 .10465 .91448 -0.29713 Mabsadd L
0 .10465 2.37764 .77254 Mabsadd L
0 .10465 .56518 .7779 Mabsadd L
0 .10465 0 2.5 Mabsadd L closepath F
.25 .12896 0 2.5 Mabsadd m
.25 .12896 -0.56518 .7779 Mabsadd L
.25 .12896 -2.37764 .77254 Mabsadd L
.25 .12896 -0.91448 -0.29713 Mabsadd L
.25 .12896 -1.46946 -2.02254 Mabsadd L
.25 .12896 0 -0.96154 Mabsadd L
.25 .12896 1.46946 -2.02254 Mabsadd L
.25 .12896 .91448 -0.29713 Mabsadd L
.25 .12896 2.37764 .77254 Mabsadd L
.25 .12896 .56518 .7779 Mabsadd L
.25 .12896 0 2.5 Mabsadd L closepath F
.5 .18796 0 2.5 Mabsadd m
.5 .18796 -0.56518 .7779 Mabsadd L
.5 .18796 -2.37764 .77254 Mabsadd L
.5 .18796 -0.91448 -0.29713 Mabsadd L
.5 .18796 -1.46946 -2.02254 Mabsadd L
.5 .18796 0 -0.96154 Mabsadd L
.5 .18796 1.46946 -2.02254 Mabsadd L
.5 .18796 .91448 -0.29713 Mabsadd L
.5 .18796 2.37764 .77254 Mabsadd L
.5 .18796 .56518 .7779 Mabsadd L
.5 .18796 0 2.5 Mabsadd L closepath F
.75 .32844 0 2.5 Mabsadd m
.75 .32844 -0.56518 .7779 Mabsadd L
.75 .32844 -2.37764 .77254 Mabsadd L
.75 .32844 -0.91448 -0.29713 Mabsadd L
.75 .32844 -1.46946 -2.02254 Mabsadd L
.75 .32844 0 -0.96154 Mabsadd L
.75 .32844 1.46946 -2.02254 Mabsadd L
.75 .32844 .91448 -0.29713 Mabsadd L
.75 .32844 2.37764 .77254 Mabsadd L
.75 .32844 .56518 .7779 Mabsadd L
.75 .32844 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12589 m
.25 .15773 L
.5 .21488 L
.75 .36322 L
s
.0001 w
[ ] 0 setdash
0 .12589 -2.5 2.5 Mabsadd m
0 .12589 2.5 2.5 Mabsadd L
0 .12589 2.5 -2.5 Mabsadd L
0 .12589 -2.5 -2.5 Mabsadd L
0 .12589 -2.5 2.5 Mabsadd L closepath F
.25 .15773 -2.5 2.5 Mabsadd m
.25 .15773 2.5 2.5 Mabsadd L
.25 .15773 2.5 -2.5 Mabsadd L
.25 .15773 -2.5 -2.5 Mabsadd L
.25 .15773 -2.5 2.5 Mabsadd L closepath F
.5 .21488 -2.5 2.5 Mabsadd m
.5 .21488 2.5 2.5 Mabsadd L
.5 .21488 2.5 -2.5 Mabsadd L
.5 .21488 -2.5 -2.5 Mabsadd L
.5 .21488 -2.5 2.5 Mabsadd L closepath F
.75 .36322 -2.5 2.5 Mabsadd m
.75 .36322 2.5 2.5 Mabsadd L
.75 .36322 2.5 -2.5 Mabsadd L
.75 .36322 -2.5 -2.5 Mabsadd L
.75 .36322 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`L00?oooggoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool01?oo3000ooooLOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0@ool<003ooomUool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo01coo``00?oooeWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0:?oo30004_oo00<00?ooool0oooo>?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0dool<0005ool2003oooljool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80047o
o`T00?ooocSoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo0P000_oo1@00
oooo<ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2001?ool5003oool^ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8005Coo`D00?ooobWoo`03003ooooo08koo`03003ooooo00coo`00
:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo04goo`H00?ooob?oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool02ooo0P000_oo00<00?ooool00P00B_oo1@00oooo7_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`13
ool5003ooolIool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@0
00Coo`03003ooooo023oo`8000;oo`04003ooooo0010ool5003ooolDool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool3000Zool20002ool00`00ooooo`02
000jool5003oool?ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00
ooooo`04ool3000eool00`00ooooo`020002ool00`00ooooo`06ool2000[ool5003oool:ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool30002ool3000j
ool20002ool01000ool00000<?oo1@00oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002ooo00<00?ooool00_oo0`001Ooo0`000ooo00<00?ooool0=Ooo1@000_oo00<00?oo
ool0;ooo1P00o_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`<000ooo`H003Soo`8003?oo`D00?Woo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002_oo0P001Ooo00<00?ooool06?oo00@00?ooooooo`<003;oo`03003ooooo03?oo`D00003ool0
00000?7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07ooo0`00<_oo00<00?oo
ool0=Ooo1000l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Uool20003ool3
000Zool20002ool00`00ooooo`0_ool4003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo02goo`<000?oo`03003ooooo02Soo`8002koo`04003ooooo003^ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo03Ooo`H000Koo`D001[oo`03003ooooo02goo`03003ooooo
0>_oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00
@Ooo0P0000?oo`0000000`007Ooo00<00?ooool0:ooo0P00jooo00<00?ooool01Ooo00@00?oooooo
o`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0
@ooo1@008?oo0P000_oo00<00?ooool09_oo00<00?ooool0j?oo00<00?ooool06?oo1@006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`13
ool80002ool00`00ooooo`0Oool2000Uool2003Xool00`00ooooo`0Hool5000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`13
ool50006ool01000oooooooo0P007ooo00<00?ooool08_oo00<00?ooool0iOoo00<00?ooool06?oo
1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Dool2000Pool2000Qool00`00ooooo`3T
ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<
ool002_oo`03003ooooo05Koo`8000?oo`03003ooooo01_oo`8000;oo`03003ooooo01[oo`800>Co
o`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo
00<00?ooool0Fooo00@00?ooooooo`8001ooo`8001[oo`03003ooooo0>7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0HOoo0P008Ooo00<00?ooool05_oo0P00hOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Sool20003ool00`00ooooo`0Lool20004ool3000?
ool00`00ooooo`3Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Woo`04003oooooool2
000Lool200000ooo0000000Aool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo06koo`8001coo`@001;oo`03003ooooo0=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0L?oo0P000ooo00<00?ooool05_oo00@00?ooool0017oo`03003ooooo0=[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo00@00?ooooooo`8002Woo`800=[oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Nooo0P005ooo00<00?ooool03ooo00<0
0?ooool0eooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool20003ool00`00
ooooo`0Bool00`00ooooo`0=ool2003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08?oo`03003ooooo008000ooo`03003ooooo00ooo`03003ooooo0=Coo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0R?oo0P000_oo1@002Ooo0P003_oo00<00?ooool0dooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool7000Jool2003Cool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8008goo`D000coo`8000koo`03003ooooo0=3oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@007Ooo0P00d?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2<ool50002ool00`00ooooo`0:ool2000>ool00`00ooooo`3=ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Coo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo0<coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0UOoo0P00
3Ooo00<00?ooool02ooo0P00c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2G
ool00`00ooooo`0<ool2000<ool00`00ooooo`39ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0;Goo`800<Woo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0Vooo00<00?ooool02ooo0P003?oo00<00?ooool0a_oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0[?oo00<00?ooool02Ooo0P00a_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`001ooo1@001?oo0`00Wooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool0`ooo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0:3o
o`03003ooooo00coo`8000[oo`03003ooooo0<;oo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0:7oo`8001Woo`800<;oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0:?oo`03003ooooo00co
o`8000[oo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?oo
ool00ooo00<00?ooool0_ooo0P00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Vool2000>ool00`00ooooo`08ool00`00ooooo`2lool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0;Woo`03003ooooo00Koo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Z_oo00<00?ooool03?oo00<00?ooool01ooo0P00^ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2002/ool2000?ool00`00ooooo`06ool00`00ooooo`2hool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:goo`8001Ooo`800;Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0_ooo00<00?ooool01_oo00<00?ooool0]Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`0=ool00`00ooooo`04ool0
0`00ooooo`2dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo
00goo`03003ooooo00Goo`800;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
aOoo00<00?ooool01?oo00<00?ooool0/Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2fool00`00ooooo`0Dool2002aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;Ooo`8000ooo`03003ooooo00Coo`03003ooooo0:koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0^Ooo0P005Ooo0P00[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003<ool00`00ooooo`04ool00`00ooooo`2[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0;koo`03003ooooo00goo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0__oo00<00?ooool03Ooo00<00?ooool00ooo0`00ZOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Aool01000oooooooo0`00Z?oo00<00?oo
ool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`31ool2000Cool2002Xool00`00oooo
o`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0<?oo`8000ooo`04003oo`00
002Xool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?o
o`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003
ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0
aOoo0P003ooo00<00?ooool0Yooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo01So
o`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00oooo
o`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00oooo
o`39ool00`00ooooo`0:ool00`00ooooo`2Wool00`00ooooo`0Jool00`00ooooo`0Kool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`80
0<_oo`03003ooooo0;?oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P00
0_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooo
oooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0
cOoo00<00?ooool0/?oo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<0
0?ooool03?oo000[ool00`00ooooo`3>ool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0=Coo`D00:Oo
o`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`00e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo0`001Ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7o
o`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool0
0P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03
003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo
8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?oo
ooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<0
0?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Uool3003ooonWool00:Soo`03003ooooo
0?ooojCoo`00Tooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooJooo002D
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0ooooJ?oo0010ool3001Aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@Ooo00<00?ooool0D?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
0?ooof_oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool0
1@0000Coo`00000004ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo0?oo
of_oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`1aool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`00
1?oo00D00?ooooooo`0000;oo`03003ooooo05Coo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003
ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0
ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Eool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;o
o`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
oh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool20000
0ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .13502 m
.25 .17871 L
.5 .24905 L
s
.0001 w
0 .13502 -1.875 0 Mabsadd m
0 .13502 0 2.5 Mabsadd L
0 .13502 1.875 0 Mabsadd L
0 .13502 0 -2.5 Mabsadd L
0 .13502 -1.875 0 Mabsadd L closepath F
.25 .17871 -1.875 0 Mabsadd m
.25 .17871 0 2.5 Mabsadd L
.25 .17871 1.875 0 Mabsadd L
.25 .17871 0 -2.5 Mabsadd L
.25 .17871 -1.875 0 Mabsadd L closepath F
.5 .24905 -1.875 0 Mabsadd m
.5 .24905 0 2.5 Mabsadd L
.5 .24905 1.875 0 Mabsadd L
.5 .24905 0 -2.5 Mabsadd L
.5 .24905 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .21226 m
.25 .25344 L
.5 .34257 L
s
.0001 w
[ ] 0 setdash
0 .21226 0 2.5 Mabsadd m
0 .21226 -0.56518 .7779 Mabsadd L
0 .21226 -2.37764 .77254 Mabsadd L
0 .21226 -0.91448 -0.29713 Mabsadd L
0 .21226 -1.46946 -2.02254 Mabsadd L
0 .21226 0 -0.96154 Mabsadd L
0 .21226 1.46946 -2.02254 Mabsadd L
0 .21226 .91448 -0.29713 Mabsadd L
0 .21226 2.37764 .77254 Mabsadd L
0 .21226 .56518 .7779 Mabsadd L
0 .21226 0 2.5 Mabsadd L closepath F
.25 .25344 0 2.5 Mabsadd m
.25 .25344 -0.56518 .7779 Mabsadd L
.25 .25344 -2.37764 .77254 Mabsadd L
.25 .25344 -0.91448 -0.29713 Mabsadd L
.25 .25344 -1.46946 -2.02254 Mabsadd L
.25 .25344 0 -0.96154 Mabsadd L
.25 .25344 1.46946 -2.02254 Mabsadd L
.25 .25344 .91448 -0.29713 Mabsadd L
.25 .25344 2.37764 .77254 Mabsadd L
.25 .25344 .56518 .7779 Mabsadd L
.25 .25344 0 2.5 Mabsadd L closepath F
.5 .34257 0 2.5 Mabsadd m
.5 .34257 -0.56518 .7779 Mabsadd L
.5 .34257 -2.37764 .77254 Mabsadd L
.5 .34257 -0.91448 -0.29713 Mabsadd L
.5 .34257 -1.46946 -2.02254 Mabsadd L
.5 .34257 0 -0.96154 Mabsadd L
.5 .34257 1.46946 -2.02254 Mabsadd L
.5 .34257 .91448 -0.29713 Mabsadd L
.5 .34257 2.37764 .77254 Mabsadd L
.5 .34257 .56518 .7779 Mabsadd L
.5 .34257 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .22471 m
.25 .32047 L
.5 .36207 L
s
.0001 w
[ ] 0 setdash
0 .22471 -2.5 2.5 Mabsadd m
0 .22471 2.5 2.5 Mabsadd L
0 .22471 2.5 -2.5 Mabsadd L
0 .22471 -2.5 -2.5 Mabsadd L
0 .22471 -2.5 2.5 Mabsadd L closepath F
.25 .32047 -2.5 2.5 Mabsadd m
.25 .32047 2.5 2.5 Mabsadd L
.25 .32047 2.5 -2.5 Mabsadd L
.25 .32047 -2.5 -2.5 Mabsadd L
.25 .32047 -2.5 2.5 Mabsadd L closepath F
.5 .36207 -2.5 2.5 Mabsadd m
.5 .36207 2.5 2.5 Mabsadd L
.5 .36207 2.5 -2.5 Mabsadd L
.5 .36207 -2.5 -2.5 Mabsadd L
.5 .36207 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P002_oo0P001Ooo0P0000?oo`0000001000ooooNooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`06ool6003ooomeool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo00coo`D00?ooog3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool04Ooo1P00
ooooJ_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Gool5003ooomUool00`00
ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`8001goo`H00?oo
oeooo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo
0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;o
o`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool0
0`00ooooo`0<ool002_oo`03003ooooo02;oo`H00?oooeWoo`03003ooooo01Soo`D001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0:?oo
1@00ooooE?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo1P00ooooC_oo00<00?ooool06?oo
1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`0cool5003ooom9ool00`00ooooo`1Aool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo
03Soo`H000Soo`03003ooooo0?ooocSoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ko
o`80013oo`03003ooooo00coo`00:ooo00<00?ooool0?_oo1P0000?oo`000000oooo>_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`14ool4003oooliool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04Goo`800003ool0000000800?ooocGoo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00COoo0`00oooo<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1?ool4003oool^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05?o
o`@00?ooob[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Eooo0`00oooo9ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Jool4003ooolSool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo05koo`<00?ooob3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00H_oo1000oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`1Uool4003ooolHool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool00?oo06Koo`<0
0?oooaGoo`03003ooooo08koo`03003ooooo00coo`00:ooo0P001Ooo0P000_oo00<00?ooool0HOoo
1000oooo4Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000;ool00`00ooooo`02001Pool3
003oool>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001;oo`04003ooooo001Mool4003o
ool:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<001Koo`04003ooooo001Mool4003oool6
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00004ool00000000Hool20002ool00`00oooo
o`1Hool3003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Coo`<001coo`8000;o
o`03003ooooo05Coo`@00?koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo
0P000_oo00<00?ooool0DOoo0`00nooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0:ool00`00ooooo`0Tool00`00ooooo`1Aool4
003gool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool0
0`00ooooo`0dool20002ool00`00ooooo`1>ool6003aool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0007ool50004ool3000>ool3000Zool20002ool00`00ooooo`03ool20015ool4
003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool04Ooo0`00;_oo0P0000?oo`000000A_oo0`00l?oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0@ooo1@00A_oo00<00?ooool0
kooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0
5_oo0P00<Ooo00<00?ooool0oooo=Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool0
0`00ooooo`03ool00`00ooooo`0Kool00`00ooooo`0^ool2003ooolcool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo01coo`8003;oo`03003ooooo0?ooobkoo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool07_oo0P00<ooo00<00?ooool0oooo:ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`1Fool2003ooolYool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`8002Coo`03003ooooo03?oo`03003ooooo0?ooobGoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool09ooo0P00<Ooo00<00?ooool0oooo9?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0Yool2000bool00`00ooooo`3ooolQool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo02_oo`8003?oo`800?oooaooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0<?oo00<00?ooool0<?oo0P00oooo7?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0`ool00`00ooooo`0dool00`00ooooo`3ooolGool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo03Coo`03003ooooo03?oo`03003ooooo0?oooaCoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=Ooo0P00<ooo00<00?ooool0oooo5?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool2000dool2003ooolBool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`8003goo`8003?oo`03003ooooo0?ooo`goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0M?oo00<00?ooool0oooo2_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`10ool200000ooo00000003000_ool2003oool8ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04;oo`H003;oo`800?ooo`Goo`03003ooooo
04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@0000?oo`00ool0<ooo00<00?oo
ool0oooo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`13ool5
0005ool3000^ool00`00ooooo`3oool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo
0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;o
o`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`80
00koo`00:ooo00<00?ooool0@ooo1@002?oo0`00;_oo0P00oOoo00<00?ooool01Ooo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo05Ko
o`8000?oo`<002Koo`800?[oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`1Nool3000Wool00`00ooooo`3eool00`00oooo
o`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00H00?ooool00?oo000>ool002_oo`8006Goo`03003ooooo02Coo`03003oo`0000800?3oo`03003o
oooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool2000>ool002_oo`03003ooooo06Soo`H001ooo`800?7oo`03003ooooo06?oo`03
003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0LOoo00<00?ooool0
6?oo1000l?oo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool0
3?oo000[ool00`00ooooo`1eool3000Fool00`00ooooo`3_ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo07Soo`<000?oo`800?ooo`7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Pooo0`001_oo1@00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`26ool30003ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo08coo`D00>ooo`03003ooooo08koo`03003ooooo00coo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`2<ool5003_ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00S?oo1@00kooo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo
00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001co
o`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;o
o`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
00003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool0
0P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03
ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
o`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P00
2_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooo
oolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000U
ool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo
002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@Ooo00<00?ooool0
COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Co
o`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo057oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?ooofOoo`004Ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo
2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool0
1@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00
ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003o
oooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo
0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01812 m
.25 .03772 L
.5 .07122 L
.75 .13502 L
s
.0001 w
0 .01812 -1.875 0 Mabsadd m
0 .01812 0 2.5 Mabsadd L
0 .01812 1.875 0 Mabsadd L
0 .01812 0 -2.5 Mabsadd L
0 .01812 -1.875 0 Mabsadd L closepath F
.25 .03772 -1.875 0 Mabsadd m
.25 .03772 0 2.5 Mabsadd L
.25 .03772 1.875 0 Mabsadd L
.25 .03772 0 -2.5 Mabsadd L
.25 .03772 -1.875 0 Mabsadd L closepath F
.5 .07122 -1.875 0 Mabsadd m
.5 .07122 0 2.5 Mabsadd L
.5 .07122 1.875 0 Mabsadd L
.5 .07122 0 -2.5 Mabsadd L
.5 .07122 -1.875 0 Mabsadd L closepath F
.75 .13502 -1.875 0 Mabsadd m
.75 .13502 0 2.5 Mabsadd L
.75 .13502 1.875 0 Mabsadd L
.75 .13502 0 -2.5 Mabsadd L
.75 .13502 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04977 m
.25 .06299 L
.5 .10465 L
.75 .21226 L
s
.0001 w
[ ] 0 setdash
0 .04977 0 2.5 Mabsadd m
0 .04977 -0.56518 .7779 Mabsadd L
0 .04977 -2.37764 .77254 Mabsadd L
0 .04977 -0.91448 -0.29713 Mabsadd L
0 .04977 -1.46946 -2.02254 Mabsadd L
0 .04977 0 -0.96154 Mabsadd L
0 .04977 1.46946 -2.02254 Mabsadd L
0 .04977 .91448 -0.29713 Mabsadd L
0 .04977 2.37764 .77254 Mabsadd L
0 .04977 .56518 .7779 Mabsadd L
0 .04977 0 2.5 Mabsadd L closepath F
.25 .06299 0 2.5 Mabsadd m
.25 .06299 -0.56518 .7779 Mabsadd L
.25 .06299 -2.37764 .77254 Mabsadd L
.25 .06299 -0.91448 -0.29713 Mabsadd L
.25 .06299 -1.46946 -2.02254 Mabsadd L
.25 .06299 0 -0.96154 Mabsadd L
.25 .06299 1.46946 -2.02254 Mabsadd L
.25 .06299 .91448 -0.29713 Mabsadd L
.25 .06299 2.37764 .77254 Mabsadd L
.25 .06299 .56518 .7779 Mabsadd L
.25 .06299 0 2.5 Mabsadd L closepath F
.5 .10465 0 2.5 Mabsadd m
.5 .10465 -0.56518 .7779 Mabsadd L
.5 .10465 -2.37764 .77254 Mabsadd L
.5 .10465 -0.91448 -0.29713 Mabsadd L
.5 .10465 -1.46946 -2.02254 Mabsadd L
.5 .10465 0 -0.96154 Mabsadd L
.5 .10465 1.46946 -2.02254 Mabsadd L
.5 .10465 .91448 -0.29713 Mabsadd L
.5 .10465 2.37764 .77254 Mabsadd L
.5 .10465 .56518 .7779 Mabsadd L
.5 .10465 0 2.5 Mabsadd L closepath F
.75 .21226 0 2.5 Mabsadd m
.75 .21226 -0.56518 .7779 Mabsadd L
.75 .21226 -2.37764 .77254 Mabsadd L
.75 .21226 -0.91448 -0.29713 Mabsadd L
.75 .21226 -1.46946 -2.02254 Mabsadd L
.75 .21226 0 -0.96154 Mabsadd L
.75 .21226 1.46946 -2.02254 Mabsadd L
.75 .21226 .91448 -0.29713 Mabsadd L
.75 .21226 2.37764 .77254 Mabsadd L
.75 .21226 .56518 .7779 Mabsadd L
.75 .21226 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06239 m
.25 .07986 L
.5 .12589 L
.75 .22471 L
s
.0001 w
[ ] 0 setdash
0 .06239 -2.5 2.5 Mabsadd m
0 .06239 2.5 2.5 Mabsadd L
0 .06239 2.5 -2.5 Mabsadd L
0 .06239 -2.5 -2.5 Mabsadd L
0 .06239 -2.5 2.5 Mabsadd L closepath F
.25 .07986 -2.5 2.5 Mabsadd m
.25 .07986 2.5 2.5 Mabsadd L
.25 .07986 2.5 -2.5 Mabsadd L
.25 .07986 -2.5 -2.5 Mabsadd L
.25 .07986 -2.5 2.5 Mabsadd L closepath F
.5 .12589 -2.5 2.5 Mabsadd m
.5 .12589 2.5 2.5 Mabsadd L
.5 .12589 2.5 -2.5 Mabsadd L
.5 .12589 -2.5 -2.5 Mabsadd L
.5 .12589 -2.5 2.5 Mabsadd L closepath F
.75 .22471 -2.5 2.5 Mabsadd m
.75 .22471 2.5 2.5 Mabsadd L
.75 .22471 2.5 -2.5 Mabsadd L
.75 .22471 -2.5 -2.5 Mabsadd L
.75 .22471 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool2003oooloool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`L00?oooooooakoo`00:ooo00<0
0?ooool01?oo3000oooooooo4_oo000[ool00`00ooooo`0@ool=003oooooool5ool002_oo`03003o
oooo01goo`d00?ooooOoo`00:ooo0P00:ooo30004ooo00<00?ooool0ooooeOoo000[ool00`00oooo
o`0fool=0005ool2003ooooGool002_oo`03003ooooo04?oo`X00?ooomCoo`00:ooo00<00?ooool0
B?oo0P000ooo2000ooooc?oo000[ool2001Fool7003oooo5ool002_oo`8000;oo`03003ooooo05So
o`P00?oookgoo`00:ooo0`0000Coo`00ooooo`8000;oo`03003ooooo008000;oo`03003ooooo0080
053oo`L00?oookKoo`00:ooo00<00?ooool05_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool0A?oo2000oooo[_oo000[ool3000Wool20002ool00`00ooooo`020002ool00`00oooo
o`020002ool00`00ooooo`0<ool2000Yool7003ooonWool002_oo`<000;oo`<003Ooo`8000;oo`03
003ooooo008000;oo`80037oo`P00?oooiooo`00:ooo0`001Ooo0`000ooo00@00?ooooooo`<003Co
o`H000;oo`03003ooooo037oo`L000_oo`03003ooooo0>Wooi8000koo`00:ooo0`004_oo0`000ooo
0P000ooo0`00<Ooo00<00?ooool00P00<ooo20000_oo0`00j_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool3000Pool30003ool01000oooooooo0`00:ooo00@00?ooool003Goo`D00>[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo0P000ooo0`002ooo1@004Ooo
00@00?ooool003?oo`800003ool0000000800>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0>ooo0`000ooo00@00?ooooooo`H001Ooo`8000;oo`03003ooooo037oo`@00>;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@000ooo00<00?ooool06?oo0P00
0_oo00<00?ooool0;_oo1000g_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16
ool50007ool3000Kool200000ooo003oo`0]ool4003Jool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Koo`D000[oo`<001coo`04003ooooo000^ool4003Fool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`8005coo`8001goo`8000;oo`03003ooooo02Woo`@00=;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0H?oo0`007_oo0P000_oo00<00?ooool09_oo1000
c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Sool30002ool2000Nool2000X
ool4003:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06goo`<001coo`03003o
oooo008000;oo`80027oo`@00<Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
L?oo0`008?oo0P009Ooo1000`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1f
ool00`00ooooo`0Iool5000Wool4002nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo07[oo`H001Woo`8002Ooo`@00;[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Pooo0P005ooo00<00?ooool09ooo1000]_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
0004ool00`00ooooo`02ool40005ool00`00ooooo`27ool3000Cool00`00ooooo`0Zool4002bool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`2:ool30004ool5000:ool00`00ooooo`0[ool4002^ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0009ool00`00ooooo`05ool3002@ool6000=ool00`00ooooo`0/ool4002Zool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00oooo
o`2Aool6000oool40005ool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo000;ool00`00ooooo`03ool00`00ooooo`2Aool500001?oo000000003?oo00<00?ooool0
<Ooo1`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo097oo`D001?oo`8003;oo`@009ooo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P002_oo0P001_oo00<00?ooool0WOoo0P003Ooo00<00?ooool0;ooo0P00X?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2]ool00`00ooooo`3@ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:7oo`<000coo`03003ooooo0<goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0Y?oo0`003?oo00<00?ooool0b_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:_o
o`03003ooooo00Woo`03003ooooo0<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0^Ooo0P00aOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo
000[ool00`00ooooo`2^ool2000<ool00`00ooooo`31ool00`00ooooo`05ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2`ool3
000:ool00`00ooooo`30ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0<3oo`03003ooooo0;goo`03003ooooo
01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00oooo
o`0<ool002_oo`03003ooooo0;Koo`8000_oo`03003ooooo0;[oo`03003ooooo01Soo`D001coo`80
00Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Co
o`03003ooooo00coo`00:ooo00<00?ooool0^_oo0P002_oo00<00?ooool0]ooo00<00?ooool0DOoo
00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00oooo
o`2lool20009ool00`00ooooo`2fool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2
000@ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`8000Woo`800;Goo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00c_oo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`33ool00`00ooooo`2jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<Ooo`8000Ooo`03003ooooo0:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0bOoo0P002?oo00<00?ooool0Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3;ool20009ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Ooo`03003ooooo0:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cooo0P00
2?oo0P00YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Cool20008ool4002O
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Goo`8000Ooo`800:3oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00f?oo0P001?oo1@00W_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Oool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=coo`H009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0
000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003o
oooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<0
0?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo
003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo
003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo
0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003o
oon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03
003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo
01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003ooooo
ool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000
ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool0
0`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:
ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_o
o`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?oo
ool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo
00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolY
ool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooo
oe3oo`00U_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`3ooomQool009Ooo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00ooooIooo0010ool3001Dool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@Ooo00<0
0?ooool0Dooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`00ooooIooo000Bool20003ool40002ool50003ool2
0002ool50002ool20004ool200000ooo003oo`0500001?oo00000000D_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo003ooomWool0017oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0I?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool00?ooofOoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00
ooooo`1Sool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2003ooomXool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo
0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool0
0?oo008008Soo`<000?oo`03003ooooo0?ooog[oo`009?oo00<00?ooool05_oo00<00?ooool0Sooo
00D00?ooooooo`000?ooog_oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo
0P00F?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomi
ool009Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Koo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooOOoo002[ool00`00ooooo`3ooonQool0
0:[oo`8001Koo`03003ooooo0?oooh[oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0392 m
.25 .0486 L
.5 .09246 L
.75 .17871 L
s
.0001 w
0 .0392 -1.875 0 Mabsadd m
0 .0392 0 2.5 Mabsadd L
0 .0392 1.875 0 Mabsadd L
0 .0392 0 -2.5 Mabsadd L
0 .0392 -1.875 0 Mabsadd L closepath F
.25 .0486 -1.875 0 Mabsadd m
.25 .0486 0 2.5 Mabsadd L
.25 .0486 1.875 0 Mabsadd L
.25 .0486 0 -2.5 Mabsadd L
.25 .0486 -1.875 0 Mabsadd L closepath F
.5 .09246 -1.875 0 Mabsadd m
.5 .09246 0 2.5 Mabsadd L
.5 .09246 1.875 0 Mabsadd L
.5 .09246 0 -2.5 Mabsadd L
.5 .09246 -1.875 0 Mabsadd L closepath F
.75 .17871 -1.875 0 Mabsadd m
.75 .17871 0 2.5 Mabsadd L
.75 .17871 1.875 0 Mabsadd L
.75 .17871 0 -2.5 Mabsadd L
.75 .17871 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06988 m
.25 .08734 L
.5 .12896 L
.75 .25344 L
s
.0001 w
[ ] 0 setdash
0 .06988 0 2.5 Mabsadd m
0 .06988 -0.56518 .7779 Mabsadd L
0 .06988 -2.37764 .77254 Mabsadd L
0 .06988 -0.91448 -0.29713 Mabsadd L
0 .06988 -1.46946 -2.02254 Mabsadd L
0 .06988 0 -0.96154 Mabsadd L
0 .06988 1.46946 -2.02254 Mabsadd L
0 .06988 .91448 -0.29713 Mabsadd L
0 .06988 2.37764 .77254 Mabsadd L
0 .06988 .56518 .7779 Mabsadd L
0 .06988 0 2.5 Mabsadd L closepath F
.25 .08734 0 2.5 Mabsadd m
.25 .08734 -0.56518 .7779 Mabsadd L
.25 .08734 -2.37764 .77254 Mabsadd L
.25 .08734 -0.91448 -0.29713 Mabsadd L
.25 .08734 -1.46946 -2.02254 Mabsadd L
.25 .08734 0 -0.96154 Mabsadd L
.25 .08734 1.46946 -2.02254 Mabsadd L
.25 .08734 .91448 -0.29713 Mabsadd L
.25 .08734 2.37764 .77254 Mabsadd L
.25 .08734 .56518 .7779 Mabsadd L
.25 .08734 0 2.5 Mabsadd L closepath F
.5 .12896 0 2.5 Mabsadd m
.5 .12896 -0.56518 .7779 Mabsadd L
.5 .12896 -2.37764 .77254 Mabsadd L
.5 .12896 -0.91448 -0.29713 Mabsadd L
.5 .12896 -1.46946 -2.02254 Mabsadd L
.5 .12896 0 -0.96154 Mabsadd L
.5 .12896 1.46946 -2.02254 Mabsadd L
.5 .12896 .91448 -0.29713 Mabsadd L
.5 .12896 2.37764 .77254 Mabsadd L
.5 .12896 .56518 .7779 Mabsadd L
.5 .12896 0 2.5 Mabsadd L closepath F
.75 .25344 0 2.5 Mabsadd m
.75 .25344 -0.56518 .7779 Mabsadd L
.75 .25344 -2.37764 .77254 Mabsadd L
.75 .25344 -0.91448 -0.29713 Mabsadd L
.75 .25344 -1.46946 -2.02254 Mabsadd L
.75 .25344 0 -0.96154 Mabsadd L
.75 .25344 1.46946 -2.02254 Mabsadd L
.75 .25344 .91448 -0.29713 Mabsadd L
.75 .25344 2.37764 .77254 Mabsadd L
.75 .25344 .56518 .7779 Mabsadd L
.75 .25344 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .07952 m
.25 .10693 L
.5 .15773 L
.75 .32047 L
s
.0001 w
[ ] 0 setdash
0 .07952 -2.5 2.5 Mabsadd m
0 .07952 2.5 2.5 Mabsadd L
0 .07952 2.5 -2.5 Mabsadd L
0 .07952 -2.5 -2.5 Mabsadd L
0 .07952 -2.5 2.5 Mabsadd L closepath F
.25 .10693 -2.5 2.5 Mabsadd m
.25 .10693 2.5 2.5 Mabsadd L
.25 .10693 2.5 -2.5 Mabsadd L
.25 .10693 -2.5 -2.5 Mabsadd L
.25 .10693 -2.5 2.5 Mabsadd L closepath F
.5 .15773 -2.5 2.5 Mabsadd m
.5 .15773 2.5 2.5 Mabsadd L
.5 .15773 2.5 -2.5 Mabsadd L
.5 .15773 -2.5 -2.5 Mabsadd L
.5 .15773 -2.5 2.5 Mabsadd L closepath F
.75 .32047 -2.5 2.5 Mabsadd m
.75 .32047 2.5 2.5 Mabsadd L
.75 .32047 2.5 -2.5 Mabsadd L
.75 .32047 -2.5 -2.5 Mabsadd L
.75 .32047 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`d0
0?oooooooaSoo`00:ooo0P002ooo6@009_oo00<00?ooool0ooooeOoo000[ool00`00ooooo`0SoolJ
000;ool2003ooooGool002_oo`03003ooooo03goo`l00?ooomGoo`00:ooo00<00?ooool0B?oo0P00
0_oo1P00oooocooo000[ool00`00ooooo`1Bool6003oooo9ool002_oo`03003ooooo05Soo`H00?oo
ol?oo`00:ooo0P00Gooo1@00oooo__oo000[ool2001Tool6003ooolHoonB000>ool002_oo`8006[o
o`H00?oooa;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8000;oo`03
003ooooo008006;oo`H00?ooo`coo`03003ooooo08koo`03003ooooo00coo`00:ooo0`003ooo00<0
0?ooool00P000_oo00<00?ooool00P00F_oo1P00oooo1_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool3000Mool00`00ooooo`020002ool00`00ooooo`02001Bool5003oool1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<000;oo`H002?oo`03003ooooo008000;oo`03003ooooo008004Wo
o`H00?[oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`002ooo00@00?ooooooo`<002Ooo`03
003ooooo008000;oo`03003ooooo008000;oo`8003goo`H00?Coo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`004_oo0`000ooo0P00;?oo1@000_oo00<00?ooool0??oo1P0000?oo`000000jooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Nool5000/ool01000ooooo`00@?oo1000j_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Uool20003ool3000Wool20002ool0
0`00ooooo`0hool6003Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`<0
00?oo`03003ooooo02Goo`8000;oo`03003ooooo03;oo`03003ooooo00;oo`<00>Coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0=ooo1P002Ooo1@005ooo0P000_oo00<00?ooool0
<ooo0`00hOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`10ool20003ool6000K
ool00`00ooooo`02000dool2003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
04Koo`D002;oo`04003ooooo000`ool3003Lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo04Koo`D000?oo`04003oooooool3000Nool20002ool00`00ooooo`0Zool3003Iool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000[oo`<002;oo`8002_oo`<00=Ko
o`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo00<00?oo
ool0Fooo00<00?ooool08?oo00<00?ooool00P009ooo0`00dooo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo0`008ooo00<00?ooool0
0P008ooo0`00d?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?oo
ool01Ooo0`00H_oo0`009ooo00<00?ooool00P000_oo0P006ooo0`00cOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0J?oo0P00:?oo0`00
7_oo0`00b_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool0
0ooo00<00?ooool0KOoo0P008ooo1@007ooo0`00aooo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo06ooo`<004Ooo`800<Goo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool0MOoo0P008_oo00<00?ooool0
7ooo0`00`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool3000Oool00`00
ooooo`0Oool3002oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07goo`<000?o
o`03003ooooo03_oo`<00;coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Qooo
0`005Ooo0P008ooo0`00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool3
0004ool5000<ool00`00ooooo`0Rool3002fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
097oo`H000goo`03003ooooo02Coo`<00;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0TOoo1@003ooo0P009_oo0`00/?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`00
00Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
0ooo00<00?ooool03?oo000[ool00`00ooooo`2Aool5000Cool00`00ooooo`0Tool3002]ool00`00
ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool0
3?oo000[ool00`00ooooo`2Aool7000Aool00`00ooooo`0Wool2002[ool00`00ooooo`0Hool5000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003o
oooo09Soo`03003ooooo017oo`03003ooooo02Koo`<00:Soo`03003ooooo01Soo`D001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04
003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003o
oooo0=Soo`<00:Goo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0
W?oo00<00?ooool04?oo00<00?ooool0:Ooo1@00X?oo00<00?ooool0DOoo00<00?ooool03ooo00<0
0?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`0X
ool4002Oool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<
ool002_oo`03003ooooo09ooo`03003ooooo03coo`<009ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00XOoo0P004ooo0P00:?oo00<00?ooool0W_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Rool2000Dool00`00ooooo`35ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0:Coo`03003ooooo01;oo`03003ooooo0<Coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0^ooo0P00`ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Wool00`00ooooo`0Dool00`00ooooo`2oool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:Ooo`03003ooooo01Goo`03003ooooo0;koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0`_oo00<00?ooool0^ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2[ool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:coo`03003ooooo01Koo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
[_oo0P006Ooo00<00?ooool0]Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_
ool00`00ooooo`3>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<_oo`03003o
oooo0;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/_oo0P006_oo0P00/?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;Koo`03003ooooo01Soo`800:goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool06_oo00<00?ooool0ZOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2hool2000Kool00`00ooooo`2Xool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0;[oo`03
003ooooo01_oo`03003ooooo0:Goo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0=_oo`03003ooooo0:;oo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Ooo`D000Goo`<00;koo`03003ooooo01[oo`03003ooooo0:;oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00oooo
o`3Nool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool0
0006ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0009ool20006ool00`00ooooo`31ool2000Lool00`00ooooo`2Nool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo0<?oo`800;_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0aOoo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`03
003ooooo0;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool0
]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3?ool2002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03003o
oooo0:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool2002Zool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
f?oo00<00?ooool0YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Jool00`00ooooo`2T
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`800:Coo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0g?oo1P00W_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Mool5002Nool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03
003ooooo0=goo`D009koo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<0
0?ooool0gOoo1@00W_oo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_o
o`03003ooooo0=goo`D009koo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000K
ool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool3
0003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@0
0?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool2
0002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool0
00000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool00000
1?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003o
oooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<0
0?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool3
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003o
oooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/000:ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?oo
ool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo
00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00
ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003o
oooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo
00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo003oo`8000ko
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool3
0003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004
ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00oooo
o`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooo
oolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000T
ool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo
003ooooooom@ool00?oooooooe3oo`00T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3003o
oomLool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0ooooFOoo0010ool3001>ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003o
oooo0?oooeWoo`00@Ooo00<00?ooool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<00?oooecoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00
ool01@0000Coo`00000004coo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002ooo00@00?ooool00?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00002ool00`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`002?oo00@00?ooool000;oo`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003ooooo
ool00002ool00`00ooooo`1Mool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4003ooomKool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo
00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo0000
0002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0oooo
Pooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .07048 m
.25 .08133 L
.5 .14192 L
.75 .24905 L
s
.0001 w
0 .07048 -1.875 0 Mabsadd m
0 .07048 0 2.5 Mabsadd L
0 .07048 1.875 0 Mabsadd L
0 .07048 0 -2.5 Mabsadd L
0 .07048 -1.875 0 Mabsadd L closepath F
.25 .08133 -1.875 0 Mabsadd m
.25 .08133 0 2.5 Mabsadd L
.25 .08133 1.875 0 Mabsadd L
.25 .08133 0 -2.5 Mabsadd L
.25 .08133 -1.875 0 Mabsadd L closepath F
.5 .14192 -1.875 0 Mabsadd m
.5 .14192 0 2.5 Mabsadd L
.5 .14192 1.875 0 Mabsadd L
.5 .14192 0 -2.5 Mabsadd L
.5 .14192 -1.875 0 Mabsadd L closepath F
.75 .24905 -1.875 0 Mabsadd m
.75 .24905 0 2.5 Mabsadd L
.75 .24905 1.875 0 Mabsadd L
.75 .24905 0 -2.5 Mabsadd L
.75 .24905 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .10385 m
.25 .12383 L
.5 .18796 L
.75 .34257 L
s
.0001 w
[ ] 0 setdash
0 .10385 0 2.5 Mabsadd m
0 .10385 -0.56518 .7779 Mabsadd L
0 .10385 -2.37764 .77254 Mabsadd L
0 .10385 -0.91448 -0.29713 Mabsadd L
0 .10385 -1.46946 -2.02254 Mabsadd L
0 .10385 0 -0.96154 Mabsadd L
0 .10385 1.46946 -2.02254 Mabsadd L
0 .10385 .91448 -0.29713 Mabsadd L
0 .10385 2.37764 .77254 Mabsadd L
0 .10385 .56518 .7779 Mabsadd L
0 .10385 0 2.5 Mabsadd L closepath F
.25 .12383 0 2.5 Mabsadd m
.25 .12383 -0.56518 .7779 Mabsadd L
.25 .12383 -2.37764 .77254 Mabsadd L
.25 .12383 -0.91448 -0.29713 Mabsadd L
.25 .12383 -1.46946 -2.02254 Mabsadd L
.25 .12383 0 -0.96154 Mabsadd L
.25 .12383 1.46946 -2.02254 Mabsadd L
.25 .12383 .91448 -0.29713 Mabsadd L
.25 .12383 2.37764 .77254 Mabsadd L
.25 .12383 .56518 .7779 Mabsadd L
.25 .12383 0 2.5 Mabsadd L closepath F
.5 .18796 0 2.5 Mabsadd m
.5 .18796 -0.56518 .7779 Mabsadd L
.5 .18796 -2.37764 .77254 Mabsadd L
.5 .18796 -0.91448 -0.29713 Mabsadd L
.5 .18796 -1.46946 -2.02254 Mabsadd L
.5 .18796 0 -0.96154 Mabsadd L
.5 .18796 1.46946 -2.02254 Mabsadd L
.5 .18796 .91448 -0.29713 Mabsadd L
.5 .18796 2.37764 .77254 Mabsadd L
.5 .18796 .56518 .7779 Mabsadd L
.5 .18796 0 2.5 Mabsadd L closepath F
.75 .34257 0 2.5 Mabsadd m
.75 .34257 -0.56518 .7779 Mabsadd L
.75 .34257 -2.37764 .77254 Mabsadd L
.75 .34257 -0.91448 -0.29713 Mabsadd L
.75 .34257 -1.46946 -2.02254 Mabsadd L
.75 .34257 0 -0.96154 Mabsadd L
.75 .34257 1.46946 -2.02254 Mabsadd L
.75 .34257 .91448 -0.29713 Mabsadd L
.75 .34257 2.37764 .77254 Mabsadd L
.75 .34257 .56518 .7779 Mabsadd L
.75 .34257 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12508 m
.25 .15952 L
.5 .21488 L
.75 .36207 L
s
.0001 w
[ ] 0 setdash
0 .12508 -2.5 2.5 Mabsadd m
0 .12508 2.5 2.5 Mabsadd L
0 .12508 2.5 -2.5 Mabsadd L
0 .12508 -2.5 -2.5 Mabsadd L
0 .12508 -2.5 2.5 Mabsadd L closepath F
.25 .15952 -2.5 2.5 Mabsadd m
.25 .15952 2.5 2.5 Mabsadd L
.25 .15952 2.5 -2.5 Mabsadd L
.25 .15952 -2.5 -2.5 Mabsadd L
.25 .15952 -2.5 2.5 Mabsadd L closepath F
.5 .21488 -2.5 2.5 Mabsadd m
.5 .21488 2.5 2.5 Mabsadd L
.5 .21488 2.5 -2.5 Mabsadd L
.5 .21488 -2.5 -2.5 Mabsadd L
.5 .21488 -2.5 2.5 Mabsadd L closepath F
.75 .36207 -2.5 2.5 Mabsadd m
.75 .36207 2.5 2.5 Mabsadd L
.75 .36207 2.5 -2.5 Mabsadd L
.75 .36207 -2.5 -2.5 Mabsadd L
.75 .36207 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
3@00ooooMooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0:oolI000Vool00`00
ooooo`3oooleool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02?ooaX000_oo`80
0?ooocOoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0?Ooo3`00oooo=Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`18ool20002ool4003ooolaool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo053oo`@00?ooobgoo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00EOoo1000oooo:Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1Hool4003ooolUool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05coo`@0
0?ooob7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H?oo1@00oooo7?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool300001?oo003ooooo0P000_oo00<00?ooool0F_oo1000
oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0;ool20002ool00`00oooo
o`02001Eool4003ooolDool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01Koo`03
003ooooo008000;oo`03003ooooo008004_oo`@00?oooa3oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool09?oo00<00?ooool00P000_oo00<00?ooool0@ooo1000oooo3?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool40005ool3000^ool20002ool0
0`00ooooo`020002ool00`00ooooo`0iool4003oool8ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool00`00ooooo`06ool3000lool00`00ooooo`020002ool00`00ooooo`03
000`ool5003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00
ooooo`05ool30016ool5000cool4003nool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo000:ool00`00ooooo`04ool30002ool60015ool2000cool4003jool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool3000;ool01000oooooooo0`00?ooo
00<00?ooool0<_oo1000m_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01;oo`<003ooo`800003ool00?oo037oo`@00?;oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?ooool06?oo00@00?ooooooo`<003Wo
o`04003ooooo000bool400000ooo0000003[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo01ooo`<003coo`8003;oo`@00>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool09Ooo0P000ooo0`00=Ooo00<00?ooool0;_oo1@00j?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0]ool30003ool00`00ooooo`0_ool2000]ool01000oooooooo0P00i_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool3000^ool2000`ool3003Sool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`8003_oo`<000?oo`8000Coo`D0027oo`03003ooooo
02koo`800>7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo1P009?oo0P00
0_oo00<00?ooool0:Ooo0P00gooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00
003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<0
0?ooool03?oo000[ool00`00ooooo`16ool5000Xool01000ooooo`00:_oo0`00g?oo00<00?ooool0
1Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00
:ooo00<00?ooool0A_oo1@000_oo0P000ooo0P009Ooo0P00:Ooo0P00f_oo00<00?ooool06?oo1@00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool3
0002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00
ooooo`16ool50009ool2000Wool00`00ooooo`0Vool2003Hool00`00ooooo`0Hool5000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00
ooooo`1Fool20003ool00`00ooooo`0Rool2000Vool3003Eool00`00ooooo`0Hool5000Lool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool0
0`00ooooo`0<ool002_oo`03003ooooo05_oo`04003oooooool3000Rool00`00ooooo`0Tool2003C
ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<
ool002_oo`03003ooooo06;oo`<002;oo`03003ooooo02?oo`800=7oo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0J?oo00<00?oo
ool07ooo0P000_oo00<00?ooool07_oo0`00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
001]ool3000Oool00`00ooooo`04000Mool2003<ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo06ooo`<0027oo`8001ooo`800<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0MOoo00<00?ooool06_oo10008?oo0`00aooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`1iool3000Kool2000Pool20035ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo07coo`<003coo`<00<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0P_oo0P005_oo0P008_oo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`26ool3000gool2002nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Wo
o`<0017oo`8002?oo`<00;_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Sooo
1`00;ooo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Bool5000:ool2000Uool2
002gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D003?oo`<00;Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1`002ooo0P009ooo0P00/_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool50002ool00`00ooooo`0;ool00`00
ooooo`0Uool2002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Ooo`03003o
oooo02Koo`<00:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Vooo0P003?oo
0P00:?oo0P00Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool2002Yool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`8000_oo`8002Woo`<00:Koo`03
003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool0XOoo0P00=ooo0P00Y?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool0Xooo0P002_oo0P00:ooo1000X?oo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00gOoo1000Wooo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Koo`03003ooooo0:Ooo`03003ooooo
00Soo`8002[oo`<009ooo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03
003oo`0000Koo`03003ooooo0:Ooo`03003ooooo03Goo`03003ooooo09koo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0;Goo`800<Woo`03003ooooo
08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0Zooo00<00?ooool0
2_oo00<00?ooool0aOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2/ool2000;
ool00`00ooooo`34ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:koo`8000_o
o`03003ooooo0<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_?oo00<00?oo
ool0`Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2cool00`00ooooo`08ool2
0030ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;Coo`03003ooooo0<[oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool0_?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2gool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;Soo`8000[oo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0^_oo0P00a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`37ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;koo`80
00[oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b_oo00<0
0?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`08
ool00`00ooooo`2`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Coo`8000Soo`03003o
oooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo0P002Ooo00<00?oo
ool0[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00ooooo`2fool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=?oo`03003ooooo0:[oo`03003ooooo
04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0b_oo00<00?ooool0/ooo00<00?ooool0
A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00
ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0c_oo00<00?oo
ool0[ooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P00
00?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo
00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ool0000>ool002_oo`03003ooooo0<ooo`03003ooooo00Ooo`03003ooooo0:Coo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`3@ool2000:ool00`00ooooo`2Qool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003o
oooo0=;oo`03003ooooo00Ooo`03003ooooo0:7oo`03003ooooo03Woo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`80
0=ooo`800:3oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00
:ooo00<00?ooool0e_oo00<00?ooool01?oo1@00W_oo00<00?ooool0Hooo00<00?ooool01?oo00<0
0?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3Oool00`00ooooo`2Nool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Woo`03003ooooo0:Coo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0f_oo0P00Y?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3Lool6002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P00
1_oo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool3003Mool5002Nool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo
00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<0
00Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`80
00Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00
:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3o
oooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo
0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`00
8_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo
002Cool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00U?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
003ooomOool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo
00D00004ool00000001?ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@0
0?ooool000Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`1Qool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0ooooGooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo
063oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?oooekoo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000B
ool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00oooo
o`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00ooooo`2<
ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>
ool2001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?oo
ogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo0?ooojCo
o`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .11241 m
.25 .1733 L
.5 .31849 L
s
.0001 w
0 .11241 -1.875 0 Mabsadd m
0 .11241 0 2.5 Mabsadd L
0 .11241 1.875 0 Mabsadd L
0 .11241 0 -2.5 Mabsadd L
0 .11241 -1.875 0 Mabsadd L closepath F
.25 .1733 -1.875 0 Mabsadd m
.25 .1733 0 2.5 Mabsadd L
.25 .1733 1.875 0 Mabsadd L
.25 .1733 0 -2.5 Mabsadd L
.25 .1733 -1.875 0 Mabsadd L closepath F
.5 .31849 -1.875 0 Mabsadd m
.5 .31849 0 2.5 Mabsadd L
.5 .31849 1.875 0 Mabsadd L
.5 .31849 0 -2.5 Mabsadd L
.5 .31849 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .21097 m
.25 .23874 L
.5 .32844 L
s
.0001 w
[ ] 0 setdash
0 .21097 0 2.5 Mabsadd m
0 .21097 -0.56518 .7779 Mabsadd L
0 .21097 -2.37764 .77254 Mabsadd L
0 .21097 -0.91448 -0.29713 Mabsadd L
0 .21097 -1.46946 -2.02254 Mabsadd L
0 .21097 0 -0.96154 Mabsadd L
0 .21097 1.46946 -2.02254 Mabsadd L
0 .21097 .91448 -0.29713 Mabsadd L
0 .21097 2.37764 .77254 Mabsadd L
0 .21097 .56518 .7779 Mabsadd L
0 .21097 0 2.5 Mabsadd L closepath F
.25 .23874 0 2.5 Mabsadd m
.25 .23874 -0.56518 .7779 Mabsadd L
.25 .23874 -2.37764 .77254 Mabsadd L
.25 .23874 -0.91448 -0.29713 Mabsadd L
.25 .23874 -1.46946 -2.02254 Mabsadd L
.25 .23874 0 -0.96154 Mabsadd L
.25 .23874 1.46946 -2.02254 Mabsadd L
.25 .23874 .91448 -0.29713 Mabsadd L
.25 .23874 2.37764 .77254 Mabsadd L
.25 .23874 .56518 .7779 Mabsadd L
.25 .23874 0 2.5 Mabsadd L closepath F
.5 .32844 0 2.5 Mabsadd m
.5 .32844 -0.56518 .7779 Mabsadd L
.5 .32844 -2.37764 .77254 Mabsadd L
.5 .32844 -0.91448 -0.29713 Mabsadd L
.5 .32844 -1.46946 -2.02254 Mabsadd L
.5 .32844 0 -0.96154 Mabsadd L
.5 .32844 1.46946 -2.02254 Mabsadd L
.5 .32844 .91448 -0.29713 Mabsadd L
.5 .32844 2.37764 .77254 Mabsadd L
.5 .32844 .56518 .7779 Mabsadd L
.5 .32844 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21506 m
.25 .32183 L
.5 .36322 L
s
.0001 w
[ ] 0 setdash
0 .21506 -2.5 2.5 Mabsadd m
0 .21506 2.5 2.5 Mabsadd L
0 .21506 2.5 -2.5 Mabsadd L
0 .21506 -2.5 -2.5 Mabsadd L
0 .21506 -2.5 2.5 Mabsadd L closepath F
.25 .32183 -2.5 2.5 Mabsadd m
.25 .32183 2.5 2.5 Mabsadd L
.25 .32183 2.5 -2.5 Mabsadd L
.25 .32183 -2.5 -2.5 Mabsadd L
.25 .32183 -2.5 2.5 Mabsadd L closepath F
.5 .36322 -2.5 2.5 Mabsadd m
.5 .36322 2.5 2.5 Mabsadd L
.5 .36322 2.5 -2.5 Mabsadd L
.5 .36322 -2.5 -2.5 Mabsadd L
.5 .36322 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool6003ooomnool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo00?oo`@00?ooog[oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo00Ooo`@00?oo
ogKoo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
00_oo`@00?ooog;oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003o
oooo00Coo`03003ooooo00ooo`@00?ooofkoo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo01?oo`@00?ooof[oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Gool4003ooomVool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo01_oo`@00?ooof;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07ooo1000ooooG_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Sool4003ooomJool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo02Ooo`@00?oooeKoo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0:ooo1000ooooD_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000`ool4003o
oom>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`@00?oood[oo`03003o
oooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000
000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0=ooo
1000ooooA_oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0>ooo1000oooo@_oo00<00?ooool06?oo1@006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`0oool40006ool00`00ooooo`3oooleool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`13ool40000
0ooo0000003ooolgool00`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`00
0_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo
04Ooo`<00?ooocOoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00ko
o`03003ooooo00coo`00:ooo00<00?ooool0B?oo1000oooo=Ooo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`1<ool2003ooolcool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004ooo`800?oooc7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0D?oo00<00?ooool0oooo;_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Aool2003oool^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo05?oo`800?ooobcoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0EOoo
0P00oooo:_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Gool00`00ooooo`3o
oolWool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05Soo`800?ooobOoo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00Fooo0P00oooo9Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool300000ooo003oo`1Iool2003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`<000Coo`8000;oo`04003ooooo001Bool00`00ooooo`3ooolPool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<000coo`04003ooooo0002ool2001;ool2003ooolPool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<00003ool0000001?oo`03003ooooo00800003ool0000004?oo`800?oooako
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo0P006ooo00<00?ooool00P00?_oo0P00
oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`05ool2000Pool00`00oooo
o`020002ool00`00ooooo`0dool00`00ooooo`3ooolIool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo00[oo`03003ooooo02Coo`8000;oo`03003ooooo02koo`800?oooaWoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool0:ooo0P000_oo00<00?oo
ool00P001ooo0P007_oo0P00oooo5ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0>ool00`00ooooo`0bool00`00ooooo`03000Qool2003ooolEool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00ooo`8003Goo`D0
027oo`03003ooooo0?oooa;oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo017oo`8003[oo`03003ooooo01goo`800?oooa;oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<0053oo`8001goo`800?oooa3o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00
ooooo`0Fool00`00ooooo`0kool00`00ooooo`0Jool00`00ooooo`3oool=ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`1Gool00`00oooo
o`0Hool2003oool=ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006
ool00`00ooooo`0Jool3000jool00`00ooooo`0Jool2003oool;ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`8000_oo`03003ooooo00Coo`03003ooooo01goo`<003[oo`8001[oo`800?ooo`Wo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0GOoo0P006Ooo00<00?ooool0oooo
1_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Rool2000mool00`00ooooo`0E
ool2003oool6ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Coo`03003ooooo
01Coo`800?ooo`Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?oo
ool0?Ooo00<00?ooool04ooo0P00oooo0_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Y
ool2000nool00`00ooooo`0Dool00`00ooooo`3nool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02[oo`8003ooo`03003ooooo01;oo`800?koo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0;ooo00<00?ooool0??oo00<00?ooool04Ooo0P00o?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0_ool00`00ooooo`0oool2000Aool2003jool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`8003ooo`80013oo`03003ooooo0?Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=Ooo0P00@Ooo00<00?ooool03?oo0P00
mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool20012ool00`00ooooo`0;
ool2003eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`03003ooooo00co
o`800??oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>ooo0P00@Ooo0P003Ooo
00<00?ooool0l?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20010ool20011ool00`00oooo
o`09ool2003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo047oo`8004;oo`03
003ooooo00Soo`800>koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo0P00
@ooo0P002?oo0`00jooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50011
ool00`00ooooo`03ool4003Zool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003o
oooo04Koo`D004Soo`<00>[oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo
00<00?ooool0A_oo1@0000Coo`000000043oo`04003oooooool2003[ool00`00ooooo`0Iool3000M
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0A_oo1@001?oo0`000ooo00<00?oo
ool0>_oo0`00jooo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?oo
ool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ool0000>ool002_oo`03003ooooo04Koo`D000koo`<003Koo`@00>[oo`03003ooooo
01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00
ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00
ooooo`1Lool3003ooolRool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003ooooo06;oo`80
00?oo`<00?oooaOoo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`8006_oo`<00?oooaCoo`03003o
oooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0L?oo
00<00?ooool0oooo3_oo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<0
0?ooool03?oo000[ool00`00ooooo`1dool6003oool7ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo07goo`03003ooooo0?ooo`7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0POoo0`00o?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`24ool3
0003ool20005ool5003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08ooo`L0
0>[oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<0
0?ooool0TOoo1@00j_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo097oo`D00>[oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`04003ooooo0005ool3002Aool5003Zool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool30006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?oo
ool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@0
00;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<0
0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;o
o`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03
003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P00
2_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolR
ool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooo
oooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00
oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002@ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<00?oooecoo`00TOoo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0043oo`<004ko
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00oooo
o`1=ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00ooooG?oo000Bool20003ool4
0002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03
003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00
ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03
003ooooo05koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0ooooG?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05goo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000B
ool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00oooo
o`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29
ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>
ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?oo
ogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOo
o`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.0293258507912528`, 0.08053487144170132`, 
            0.10094315371068006`}, {0.06103984008316409`, 
            0.10191458686502662`, 
            0.12921891503034175`}, {0.11524226386435536`, 
            0.16932630525024356`, 
            0.20368739258154536`}, {0.21846919536305262`, 
            0.34344913948421973`, 
            0.3635905495478222`}}}, {{{0.06342081962744668`, 
            0.1130745293532718`, 
            0.12866155985483646`}, {0.07863284457626124`, 
            0.14131878998993508`, 
            0.17301586028366617`}, {0.14960493127700603`, 
            0.20865763043853144`, 
            0.2552044974118947`}, {0.28916405793828764`, 
            0.41007136474151623`, 
            0.5185252639451337`}}}, {{{0.11403243163287`, 
            0.16803594164083036`, 
            0.20238146803662388`}, {0.13159919439201154`, 
            0.2003573485472998`, 0.2581097343181493`}, {0.22962644828609935`, 
            0.3041187565170054`, 
            0.34768194443011874`}, {0.40296754392939393`, 0.554291945441491`, 
            0.5858370854182292`}}}, {{{0.18188201768382317`, 
            0.3413498322306069`, 0.34796648949287246`}, {0.2804072915408501`, 
            0.3862886345010071`, 0.5207372736392911`}, {0.5153248278656766`, 
            0.5314286390077364`, 0.5877035922656902`}, {1.`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=10000, k=10, networktrial=5", "Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.10000.5/\
result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.10000.\
5/result.10a.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.10000.5/\
result.10a.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=10000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(55911\/200\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.98964 1.71198 0.0142072 0.000507855 [
[.08103 -0.0125 -14 -9.8125 ]
[.08103 -0.0125 14 0 ]
[.3825 -0.0125 -14 -9.8125 ]
[.3825 -0.0125 14 0 ]
[.7623 -0.0125 -14 -9.8125 ]
[.7623 -0.0125 14 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .11578 -18 -4.5 ]
[-0.0125 .11578 0 4.5 ]
[-0.0125 .21735 -18 -4.5 ]
[-0.0125 .21735 0 4.5 ]
[-0.0125 .31892 -18 -4.5 ]
[-0.0125 .31892 0 4.5 ]
[-0.0125 .42049 -18 -4.5 ]
[-0.0125 .42049 0 4.5 ]
[-0.0125 .52206 -24 -4.5 ]
[-0.0125 .52206 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08103 0 m
.08103 .00625 L
s
gsave
.08103 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3825 0 m
.3825 .00625 L
s
gsave
.3825 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7623 0 m
.7623 .00625 L
s
gsave
.7623 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00269 0 m
.00269 .00375 L
s
.04289 0 m
.04289 .00375 L
s
.59639 0 m
.59639 .00375 L
s
.89785 0 m
.89785 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .11578 m
.00625 .11578 L
s
[(200)] -0.0125 .11578 1 0 Mshowa
0 .21735 m
.00625 .21735 L
s
[(400)] -0.0125 .21735 1 0 Mshowa
0 .31892 m
.00625 .31892 L
s
[(600)] -0.0125 .31892 1 0 Mshowa
0 .42049 m
.00625 .42049 L
s
[(800)] -0.0125 .42049 1 0 Mshowa
0 .52206 m
.00625 .52206 L
s
[(1000)] -0.0125 .52206 1 0 Mshowa
.125 Mabswid
0 .0396 m
.00375 .0396 L
s
0 .06499 m
.00375 .06499 L
s
0 .09039 m
.00375 .09039 L
s
0 .14117 m
.00375 .14117 L
s
0 .16656 m
.00375 .16656 L
s
0 .19196 m
.00375 .19196 L
s
0 .24274 m
.00375 .24274 L
s
0 .26813 m
.00375 .26813 L
s
0 .29353 m
.00375 .29353 L
s
0 .34431 m
.00375 .34431 L
s
0 .36971 m
.00375 .36971 L
s
0 .3951 m
.00375 .3951 L
s
0 .44588 m
.00375 .44588 L
s
0 .47128 m
.00375 .47128 L
s
0 .49667 m
.00375 .49667 L
s
0 .54745 m
.00375 .54745 L
s
0 .57285 m
.00375 .57285 L
s
0 .59824 m
.00375 .59824 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01624 m
.03771 .01522 L
.05187 .01522 L
.06631 .01573 L
.08103 .01624 L
.09605 .01522 L
.11138 .01573 L
.12704 .01522 L
.14303 .01675 L
.15937 .01522 L
.17608 .01522 L
.19317 .01675 L
.21066 .01573 L
.22858 .01725 L
.24694 .01573 L
.26576 .01472 L
.28508 .02183 L
.3049 .01522 L
.32527 .01522 L
.34622 .01878 L
.36777 .05179 L
.38997 .03452 L
.41285 .03249 L
.43645 .01979 L
.46083 .02335 L
.48604 .02284 L
.51213 .02538 L
.53917 .01878 L
.56723 .01725 L
.59639 .02284 L
.62674 .08581 L
.65838 .07464 L
.69143 .195 L
.72602 .03147 L
.7623 .30927 L
.80043 .01929 L
.84063 .01675 L
.88313 .45401 L
.92821 .54034 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>Ooo0P001?oo00<00?ooool00ooo0P000ooo1000:ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P00?Ooo0P001?oo00<00?ooool00ooo0P000ooo0`00@_oo000hool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo02_oo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool003_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0?ooo000hool01000ooooo`00
2?oo00@00?ooool000?oo`03003ooooo02[oo`04003ooooo0008ool01000ooooo`001Ooo00<00?oo
ool0>Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0oool003Soo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo0003ool2000lool0
1000ooooo`002?oo00@00?ooool000;oo`<004;oo`00>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Xool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Woo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0@_oo000hool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000kool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo04;oo`00>Ooo0P002_oo0P001?oo0P00;?oo0P002_oo
0P001?oo0P00?Ooo0P002_oo0P000ooo1000@Ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[
ool20005ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0mool00`00ooooo`0[ool00`00
ooooo`0Pool00`00ooooo`0Jool00`00ooooo`0/ool002[oo`04003ooooo0004ool00`00ooooo`3[
ool002[oo`04003ooooo0004ool20005ool90003ool:0003ool70004ool40003ool80006ool8002V
ool002[oo`04003ooooo0004ool00`00ooooo`02ool20009ool3000:ool30007ool40004ool30008
ool20002ool20008ool3000Bool3000@ool<000^ool:000jool002[oo`04003ooooo0004ool00`00
ooooo`0iool2000=ool00`00ooooo`0=ool20003ool@000<ool4000Zool00`00ooooo`06ool00`00
ooooo`0hool002[oo`04003ooooo0004ool00`00ooooo`18ool00`00ooooo`0;ool2000Tool00`00
ooooo`0Xool00`00ooooo`06ool00`00ooooo`0hool002_oo`8000Goo`03003ooooo04Woo`03003o
oooo00Coo`H002Ooo`03003ooooo01Soo`03003ooooo00coo`03003ooooo00Koo`03003ooooo03So
o`00<_oo0P00B_oo00<00?ooool00ooo00<00?ooool0:ooo00<00?ooool06?oo00<00?ooool02ooo
00<00?ooool01ooo00<00?ooool0>?oo000bool00`00ooooo`1:ool00`00ooooo`02000_ool00`00
ooooo`0Gool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0hool003;oo`03003ooooo04[o
o`03003oo`00037oo`03003ooooo01Koo`8000goo`03003ooooo00Soo`03003ooooo03Ooo`00<_oo
00<00?ooool0Booo00<00?ooool0<Ooo00<00?ooool05Ooo0P003Ooo00<00?ooool02?oo00<00?oo
ool0=ooo000bool00`00ooooo`1oool00`00ooooo`0Eool00`00ool0000<ool00`00ooooo`08ool0
0`00ooooo`0gool003;oo`03003ooooo083oo`03003ooooo01Coo`03003oo`0000coo`03003ooooo
00Soo`03003ooooo03Ooo`00<_oo0P00POoo00<00?ooool04ooo00@00?ooool000coo`03003ooooo
00Soo`03003ooooo03Ooo`00<_oo00<00?ooool0POoo00<00?ooool04_oo00@00?ooool000coo`03
003ooooo00Soo`03003ooooo03Ooo`00<_oo00<00?ooool0POoo00<00?ooool01?oo0P003?oo00@0
0?ooool000_oo`03003ooooo00Woo`03003ooooo03Ooo`00<_oo00<00?ooool0P_oo00<00?oo0000
0`0000?oo`00ool02ooo00@00?ooool000_oo`03003ooooo00Woo`03003ooooo03Ooo`00<_oo00<0
0?ooool0P_oo0P001_oo00<00?ooool02?oo00D00?ooooooo`0000_oo`03003ooooo00Woo`03003o
oooo03Ooo`00<_oo0P00Rooo00<00?ooool02?oo00D00?ooooooo`0000_oo`03003ooooo00Woo`03
003ooooo03Ooo`00<_oo00<00?ooool0R_oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0
2?oo00<00?ooool02_oo00<00?ooool0=_oo000bool00`00ooooo`2:ool00`00ooooo`08ool00`00
ooooo`02ool00`00ooooo`08ool00`00ooooo`0:ool00`00ooooo`0fool003;oo`03003ooooo08_o
o`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo03Ko
o`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0Rooo00<00?ooool01_oo00<00?ooool00ooo
00<00?ooool02?oo00<00?ooool02_oo00<00?ooool0=_oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo08_oo`03003ooooo00Koo`03003ooooo00?oo`03003o
oooo00Ooo`03003ooooo00_oo`03003ooooo03Koo`007ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool2002<ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`07ool00`00
ooooo`0;ool00`00ooooo`0fool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0S?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool01ooo00<00?oo
ool02ooo00<00?ooool0=_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo08coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00_o
o`03003ooooo03Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0S?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool02ooo00<0
0?ooool0=_oo000Oool20004ool20004ool20005ool00`00ooooo`2<ool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`0fool003;oo`8008koo`03003o
oooo00?oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00coo`03003ooooo03Goo`00<_oo
00<00?ooool0SOoo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool03?oo
00<00?ooool0=Ooo000bool00`00ooooo`2=ool00`00ooooo`02ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`0=ool00`00ooooo`0eool003;oo`03003ooooo08koo`05003oooooool00008
ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool003;oo`03003ooooo08koo`05003o
ooooool00008ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool003;oo`03003ooooo
08koo`05003oooooool00008ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool003;o
o`8008ooo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`0=ool00`00ooooo`0eool003;o
o`03003ooooo08ooo`03003oo`0000[oo`03003ooooo00Coo`03003ooooo00goo`03003ooooo03Go
o`00<_oo00<00?ooool0Sooo00<00?oo00002_oo00<00?ooool01?oo00<00?ooool03Ooo00<00?oo
ool0=Ooo000bool00`00ooooo`2?ool00`00ool0000:ool00`00ooooo`03ool00`00ooooo`0>ool0
0`00ooooo`0eool003;oo`03003ooooo08ooo`8000_oo`03003ooooo00?oo`03003ooooo00koo`03
003ooooo03Goo`00<_oo0P00TOoo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool03ooo00<0
0?ooool0=?oo000bool00`00ooooo`2@ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`0?
ool00`00ooooo`0dool003;oo`03003ooooo09coo`03003ooooo00?oo`03003ooooo00ooo`03003o
oooo03Coo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0W?oo00<00?ooool00ooo
00<00?ooool03ooo00<00?ooool0=?oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo09goo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo03Coo`00
7Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002Nool00`00ooooo`02ool00`00oooo
o`0?ool00`00ooooo`0dool001goo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo09goo`05003oooooool0000Bool00`00ooooo`0dool001koo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0WOoo00D00?ooooooo`0001;oo`03003ooooo
03Coo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Mool01@00oooo
oooo00004_oo00<00?ooool0=?oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2M
ool01@00oooooooo00004_oo00<00?ooool0=?oo000bool00`00ooooo`2Mool01@00oooooooo0000
4ooo00<00?ooool0<ooo000bool2002Nool01@00oooooooo00004ooo00<00?ooool0<ooo000bool0
0`00ooooo`2Mool01@00oooooooo00004ooo00<00?ooool0<ooo000bool00`00ooooo`2Nool01000
ooooo`004ooo00<00?ooool0<ooo000bool00`00ooooo`2Nool00`00ool0000Dool00`00ooooo`0c
ool003;oo`03003ooooo09koo`03003oo`0001Coo`03003ooooo03?oo`00<_oo0P00Wooo00<00?oo
00005?oo00<00?ooool0<ooo000bool00`00ooooo`2Nool00`00ool0000Dool00`00ooooo`0cool0
03;oo`03003ooooo09koo`03003oo`0001Coo`03003ooooo03?oo`00<_oo00<00?ooool0W_oo00<0
0?oo00005?oo00<00?ooool0<ooo000bool00`00ooooo`2Nool00`00ool0000Eool00`00ooooo`0b
ool003;oo`03003ooooo09ooo`8001Goo`03003ooooo03;oo`00<_oo0P00X?oo00<00?ooool05?oo
00<00?ooool0<_oo000bool00`00ooooo`2Oool00`00ooooo`0Dool00`00ooooo`0bool003;oo`03
003ooooo09ooo`03003ooooo01Coo`03003ooooo03;oo`007ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0Wooo00<00?ooool05?oo00<00?ooool0<_oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Ooo`03003ooooo03;oo`007_oo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0bool001koo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?ooool0<_oo000Nool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`00
7ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo
037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;o
o`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool0
0`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00
^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;So
o`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000Oool20004ool20004ool2
0005ool00`00ooooo`2hool00`00ooooo`0`ool001koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0<?oo000Oool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001oo
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?oo
ool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo
02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^
ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;oo
o`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo
02Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20032ool00`00ooooo`0Wool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003o
oooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Vool001[oo`03003ooooo00;o
o`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo
00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3=ool0
0`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[
ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool4
0002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`1Tool0077oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Zool0077oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00J_oo001`ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Zool009Goo`03003ooooo01[oo`04003ooooo001Zool007So
o`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001`ool3
0004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`8005Ooo`00Looo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005Soo`00LOoo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003o
oooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00L?oo00<00?ooool00ooo00@0
0?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00LOoo0`000ooo0P001?oo
0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00
Q?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0H_oo0023ool2000;ool2000Xool2001T
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.88384, -143.201, \
0.00273918, 9.23377}}],

Cell[BoxData[
    \(0.04110804537951714`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.54963 1.458 0.0131328 0.000791134 [
[.07254 -0.0125 -14 -9.8125 ]
[.07254 -0.0125 14 0 ]
[.32928 -0.0125 -14 -9.8125 ]
[.32928 -0.0125 14 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.86579 -0.0125 -14 -9.8125 ]
[.86579 -0.0125 14 0 ]
[-0.0125 .01313 -6 -4.5 ]
[-0.0125 .01313 0 4.5 ]
[-0.0125 .09225 -18 -4.5 ]
[-0.0125 .09225 0 4.5 ]
[-0.0125 .17136 -18 -4.5 ]
[-0.0125 .17136 0 4.5 ]
[-0.0125 .25047 -18 -4.5 ]
[-0.0125 .25047 0 4.5 ]
[-0.0125 .32959 -18 -4.5 ]
[-0.0125 .32959 0 4.5 ]
[-0.0125 .4087 -18 -4.5 ]
[-0.0125 .4087 0 4.5 ]
[-0.0125 .48781 -18 -4.5 ]
[-0.0125 .48781 0 4.5 ]
[-0.0125 .56693 -18 -4.5 ]
[-0.0125 .56693 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07254 0 m
.07254 .00625 L
s
gsave
.07254 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32928 0 m
.32928 .00625 L
s
gsave
.32928 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.86579 0 m
.86579 .00625 L
s
gsave
.86579 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00583 0 m
.00583 .00375 L
s
.04006 0 m
.04006 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.76818 0 m
.76818 .00375 L
s
.95034 0 m
.95034 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01313 m
.00625 .01313 L
s
[(0)] -0.0125 .01313 1 0 Mshowa
0 .09225 m
.00625 .09225 L
s
[(100)] -0.0125 .09225 1 0 Mshowa
0 .17136 m
.00625 .17136 L
s
[(200)] -0.0125 .17136 1 0 Mshowa
0 .25047 m
.00625 .25047 L
s
[(300)] -0.0125 .25047 1 0 Mshowa
0 .32959 m
.00625 .32959 L
s
[(400)] -0.0125 .32959 1 0 Mshowa
0 .4087 m
.00625 .4087 L
s
[(500)] -0.0125 .4087 1 0 Mshowa
0 .48781 m
.00625 .48781 L
s
[(600)] -0.0125 .48781 1 0 Mshowa
0 .56693 m
.00625 .56693 L
s
[(700)] -0.0125 .56693 1 0 Mshowa
.125 Mabswid
0 .02896 m
.00375 .02896 L
s
0 .04478 m
.00375 .04478 L
s
0 .0606 m
.00375 .0606 L
s
0 .07642 m
.00375 .07642 L
s
0 .10807 m
.00375 .10807 L
s
0 .12389 m
.00375 .12389 L
s
0 .13971 m
.00375 .13971 L
s
0 .15554 m
.00375 .15554 L
s
0 .18718 m
.00375 .18718 L
s
0 .20301 m
.00375 .20301 L
s
0 .21883 m
.00375 .21883 L
s
0 .23465 m
.00375 .23465 L
s
0 .2663 m
.00375 .2663 L
s
0 .28212 m
.00375 .28212 L
s
0 .29794 m
.00375 .29794 L
s
0 .31376 m
.00375 .31376 L
s
0 .34541 m
.00375 .34541 L
s
0 .36123 m
.00375 .36123 L
s
0 .37705 m
.00375 .37705 L
s
0 .39288 m
.00375 .39288 L
s
0 .42452 m
.00375 .42452 L
s
0 .44035 m
.00375 .44035 L
s
0 .45617 m
.00375 .45617 L
s
0 .47199 m
.00375 .47199 L
s
0 .50364 m
.00375 .50364 L
s
0 .51946 m
.00375 .51946 L
s
0 .53528 m
.00375 .53528 L
s
0 .5511 m
.00375 .5511 L
s
0 .58275 m
.00375 .58275 L
s
0 .59857 m
.00375 .59857 L
s
0 .61439 m
.00375 .61439 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03565 .01472 L
.04771 .02184 L
.06 .01709 L
.07254 .01867 L
.08533 .01472 L
.09839 .01472 L
.11172 .01472 L
.12534 .01551 L
.13926 .01472 L
.15349 .02342 L
.16804 .01551 L
.18294 .01709 L
.1982 .0163 L
.21384 .01551 L
.22987 .01551 L
.24631 .02658 L
.2632 .0163 L
.28055 .01551 L
.29839 .01472 L
.31674 .01472 L
.33565 .01551 L
.35513 .02421 L
.37523 .03766 L
.396 .01551 L
.41746 .01472 L
.43968 .02737 L
.46271 .01709 L
.48661 .05981 L
.51144 .0337 L
.53729 .01709 L
.56424 .17452 L
.59239 .0693 L
.62184 .01551 L
.65274 .01709 L
.68521 .22437 L
.71945 .0163 L
.75564 .18244 L
.79403 .02104 L
.8349 .16424 L
.87858 .33117 L
.92551 .08038 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00=?oo0P001?oo00<00?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P00<Ooo0P001?oo00<00?ooool00ooo0P000ooo0`006Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool0;_oo000cool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
02;oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0^ool0
03?oo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool08Ooo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`0]ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01Goo`04
003ooooo0008ool01000ooooo`001?oo00<00?ooool0;Ooo000cool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<?oo00@00?ooool0
00Soo`04003ooooo0002ool3000Hool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo02go
o`00<ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06?oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0/ool003?oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool0027oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool002oo
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool06?oo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`00;_oo000dool2000:ool20004ool2000Sool2000:ool20004ool2000aool2
000:ool20003ool4000Hool2000:ool20003ool4000^ool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002Soo`8000Goo`8000Koo`03003ooooo00Coo`03003ooooo03Coo`03003ooooo02Coo`03003o
oooo01_oo`03003ooooo01Koo`03003ooooo017oo`03003ooooo00ooo`03003ooooo02Coo`009ooo
00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?oo`<000Woo`d000Go
o`<000Koo`H000Soo`h000coo`H002[oo`@006Woo`009ooo00@00?ooool000Coo`03003ooooo00Go
o`8000;oo`D000goo`800003ool0000000?oo`H000Koo`03003ooooo00;oo`<000koo`8000Woo`03
003ooooo00Coo`03003ooooo00Coo`8000ooo`03003ooooo00ooo`04003oooooool4000=ool00`00
ooooo`1Eool002Ooo`04003ooooo0004ool00`00ooooo`07ool2000Dool00`00ooooo`0@ool01000
ool000004ooo0P001_oo00<00?ooool01_oo0P000_oo0P000_oo00<00?ooool02_oo0`004?oo00<0
0?ooool01Ooo00<00?ooool02ooo00<00?ooool03Ooo00<00?ooool0AOoo000Wool01000ooooo`00
1?oo0P00<_oo00<00?ooool05Ooo0P001?oo00<00?ooool02?oo0P001?oo00<00?ooool02?oo0P00
0_oo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool03Ooo00<00?ooool0
AOoo000Xool20005ool00`00ooooo`1;ool200000ooo003oo`0Aool00`00ooooo`06ool00`00oooo
o`03ool00`00ooooo`0<ool00`00ooooo`06ool00`00ooooo`0;ool2000>ool20016ool002ooo`03
003ooooo04goo`03003ooooo017oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00coo`03
003ooooo00Ooo`03003ooooo00Woo`03003oo`0000goo`03003oo`0004Koo`00;ooo00<00?ooool0
H_oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?oo00003Ooo00<00?oo0000A_oo000_ool2001Sool00`00ooooo`02ool00`00ooooo`06
ool00`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`09ool00`00ool0000=ool00`00ool00016
ool002ooo`03003ooooo06?oo`04003ooooo0009ool00`00ooooo`0:ool00`00ooooo`09ool00`00
ooooo`09ool01000ooooo`003?oo00@00?ooool004Goo`00;ooo00<00?ooool0Hooo00<00?oo0000
2_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00@00?ooool000_oo`05003ooooo
ool00015ool002ooo`8006Goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003o
oooo00Woo`04003ooooo000;ool01@00oooooooo0000AOoo000_ool00`00ooooo`1aool00`00oooo
o`08ool00`00ooooo`0;ool00`00ooooo`07ool01@00oooooooo00002ooo00<00?ooool00_oo00<0
0?ooool0@_oo000_ool00`00ooooo`1aool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`07
ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`12ool002ooo`8007;o
o`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo00Oo
o`03003ooooo00?oo`03003ooooo04;oo`00;ooo00<00?ooool0LOoo00<00?ooool01_oo00<00?oo
ool03Ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool01?oo00<00?oo
ool05Ooo00<00?ooool0:Ooo000Kool40003ool20004ool20005ool00`00ooooo`1bool00`00oooo
o`05ool00`00ooooo`0=ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`07ool00`00oooo
o`04ool00`00ooooo`0Eool00`00ooooo`0Yool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0L_oo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool0
1ooo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool05Ooo00<00?ooool0
:Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`8007?oo`03003o
oooo00Goo`03003ooooo00koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo01Coo`8002_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1bool00`00ooooo`04ool00`00ooooo`0?ool00`00ooooo`05ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0Cool2000[ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0L_oo00<00?ooool0
1?oo00<00?ooool03ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool04ooo0P00:ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`80
07?oo`03003ooooo00Coo`03003ooooo00ooo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo
00Goo`03003ooooo00Koo`03003ooooo01?oo`03003oo`0002[oo`007Ooo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0Looo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01ooo00<00?ooool04_oo00<00?oo0000:_oo000_
ool00`00ooooo`1cool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`0Bool00`00ool0000Zool002ooo`8007Co
o`03003ooooo00;oo`03003ooooo013oo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00?o
o`03003ooooo00Soo`03003ooooo017oo`04003ooooo000Zool002ooo`03003ooooo07?oo`03003o
oooo00;oo`03003ooooo017oo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo00?oo`03003o
oooo00Woo`03003ooooo013oo`04003ooooo000Zool002ooo`03003ooooo07?oo`05003oooooool0
000Dool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`09ool00`00oooo
o`0@ool01000ooooo`00:_oo000_ool00`00ooooo`1dool01000ooooo`005?oo00<00?ooool00ooo
00<00?ooool01ooo00D00?ooooooo`0000coo`03003ooooo013oo`04003ooooo000Zool002ooo`80
07Goo`04003ooooo000Dool00`00ooooo`03ool00`00ooooo`07ool01@00oooooooo00003?oo00<0
0?ooool04?oo00@00?ooool002[oo`00;ooo00<00?ooool0M?oo00@00?ooool001Coo`03003ooooo
00?oo`03003ooooo00Ooo`05003oooooool0000=ool00`00ooooo`0>ool01@00oooooooo0000:_oo
000_ool00`00ooooo`1dool00`00ool0000Eool00`00ooooo`03ool00`00ooooo`07ool01@00oooo
oooo00003Ooo00<00?ooool03_oo00D00?ooooooo`0002[oo`00;ooo0P00MOoo00<00?oo00005_oo
00D00?ooooooo`0000_oo`03003oo`0000koo`03003ooooo00koo`03003ooooo00;oo`03003ooooo
02Ooo`00;ooo00<00?ooool0M?oo00<00?oo00005_oo00D00?ooooooo`0000_oo`03003oo`0000oo
o`03003ooooo00goo`03003ooooo00;oo`03003ooooo02Ooo`006ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0MOoo0P005_oo00D00?ooooooo`0000_oo`03003oo`0000ooo`03003ooooo00goo`03
003ooooo00;oo`03003ooooo02Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`1eool00`00ooooo`0Eool01@00oooooooo00002ooo00<00?oo00003ooo00<0
0?ooool03?oo00<00?ooool00ooo00<00?ooool09ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`8007Koo`03003ooooo01Goo`05003oooooool0000<ool00`00ooooo`0>
ool00`00ooooo`0<ool00`00ooooo`03ool00`00ooooo`0Wool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0SOoo00D00?ooooooo`0000coo`03003ooooo
00ooo`03003ooooo00_oo`03003ooooo00?oo`03003ooooo02Ooo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2>ool00`00ool0000=ool00`00ooooo`0?ool0
0`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`8008ooo`03003oo`0001ooo`03003ooooo00_oo`03003ooooo00?o
o`03003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0S_oo00<00?oo00007ooo
00<00?ooool02ooo00<00?ooool00ooo00<00?ooool09ooo000_ool00`00ooooo`2>ool00`00ool0
000Pool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0Wool002ooo`8008ooo`03003oo`00
023oo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo02Koo`00;ooo00<00?ooool0S_oo00<0
0?oo00008?oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?ooool09_oo000_ool00`00ooooo`2?
ool00`00ooooo`0Oool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`0Vool002ooo`03003o
oooo08ooo`03003ooooo023oo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo02Koo`00;ooo
0P00T?oo00<00?ooool08?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool09_oo000_ool0
0`00ooooo`2?ool00`00ooooo`0Pool00`00ooooo`07ool00`00ooooo`06ool00`00ooooo`0Vool0
02ooo`03003ooooo0;;oo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo02Koo`00;ooo0P00
]?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool09_oo000Lool20004ool20004ool20005
ool00`00ooooo`2cool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0Vool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002dool00`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Uool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool01?oo00<00?ooool02?oo
00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Coo`03003ooooo00Coo`03003ooooo00Soo`03003ooooo02Goo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool09Ooo000Lool20004ool20004ool20005ool2002eool00`00ooooo`04ool00`00
ooooo`08ool00`00ooooo`0Uool002ooo`03003ooooo0;Goo`03003ooooo00;oo`03003ooooo00Wo
o`03003ooooo02Goo`00;ooo00<00?ooool0]Ooo00<00?ooool00_oo00<00?ooool02Ooo00<00?oo
ool09Ooo000_ool2002fool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0Uool002ooo`03
003ooooo0;Goo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo02Goo`00;ooo00<00?ooool0
]_oo00D00?ooooooo`0000_oo`03003ooooo02Goo`00;ooo00<00?ooool0]_oo00@00?ooool000go
o`03003ooooo02Coo`00;ooo0P00]ooo00@00?ooool000goo`03003ooooo02Coo`00;ooo00<00?oo
ool0]_oo00@00?ooool000goo`03003ooooo02Coo`00;ooo00<00?ooool0]ooo00<00?oo00003Ooo
00<00?ooool09?oo000_ool2002hool00`00ool0000=ool00`00ooooo`0Tool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;Ooo`03003oo`0000goo`03003ooooo02Coo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool2000>ool00`00
ooooo`0Tool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^Ooo00<00?ooool0
3?oo00<00?ooool09?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2hool00`00ooooo`0<ool00`00ooooo`0Tool001_oo`03003oo`0000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Lool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Coo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo
00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0R
ool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool08_oo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00oooo
o`0Rool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo
00<00?ooool08_oo000Kool40003ool20004ool20005ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Q
ool002ooo`800<_oo`03003ooooo027oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<coo`03003ooooo023oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo023oo`007?oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo
000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool001coo`03003o
oooo00?oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`007?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Oool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo00<00?ooool07ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo
01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool0
0`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<ko
o`03003ooooo01koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool0
07Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001cool0
08coo`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00
Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P00
0ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.90056, -90.5674, \
0.00321634, 5.92746}}],

Cell[BoxData[
    \(0.04252188363642223`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.01331 1.14841 0.0139043 0.000810749 [
[.06219 -0.0125 -14 -9.8125 ]
[.06219 -0.0125 14 0 ]
[.26442 -0.0125 -14 -9.8125 ]
[.26442 -0.0125 14 0 ]
[.51919 -0.0125 -14 -9.8125 ]
[.51919 -0.0125 14 0 ]
[.68701 -0.0125 -14 -9.8125 ]
[.68701 -0.0125 14 0 ]
[.8649 -0.0125 -11 -9.8125 ]
[.8649 -0.0125 11 0 ]
[-0.0125 .0139 -6 -4.5 ]
[-0.0125 .0139 0 4.5 ]
[-0.0125 .09498 -18 -4.5 ]
[-0.0125 .09498 0 4.5 ]
[-0.0125 .17605 -18 -4.5 ]
[-0.0125 .17605 0 4.5 ]
[-0.0125 .25713 -18 -4.5 ]
[-0.0125 .25713 0 4.5 ]
[-0.0125 .3382 -18 -4.5 ]
[-0.0125 .3382 0 4.5 ]
[-0.0125 .41928 -18 -4.5 ]
[-0.0125 .41928 0 4.5 ]
[-0.0125 .50035 -18 -4.5 ]
[-0.0125 .50035 0 4.5 ]
[-0.0125 .58143 -18 -4.5 ]
[-0.0125 .58143 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06219 0 m
.06219 .00625 L
s
gsave
.06219 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26442 0 m
.26442 .00625 L
s
gsave
.26442 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51919 0 m
.51919 .00625 L
s
gsave
.51919 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.68701 0 m
.68701 .00625 L
s
gsave
.68701 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8649 0 m
.8649 .00625 L
s
gsave
.8649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00965 0 m
.00965 .00375 L
s
.03661 0 m
.03661 .00375 L
s
.4079 0 m
.4079 .00375 L
s
.61012 0 m
.61012 .00375 L
s
.75361 0 m
.75361 .00375 L
s
.81235 0 m
.81235 .00375 L
s
.91243 0 m
.91243 .00375 L
s
.95583 0 m
.95583 .00375 L
s
.99575 0 m
.99575 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0139 m
.00625 .0139 L
s
[(0)] -0.0125 .0139 1 0 Mshowa
0 .09498 m
.00625 .09498 L
s
[(100)] -0.0125 .09498 1 0 Mshowa
0 .17605 m
.00625 .17605 L
s
[(200)] -0.0125 .17605 1 0 Mshowa
0 .25713 m
.00625 .25713 L
s
[(300)] -0.0125 .25713 1 0 Mshowa
0 .3382 m
.00625 .3382 L
s
[(400)] -0.0125 .3382 1 0 Mshowa
0 .41928 m
.00625 .41928 L
s
[(500)] -0.0125 .41928 1 0 Mshowa
0 .50035 m
.00625 .50035 L
s
[(600)] -0.0125 .50035 1 0 Mshowa
0 .58143 m
.00625 .58143 L
s
[(700)] -0.0125 .58143 1 0 Mshowa
.125 Mabswid
0 .03012 m
.00375 .03012 L
s
0 .04633 m
.00375 .04633 L
s
0 .06255 m
.00375 .06255 L
s
0 .07876 m
.00375 .07876 L
s
0 .11119 m
.00375 .11119 L
s
0 .12741 m
.00375 .12741 L
s
0 .14362 m
.00375 .14362 L
s
0 .15984 m
.00375 .15984 L
s
0 .19227 m
.00375 .19227 L
s
0 .20848 m
.00375 .20848 L
s
0 .2247 m
.00375 .2247 L
s
0 .24091 m
.00375 .24091 L
s
0 .27334 m
.00375 .27334 L
s
0 .28956 m
.00375 .28956 L
s
0 .30577 m
.00375 .30577 L
s
0 .32199 m
.00375 .32199 L
s
0 .35442 m
.00375 .35442 L
s
0 .37063 m
.00375 .37063 L
s
0 .38685 m
.00375 .38685 L
s
0 .40306 m
.00375 .40306 L
s
0 .43549 m
.00375 .43549 L
s
0 .45171 m
.00375 .45171 L
s
0 .46792 m
.00375 .46792 L
s
0 .48414 m
.00375 .48414 L
s
0 .51657 m
.00375 .51657 L
s
0 .53278 m
.00375 .53278 L
s
0 .549 m
.00375 .549 L
s
0 .56521 m
.00375 .56521 L
s
0 .59764 m
.00375 .59764 L
s
0 .61386 m
.00375 .61386 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01553 m
.03313 .01634 L
.04263 .01553 L
.05232 .01634 L
.06219 .01553 L
.07227 .01472 L
.08255 .01553 L
.09305 .01553 L
.10378 .01634 L
.11474 .01634 L
.12595 .01553 L
.13742 .01958 L
.14915 .01553 L
.16117 .01553 L
.17349 .01553 L
.18611 .01634 L
.19907 .01553 L
.21237 .01715 L
.22603 .01553 L
.24008 .01472 L
.25454 .0212 L
.26943 .01877 L
.28478 .01715 L
.30061 .01472 L
.31697 .02039 L
.33388 .01634 L
.35138 .01634 L
.36952 .0212 L
.38834 .01715 L
.4079 .01715 L
.42826 .01553 L
.44949 .01553 L
.47166 .01634 L
.49486 .01796 L
.51919 .01715 L
.54477 .01553 L
.57174 .01958 L
.60025 .01715 L
.63048 .03093 L
.66267 .02769 L
.69708 .02525 L
.73404 .01553 L
.77397 .07795 L
.81736 .19713 L
.8649 .09984 L
.91745 .14525 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<_oo0P001?oo00<00?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P008_oo0P001?oo00<00?ooool00ooo0P000ooo0`004?oo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool05?oo0P001?oo00<00?ooool00_oo1000<Ooo000aool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool0023oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Cool01000ooooo`002_oo00<00?ooool0<?oo000aool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool07_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0<ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0`ool0037oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo0003ool2
000Qool01000ooooo`002?oo00@00?ooool000;oo`<000ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool04_oo00@00?ooool000[oo`03003ooooo033oo`00<Ooo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo01ko
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool03ooo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Aool01000ooooo`002_oo00<00?ooool0<?oo000aool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Eool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Pool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3000bool003;oo`8000[oo`8000Coo`80
01Ooo`8000[oo`8000Coo`8002;oo`8000[oo`8000?oo`@000ooo`8000[oo`8000?oo`@001Coo`80
00_oo`03003ooooo033oo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?oo
00001Ooo00<00?ooool00_oo00<00?ooool0:?oo00<00?ooool07?oo00<00?ooool05?oo00<00?oo
ool04Ooo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool02_oo00<00?ooool02?oo00<00?oo
ool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool06_oo000Wool01000ooooo`001?oo
00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo00<00?ooool00P000_oo2@001Ooo0P00
0ooo1`000ooo0`000ooo1@002_oo10005ooo2@003ooo1P008ooo0`00E?oo000Wool01000ooooo`00
1?oo00<00?ooool00ooo0P000_oo0P002Ooo1@000_oo0`001ooo0`000ooo0`001Ooo0P000_oo1P00
1?oo2`001?oo20002Ooo3`001_oo2P005Ooo10000ooo00<00?ooool0DOoo000Wool01000ooooo`00
1?oo00<00?ooool0<ooo0P005Ooo1000<?oo0P003_oo1@001ooo00<00?ooool0DOoo000Wool01000
ooooo`001?oo0P00POoo0P001Ooo1`003Ooo00<00?ooool0D?oo000Xool20005ool00`00ooooo`22
ool5000Eool00`00ooooo`1?ool002ooo`03003ooooo09coo`03003ooooo04ooo`00;ooo00<00?oo
ool0WOoo00<00?ooool0C_oo000_ool2002Nool00`00ooooo`1>ool002ooo`03003ooooo09koo`03
003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Pool00`00ooooo`1<
ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo
000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`800:?oo`03003ooooo04Woo`006ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0X_oo00<00?ooool0BOoo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Soo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`18ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0
3ooo00<00?ooool0=_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:Coo`03003ooooo00koo`8003Ooo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Tool00`00ooooo`0=ool01000ooooo`00=_oo000Mool00`00ooooo`02
ool20004ool20005ool2002Vool00`00ooooo`0<ool01@00oooooooo0000=Ooo000_ool00`00oooo
o`2Uool00`00ooooo`0;ool00`00ooooo`03ool00`00ooooo`0bool002ooo`03003ooooo0:Goo`03
003ooooo00_oo`03003ooooo00Coo`8003;oo`00;ooo0P00Yooo00<00?ooool02Ooo00<00?ooool0
1ooo00<00?ooool0;ooo000_ool00`00ooooo`2Vool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`0^ool002ooo`03003ooooo0:Koo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo02go
o`00;ooo00<00?ooool0Yooo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool0;?oo000_ool2
002Xool00`00ooooo`06ool00`00ooooo`0=ool00`00ooooo`0[ool002ooo`03003ooooo0:Ooo`03
003ooooo00Koo`03003ooooo00goo`03003ooooo02_oo`00;ooo00<00?ooool0Z?oo00<00?ooool0
1?oo00<00?ooool03_oo00<00?ooool0:ooo000_ool2002Yool00`00ooooo`04ool00`00ooooo`0>
ool00`00ooooo`0[ool002ooo`03003ooooo0:Soo`03003ooooo00?oo`03003ooooo013oo`03003o
oooo02[oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0ZOoo00<00?ooool00_oo00<00?oo
ool04?oo00<00?ooool0:_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0:Woo`05003oooooool0000Cool00`00ooooo`0Zool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00Zooo00@00?ooool001?oo`03003ooooo02[oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ool0
000Dool00`00ooooo`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Z_oo00<00?oo00005?oo00<00?ooool0:_oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002/ool00`00ooooo`0Cool00`00ooooo`0Zool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo01?oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000Lool20004ool20004ool20005ool00`00ooooo`33ool00`00
ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0034ool00`00ooooo`0Xool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`ooo00<00?ooool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<?oo`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00aOoo00<00?ooool09ooo000Lool20004ool20004ool20005ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20036ool00`00ooooo`0Vool002oo
o`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`007Ooo00<00?ooool0
0_oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`006_oo1@000_oo
00@00?ooool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool001[oo`04003ooooo0003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool0
01coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo
000Mool00`00ooooo`02ool20004ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00
ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?oo
ool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002oo
o`800<Soo`03003ooooo02Coo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0aooo00<00?oo
ool09?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<So
o`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20039
ool00`00ooooo`0Sool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool08ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Soo`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`38ool00`00ooooo`0Sool001_oo`@000?oo`8000Coo`8000Goo`800<Woo`03
003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool0
0`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?oo
ool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003;ool00`00
ooooo`0Qool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<0
0?ooool08Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<[oo`03003ooooo027oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2
003;ool00`00ooooo`0Qool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool0
0`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<co
o`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000Lool00`00ooooo`03ool20004ool2
0005ool00`00ooooo`3<ool00`00ooooo`0Oool001coo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<goo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Oool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00ooooo`0Nool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1N
ool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo
0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.9459, -89.3278, \
0.0040834, 5.78406}}],

Cell[BoxData[
    \(0.0843756477252508`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0142366 0.00047854 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .10994 -18 -4.5 ]
[-0.0125 .10994 0 4.5 ]
[-0.0125 .20565 -18 -4.5 ]
[-0.0125 .20565 0 4.5 ]
[-0.0125 .30136 -18 -4.5 ]
[-0.0125 .30136 0 4.5 ]
[-0.0125 .39707 -18 -4.5 ]
[-0.0125 .39707 0 4.5 ]
[-0.0125 .49278 -24 -4.5 ]
[-0.0125 .49278 0 4.5 ]
[-0.0125 .58848 -24 -4.5 ]
[-0.0125 .58848 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .10994 m
.00625 .10994 L
s
[(200)] -0.0125 .10994 1 0 Mshowa
0 .20565 m
.00625 .20565 L
s
[(400)] -0.0125 .20565 1 0 Mshowa
0 .30136 m
.00625 .30136 L
s
[(600)] -0.0125 .30136 1 0 Mshowa
0 .39707 m
.00625 .39707 L
s
[(800)] -0.0125 .39707 1 0 Mshowa
0 .49278 m
.00625 .49278 L
s
[(1000)] -0.0125 .49278 1 0 Mshowa
0 .58848 m
.00625 .58848 L
s
[(1200)] -0.0125 .58848 1 0 Mshowa
.125 Mabswid
0 .03816 m
.00375 .03816 L
s
0 .06209 m
.00375 .06209 L
s
0 .08602 m
.00375 .08602 L
s
0 .13387 m
.00375 .13387 L
s
0 .1578 m
.00375 .1578 L
s
0 .18173 m
.00375 .18173 L
s
0 .22958 m
.00375 .22958 L
s
0 .25351 m
.00375 .25351 L
s
0 .27743 m
.00375 .27743 L
s
0 .32529 m
.00375 .32529 L
s
0 .34921 m
.00375 .34921 L
s
0 .37314 m
.00375 .37314 L
s
0 .421 m
.00375 .421 L
s
0 .44492 m
.00375 .44492 L
s
0 .46885 m
.00375 .46885 L
s
0 .5167 m
.00375 .5167 L
s
0 .54063 m
.00375 .54063 L
s
0 .56456 m
.00375 .56456 L
s
0 .61241 m
.00375 .61241 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02921 .01519 L
.03472 .01519 L
.04033 .01472 L
.04605 .01519 L
.05189 .01519 L
.05784 .01615 L
.06393 .01519 L
.07014 .01567 L
.07649 .01567 L
.08299 .01519 L
.08963 .01472 L
.09643 .01519 L
.10339 .01567 L
.11053 .01519 L
.11785 .01472 L
.12535 .01472 L
.13306 .01472 L
.14097 .01519 L
.14912 .01519 L
.15749 .01519 L
.16612 .01567 L
.17501 .01519 L
.18418 .01567 L
.19366 .01519 L
.20346 .01519 L
.2136 .01472 L
.2241 .01519 L
.23501 .01567 L
.24634 .01519 L
.25814 .01759 L
.27044 .01519 L
.28328 .01519 L
.29673 .01711 L
.31082 .01615 L
.32565 .01519 L
.34127 .01759 L
.35779 .01615 L
.3753 .01567 L
.39395 .01519 L
.41389 .01519 L
.43531 .02285 L
.45843 .01663 L
.48358 .01519 L
.51112 .01806 L
.54157 .01519 L
.5756 .01902 L
.61419 .01711 L
.65873 .05108 L
.71141 .03146 L
Mistroke
.7759 .04151 L
.85903 .27552 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;ooo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`006_oo000^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
5ooo000^ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool05ooo000^ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
6_oo000^ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool06_oo000^ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Jool002ooo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001Woo`00oooo8Ooo003ooolQool002ooomH001_o
o`00:?oo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool07_oo
000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo0P000ooo<@000_oo
1P000ooo1P001?oo3`002ooo1@001_oo1`00N_oo000Wool01000ooooo`001?oo00<00?ooool0<ooo
0P001_oo0`001_oo10003ooo0P001?oo1@001Ooo1P001ooo3@00KOoo000Wool01000ooooo`001?oo
00<00?ooool0FOoo10009?oo00<00?ooool0J_oo000Wool01000ooooo`001?oo00<00?ooool0P_oo
0P00J_oo000Xool20005ool00`00ooooo`24ool00`00ooooo`0<ool5001Fool002ooo`8008Koo`03
003ooooo00Soo`<000Goo`L004ooo`00;ooo00<00?ooool0Q_oo0P001_oo0P003ooo1000Booo000_
ool00`00ooooo`28ool00`00ooooo`03000Dool00`00ooooo`19ool002ooo`03003ooooo08Woo`80
01Soo`03003ooooo04Soo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool2002Tool00`00
ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?oo
ool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo
04Koo`00;ooo0P00Y_oo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002oo
o`03003ooooo0:Koo`03003ooooo04Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Y_oo
00<00?ooool0AOoo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:Ooo`03003ooooo04Coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2002Xool00`00ooooo`14ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Yooo00<00?ooool0A?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Lool20004ool20004
ool20005ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;o
o`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00
ooooo`2[ool00`00ooooo`10ool002ooo`800:coo`03003ooooo043oo`00;ooo00<00?ooool0Zooo
00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03
003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool00`00ooooo`0n
ool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`0mool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0
?Ooo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003ooooo03coo`00
6_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?oo
ool0??oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:oo
o`03003ooooo03coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`
ool00`00ooooo`0kool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;3oo`03003o
oooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2aool00`00ooooo`0jool0
02ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_
ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?oo
ool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo
0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00
ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?oo
ool0=_oo000Lool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0fool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo03Ko
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0
=Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool0
0`00ooooo`0eool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0]ooo00<00?ooool0=?oo000Lool30003ool20004ool20005ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`80
0;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo
02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000Lool20004ool20004ool20005ool00`00
ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00__oo00<00?ooool0;_oo000Lool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_
ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`80
0<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Eool40003ool20004ool20004ool20005
ool00`00ooooo`34ool00`00ooooo`0Wool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?oo
ool09ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`35ool00`00ooooo`0Vool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02Koo`005Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?oo
ool09_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000Eool40002ool40003ool20004ool20005
ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`005ooo00<00?ooool00_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0Oool001Ooo`03003o
oooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo
00<00?ooool07ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<goo`03003ooooo01koo`005Ooo0`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Gool00`00ooooo`02
ool20004ool20004ool20005ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<00?ooool0k_oo
003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<0
0?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool3
0004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003o
oooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`00
00Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<0
00?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Co
o`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo
0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10119, -152.035, \
0.00704788, 9.79943}}],

Cell[BoxData[
    \(0.2564049714828689`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.14409 1.2239 0.0140008 0.000714325 [
[.06472 -0.0125 -14 -9.8125 ]
[.06472 -0.0125 14 0 ]
[.28024 -0.0125 -14 -9.8125 ]
[.28024 -0.0125 14 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.7306 -0.0125 -14 -9.8125 ]
[.7306 -0.0125 14 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .014 -6 -4.5 ]
[-0.0125 .014 0 4.5 ]
[-0.0125 .15687 -18 -4.5 ]
[-0.0125 .15687 0 4.5 ]
[-0.0125 .29973 -18 -4.5 ]
[-0.0125 .29973 0 4.5 ]
[-0.0125 .4426 -18 -4.5 ]
[-0.0125 .4426 0 4.5 ]
[-0.0125 .58546 -18 -4.5 ]
[-0.0125 .58546 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06472 0 m
.06472 .00625 L
s
gsave
.06472 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28024 0 m
.28024 .00625 L
s
gsave
.28024 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7306 0 m
.7306 .00625 L
s
gsave
.7306 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.00871 0 m
.00871 .00375 L
s
.03745 0 m
.03745 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.64867 0 m
.64867 .00375 L
s
.80158 0 m
.80158 .00375 L
s
.86419 0 m
.86419 .00375 L
s
.97085 0 m
.97085 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .014 m
.00625 .014 L
s
[(0)] -0.0125 .014 1 0 Mshowa
0 .15687 m
.00625 .15687 L
s
[(200)] -0.0125 .15687 1 0 Mshowa
0 .29973 m
.00625 .29973 L
s
[(400)] -0.0125 .29973 1 0 Mshowa
0 .4426 m
.00625 .4426 L
s
[(600)] -0.0125 .4426 1 0 Mshowa
0 .58546 m
.00625 .58546 L
s
[(800)] -0.0125 .58546 1 0 Mshowa
.125 Mabswid
0 .04972 m
.00375 .04972 L
s
0 .08543 m
.00375 .08543 L
s
0 .12115 m
.00375 .12115 L
s
0 .19258 m
.00375 .19258 L
s
0 .2283 m
.00375 .2283 L
s
0 .26401 m
.00375 .26401 L
s
0 .33545 m
.00375 .33545 L
s
0 .37116 m
.00375 .37116 L
s
0 .40688 m
.00375 .40688 L
s
0 .47831 m
.00375 .47831 L
s
0 .51403 m
.00375 .51403 L
s
0 .54974 m
.00375 .54974 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01972 m
.03375 .01543 L
.04387 .01543 L
.05419 .01543 L
.06472 .02614 L
.07546 .01543 L
.08642 .019 L
.09761 .02043 L
.10904 .01829 L
.12072 .024 L
.13266 .02043 L
.14488 .02186 L
.15739 .01686 L
.1702 .01614 L
.18333 .01543 L
.19678 .01757 L
.21059 .01543 L
.22476 .01686 L
.23933 .01829 L
.2543 .01614 L
.26971 .01614 L
.28558 .01686 L
.30193 .01614 L
.31881 .01614 L
.33624 .01472 L
.35426 .01543 L
.37291 .01829 L
.39224 .01686 L
.4123 .01543 L
.43315 .019 L
.45485 .05472 L
.47747 .04615 L
.5011 .02614 L
.52582 .01543 L
.55176 .03114 L
.57902 .01614 L
.60776 .10115 L
.63814 .01972 L
.67036 .09758 L
.70467 .07758 L
.74134 .01757 L
.78073 .029 L
.82328 .25901 L
.86953 .35973 L
.92019 .4776 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<ooo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P009_oo0P001?oo00<00?ooool00ooo0P000ooo0`004ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool05_oo0P001?oo00<00?ooool00_oo10009Ooo000bool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool002Coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000Soo`04
003ooooo0003ool00`00ooooo`0Eool01000ooooo`002_oo00<00?ooool09?oo000bool01000oooo
o`002?oo00@00?ooool000?oo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool08_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0?ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`0Tool003;oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo0003ool2
000Uool01000ooooo`002?oo00@00?ooool000;oo`<001;oo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo02Coo`00<_oo00@00?ooool000Soo`04
003ooooo0005ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo02;o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`0Cool01000ooooo`002_oo00<00?ooool09?oo000bool01000ooooo`002?oo
00@00?ooool000;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo
000Tool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003ooooo0008ool01000
ooooo`000_oo00@00?ooool001Goo`04003ooooo0008ool3000Vool003?oo`8000[oo`8000Coo`80
01Woo`8000[oo`8000Coo`8002Koo`8000[oo`8000?oo`@001;oo`8000[oo`8000?oo`@001Koo`80
00_oo`03003ooooo02Coo`00oooo8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?oo
00001Ooo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool07_oo00<00?ooool05_oo00<00?oo
ool04_oo00<00?ooool03ooo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool07ooo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000oooo
o`001?oo0P001?oo1P001?oo00<00?ooool04?oo1P000ooo0`001_oo1P001?oo3P002Ooo10005_oo
00<00?ooool02?oo00<00?ooool0Looo000Wool01000ooooo`001?oo00<00?ooool00_oo00<00?oo
ool01?oo00D00?ooool00?oo00L000?oo`<000;oo`<000Koo`<000?oo`H000Koo`@000koo`T000Co
o`<0017oo`800003ool00?oo00Koo`<000coo`03003ooooo01?oo`80057oo`009ooo00@00?ooool0
00Coo`03003ooooo00[oo`03003oo`0000Soo`<000?oo`8003goo`03003ooooo00coo`8000Coo`80
00Coo`05003oooooool0000;ool00`00ooooo`0Bool00`00ooooo`04001=ool002Ooo`04003ooooo
0004ool00`00ooooo`0;ool00`00ooooo`1<ool00`00ooooo`0;ool00`00ooooo`06ool01000ool0
00001?oo00<00?ooool02?oo00<00?oo00004ooo00<00?ooool01?oo0`00B_oo000Xool20005ool0
0`00ooooo`1Kool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`08ool0
0`00ool0000Bool00`00ooooo`07ool00`00ooooo`18ool002ooo`03003ooooo05_oo`03003ooooo
00Ooo`8001?oo`03003ooooo00Koo`05003oooooool0000Aool00`00ooooo`07ool00`00ooooo`18
ool002ooo`03003ooooo05coo`03003ooooo00Goo`03003ooooo01?oo`03003ooooo00Koo`05003o
ooooool0000@ool00`00ooooo`09ool00`00ooooo`17ool002ooo`03003ooooo05goo`03003ooooo
00;oo`8001Koo`03003ooooo00Koo`05003oooooool0000?ool00`00ooooo`0:ool00`00ooooo`17
ool002ooo`8005koo`03003ooooo008001Woo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo
00coo`03003ooooo00[oo`03003ooooo04Ooo`00;ooo00<00?ooool0G_oo0P006ooo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool0Aooo000_ool00`00
ooooo`1kool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`09ool00`00ooooo`0<ool00`00
ooooo`17ool002ooo`03003ooooo07_oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Wo
o`03003ooooo00coo`03003ooooo04Ooo`00;ooo00<00?ooool0O?oo00<00?ooool00_oo00<00?oo
ool01_oo00<00?ooool01ooo00<00?ooool03_oo00<00?ooool0A_oo000_ool00`00ooooo`1lool0
1@00oooooooo00002Ooo00<00?ooool01ooo00<00?ooool03_oo00<00?ooool0A_oo000_ool00`00
ooooo`1lool01@00oooooooo00002Ooo00<00?ooool01_oo00<00?ooool03ooo00<00?ooool0A_oo
000_ool2001nool01000ooooo`002_oo00<00?ooool00ooo0P004_oo00<00?ooool0A_oo000_ool0
0`00ooooo`1mool00`00ool0000;ool01000oooooooo0P005?oo00<00?ooool0A_oo000_ool00`00
ooooo`1mool00`00ool0000<ool3000Gool00`00ooooo`15ool002ooo`03003ooooo07koo`03003o
oooo00_oo`03003ooooo01Ooo`03003ooooo04Goo`00;ooo00<00?ooool0O_oo00<00?ooool09Ooo
00<00?ooool0AOoo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03
003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14
ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool0@ooo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo04?oo`007?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Yool00`00ooooo`13ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0
@ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03
003ooooo04?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0ZOoo00<00?ooool0@_oo000Lool20004ool20004ool20005ool00`00ooooo`2Yool00`00oooo
o`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0
@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`800:[oo`03003ooooo04;oo`00;ooo
00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03
003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00
ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?oo
ool0Zooo00<00?ooool0@?oo000_ool2002/ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03
003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00
ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?oo
ool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`800:goo`03003ooooo03ooo`00
;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002oo
o`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool0
0`00ooooo`2_ool00`00ooooo`0lool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
0:ooo`03003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2`ool00`00ooooo`0kool001[oo`D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00/Ooo00<00?ooool0>ooo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2aool00`00ooooo`0jool001_oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000Lool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo03[oo`007Ooo00<00?ooool00_oo0P001?oo
0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?oo
ool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?oo
ool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2m
ool00`00ooooo`0^ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;koo`03003ooooo02koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2nool00`00ooooo`0]ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0__oo00<00?ooool0;Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo0`000ooo0P001?oo0P001Ooo00<00?oo
ool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo
0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00a_oo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool0
0`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Lool20004ool20004ool20005ool0
0`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00c?oo00<00?ooool08?oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool0
0`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00Oooo0`00
W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Woo`00K_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo05_oo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00HOoo001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001R
ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001`ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001^ool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00Fooo001]ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000Fooo001^ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0Fooo0021ool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1Uool0083oo`8000_oo`8002Soo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93274, -101.521, \
0.00383154, 6.56482}}],

Cell[BoxData[
    \(0.05500300941362469`\)], "Print"],

Cell[BoxData[
    \(0.05091176470588235`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.88328 1.07335 0.0138366 0.000878513 [
[.05968 -0.0125 -14 -9.8125 ]
[.05968 -0.0125 14 0 ]
[.24869 -0.0125 -14 -9.8125 ]
[.24869 -0.0125 14 0 ]
[.48681 -0.0125 -14 -9.8125 ]
[.48681 -0.0125 14 0 ]
[.64366 -0.0125 -14 -9.8125 ]
[.64366 -0.0125 14 0 ]
[.80993 -0.0125 -11 -9.8125 ]
[.80993 -0.0125 11 0 ]
[.99893 -0.0125 -14 -9.8125 ]
[.99893 -0.0125 14 0 ]
[-0.0125 .01384 -6 -4.5 ]
[-0.0125 .01384 0 4.5 ]
[-0.0125 .10169 -18 -4.5 ]
[-0.0125 .10169 0 4.5 ]
[-0.0125 .18954 -18 -4.5 ]
[-0.0125 .18954 0 4.5 ]
[-0.0125 .27739 -18 -4.5 ]
[-0.0125 .27739 0 4.5 ]
[-0.0125 .36524 -18 -4.5 ]
[-0.0125 .36524 0 4.5 ]
[-0.0125 .45309 -18 -4.5 ]
[-0.0125 .45309 0 4.5 ]
[-0.0125 .54094 -18 -4.5 ]
[-0.0125 .54094 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05968 0 m
.05968 .00625 L
s
gsave
.05968 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.24869 0 m
.24869 .00625 L
s
gsave
.24869 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.48681 0 m
.48681 .00625 L
s
gsave
.48681 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64366 0 m
.64366 .00625 L
s
gsave
.64366 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80993 0 m
.80993 .00625 L
s
gsave
.80993 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.99893 0 m
.99893 .00625 L
s
gsave
.99893 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01057 0 m
.01057 .00375 L
s
.03577 0 m
.03577 .00375 L
s
.3828 0 m
.3828 .00375 L
s
.5718 0 m
.5718 .00375 L
s
.70591 0 m
.70591 .00375 L
s
.76081 0 m
.76081 .00375 L
s
.85436 0 m
.85436 .00375 L
s
.89492 0 m
.89492 .00375 L
s
.93223 0 m
.93223 .00375 L
s
.96677 0 m
.96677 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01384 m
.00625 .01384 L
s
[(0)] -0.0125 .01384 1 0 Mshowa
0 .10169 m
.00625 .10169 L
s
[(100)] -0.0125 .10169 1 0 Mshowa
0 .18954 m
.00625 .18954 L
s
[(200)] -0.0125 .18954 1 0 Mshowa
0 .27739 m
.00625 .27739 L
s
[(300)] -0.0125 .27739 1 0 Mshowa
0 .36524 m
.00625 .36524 L
s
[(400)] -0.0125 .36524 1 0 Mshowa
0 .45309 m
.00625 .45309 L
s
[(500)] -0.0125 .45309 1 0 Mshowa
0 .54094 m
.00625 .54094 L
s
[(600)] -0.0125 .54094 1 0 Mshowa
.125 Mabswid
0 .03141 m
.00375 .03141 L
s
0 .04898 m
.00375 .04898 L
s
0 .06655 m
.00375 .06655 L
s
0 .08412 m
.00375 .08412 L
s
0 .11926 m
.00375 .11926 L
s
0 .13683 m
.00375 .13683 L
s
0 .1544 m
.00375 .1544 L
s
0 .17197 m
.00375 .17197 L
s
0 .20711 m
.00375 .20711 L
s
0 .22468 m
.00375 .22468 L
s
0 .24225 m
.00375 .24225 L
s
0 .25982 m
.00375 .25982 L
s
0 .29496 m
.00375 .29496 L
s
0 .31253 m
.00375 .31253 L
s
0 .3301 m
.00375 .3301 L
s
0 .34767 m
.00375 .34767 L
s
0 .38281 m
.00375 .38281 L
s
0 .40038 m
.00375 .40038 L
s
0 .41795 m
.00375 .41795 L
s
0 .43552 m
.00375 .43552 L
s
0 .47066 m
.00375 .47066 L
s
0 .48823 m
.00375 .48823 L
s
0 .5058 m
.00375 .5058 L
s
0 .52337 m
.00375 .52337 L
s
0 .55851 m
.00375 .55851 L
s
0 .57608 m
.00375 .57608 L
s
0 .59366 m
.00375 .59366 L
s
0 .61123 m
.00375 .61123 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01647 m
.03252 .01559 L
.0414 .01999 L
.05045 .01911 L
.05968 .01735 L
.0691 .01559 L
.07871 .01559 L
.08853 .01647 L
.09855 .01735 L
.1088 .01647 L
.11927 .01472 L
.12999 .01559 L
.14096 .02086 L
.15219 .01559 L
.1637 .01911 L
.17551 .01647 L
.18761 .01911 L
.20005 .01911 L
.21282 .01472 L
.22595 .01999 L
.23946 .02086 L
.25338 .01559 L
.26772 .01647 L
.28252 .01647 L
.29781 .01647 L
.31361 .01735 L
.32997 .02086 L
.34692 .03668 L
.36451 .01999 L
.3828 .01647 L
.40183 .01735 L
.42166 .02789 L
.44239 .02086 L
.46407 .01647 L
.48681 .02789 L
.51073 .01911 L
.53593 .01911 L
.56257 .0235 L
.59083 .01647 L
.62092 .10344 L
.65308 .06743 L
.68762 .0358 L
.72494 .14122 L
.7655 .01999 L
.80993 .17988 L
.85904 .27739 L
.91394 .3547 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00:ooo0P001?oo00<00?ooool00ooo0P000ooo10004ooo0P001?oo00<00?ooool0
0ooo0P001?oo0P007ooo0P001?oo00<00?ooool00ooo0P000ooo0`003Ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool04_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool0
0_oo10000_oo0`006Ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01?oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001goo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Bool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02Ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?ooool05?oo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01Koo`00:_oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0Aool01000ooooo`002?oo00@00?ooool000?oo`8001koo`04003ooooo0008
ool01000ooooo`000_oo0`003?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool0
1000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`04003oooooool3000Iool002[oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Kool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00coo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003ooooo01Coo`04003o
oooo000:ool01@00oooooooo00006ooo000Zool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000Bool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Mool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00coo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
017oo`04003ooooo0008ool3000Fool01000ooooo`002?oo0`000ooo00<00?ooool06Ooo000[ool2
000:ool20004ool2000Dool2000:ool20004ool2000Oool2000:ool20003ool4000<ool2000:ool2
0003ool4000Bool2000;ool00`00ooooo`0Eool2000;ool01000oooooooo10006?oo003ooolQool0
0?ooob7oo`00:?ooeP008_oo000Qool20005ool00`00ool00004ool00`00ooooo`03ool00`00oooo
o`0Uool00`00ooooo`0Iool00`00ooooo`0Dool00`00ooooo`0?ool00`00ooooo`0<ool00`00oooo
o`0:ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0Pool0023oo`04003ooooo0004ool0
0`00ooooo`3eool0023oo`04003ooooo0004ool20004ool20006ool40006ool50002ool3000:ool3
0006ool30030ool0023oo`04003ooooo0004ool00`00ooooo`02ool00`00ooooo`060004ool60005
ool20003ool:0003ool60003ool?0007ool90006ool80007ool90006ool4000Tool00`00ooooo`1B
ool0023oo`04003ooooo0004ool00`00ooooo`14ool00`00ooooo`03ool00`00ooooo`07ool20002
ool20008ool20003ool20009ool60003ool00`00ooooo`0Rool00`00ooooo`1Bool0023oo`04003o
oooo0004ool00`00ooooo`15ool01@00oooooooo00003?oo0P003?oo0`005Ooo00<00?ooool08?oo
00<00?oo0000Dooo000Qool20005ool20017ool00`00ool0000cool00`00ooooo`0Pool00`00ool0
001Cool002Soo`03003ooooo04Ooo`03003ooooo03;oo`03003ooooo013oo`03003ooooo00goo`03
003oo`0005?oo`00:?oo00<00?ooool0OOoo00<00?ooool03_oo0P003_oo00@00?ooool005?oo`00
:?oo0P00O_oo00<00?ooool03Ooo00@00?ooool000goo`05003oooooool0001Bool002Soo`03003o
oooo07goo`03003ooooo00_oo`8000?oo`03003ooooo00_oo`05003oooooool0001Bool002Soo`03
003ooooo07koo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00;oo`03
003ooooo053oo`00:?oo00<00?ooool0O_oo00<00?ooool02?oo00<00?ooool01Ooo00<00?ooool0
2Ooo00<00?ooool00ooo00<00?ooool0Cooo000Xool2001oool00`00ooooo`07ool00`00ooooo`06
ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`1?ool002Soo`03003ooooo07ooo`03003o
oooo00Goo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo04ooo`00:?oo
00<00?ooool0Oooo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool0C_oo000Xool00`00ooooo`1oool00`00ooooo`03ool00`00ooooo`0:ool00`00oooo
o`07ool00`00ooooo`05ool00`00ooooo`1>ool002Soo`80087oo`03003ooooo00;oo`03003ooooo
00_oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo04koo`00:?oo00<00?ooool0P?oo00D0
0?ooooooo`0000koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo04koo`005?oo10000ooo
0P001?oo0P001Ooo00<00?ooool0P?oo00@00?ooool000ooo`03003ooooo00Coo`03003ooooo00So
o`03003ooooo04goo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`21ool2000Aool00`00ooooo`03ool00`00ooooo`08ool00`00ooooo`1=ool001Koo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00P_oo00<00?ooool04?oo00<0
0?ooool00ooo00<00?ooool02?oo00<00?ooool0COoo000Fool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo00;oo`03003ooooo00[oo`03003o
oooo04coo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2Eool01@00oooooooo00003?oo00<00?ooool0C?oo000Dool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`8009Koo`05003oooooool0000<ool00`00ooooo`1<ool001Koo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo09Koo`03003oo`0000goo`03003ooooo04coo`00:?oo00<00?oo
ool0U_oo00<00?oo00003_oo00<00?ooool0Booo000Xool00`00ooooo`2Fool00`00ool0000>ool0
0`00ooooo`1;ool002Soo`8009Soo`03003ooooo00goo`03003ooooo04_oo`00:?oo00<00?ooool0
Uooo00<00?ooool03_oo00<00?ooool0B_oo000Xool00`00ooooo`2Xool00`00ooooo`1:ool002So
o`03003ooooo0:Soo`03003ooooo04[oo`00:?oo0P00Z_oo00<00?ooool0BOoo000Xool00`00oooo
o`2Yool00`00ooooo`19ool002Soo`03003ooooo0:Woo`03003ooooo04Woo`00:?oo00<00?ooool0
ZOoo00<00?ooool0BOoo000Xool2002[ool00`00ooooo`18ool001Coo`@000?oo`8000Coo`8000Go
o`03003ooooo0:[oo`03003ooooo04Soo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Zool00`00ooooo`18ool001Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00[?oo00<00?ooool0Aooo000Fool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo04Ooo`005ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`16ool001Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo04Koo`00
5Ooo0P001?oo0P001?oo0P001Ooo0P00[_oo00<00?ooool0AOoo000Xool00`00ooooo`2]ool00`00
ooooo`15ool002Soo`03003ooooo0:koo`03003ooooo04Coo`00:?oo00<00?ooool0[_oo00<00?oo
ool0A?oo000Xool2002`ool00`00ooooo`13ool002Soo`03003ooooo0:ooo`03003ooooo04?oo`00
:?oo00<00?ooool0/?oo00<00?ooool0@_oo000Xool00`00ooooo`2`ool00`00ooooo`12ool002So
o`800;;oo`03003ooooo047oo`00:?oo00<00?ooool0/Ooo00<00?ooool0@Ooo000Xool00`00oooo
o`2bool00`00ooooo`10ool002Soo`800;?oo`03003ooooo043oo`00:?oo00<00?ooool0/ooo00<0
0?ooool0?ooo000Eool20004ool20004ool20005ool00`00ooooo`2cool00`00ooooo`0oool001Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo
03koo`005ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002eool00`00oooo
o`0nool001Goo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?oo
ool0?Ooo000Gool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Go
o`03003ooooo03goo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]_oo00<00?ooool0??oo000Eool20004ool20004ool20005ool2002hool00`00ooooo`0k
ool002Soo`03003ooooo0;Soo`03003ooooo03[oo`00:?oo00<00?ooool0^?oo00<00?ooool0>_oo
000Xool00`00ooooo`2iool00`00ooooo`0iool002Soo`800;_oo`03003ooooo03Soo`00:?oo00<0
0?ooool0^_oo00<00?ooool0>?oo000Xool00`00ooooo`2kool00`00ooooo`0gool002Soo`800;go
o`03003ooooo03Koo`00:?oo00<00?ooool0_?oo00<00?ooool0=_oo000Xool00`00ooooo`2mool0
0`00ooooo`0eool002Soo`03003ooooo0;koo`03003ooooo03Coo`00:?oo0P00`?oo00<00?ooool0
<ooo000Xool00`00ooooo`2oool00`00ooooo`0cool001Koo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0<3oo`03003ooooo03;oo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0bool001?oo`D000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00`Ooo00<00?ooool0<_oo000Cool01000ooooo`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0aool001Coo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0<Ooo000Eool20003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo037oo`005_oo00<00?ooool0
0_oo0P001?oo0P001Ooo0P00`_oo00<00?ooool0<Ooo000Xool00`00ooooo`32ool00`00ooooo`0`
ool002Soo`03003ooooo0<;oo`03003ooooo033oo`00:?oo0P00`ooo00<00?ooool0<?oo000Xool0
0`00ooooo`32ool00`00ooooo`0`ool002Soo`03003ooooo0<?oo`03003ooooo02ooo`00:?oo00<0
0?ooool0`ooo00<00?ooool0;ooo000Xool20034ool00`00ooooo`0_ool002Soo`03003ooooo0<?o
o`03003ooooo02ooo`00:?oo00<00?ooool0a?oo00<00?ooool0;_oo000Xool00`00ooooo`34ool0
0`00ooooo`0^ool002Soo`800<Goo`03003ooooo02koo`00:?oo00<00?ooool0a?oo00<00?ooool0
;_oo000Dool30004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0]ool001Ooo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool0;Ooo000G
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02goo`00
5?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0]ool0
01Coo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool0;?oo000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003o
oooo02coo`005?oo10000ooo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool0;?oo000Xool0
0`00ooooo`36ool00`00ooooo`0/ool002Soo`03003ooooo0<Ooo`03003ooooo02_oo`00:?oo0P00
b?oo00<00?ooool0:ooo000Xool00`00ooooo`37ool00`00ooooo`0[ool002Soo`03003ooooo0<Oo
o`03003ooooo02_oo`00:?oo00<00?ooool0b?oo00<00?ooool0:_oo000Xool20039ool00`00oooo
o`0Zool002Soo`03003ooooo0<Soo`03003ooooo02[oo`00:?oo00<00?ooool0b?oo00<00?ooool0
:_oo000Xool00`00ooooo`39ool00`00ooooo`0Yool002Soo`800<[oo`03003ooooo02Woo`005Ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0:Ooo000Dool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Yool001Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo02Soo`005?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Xool001Coo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0:?oo
000Dool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003o
oooo02Soo`005Ooo0`000ooo0P001?oo0P001Ooo0P00c?oo00<00?ooool09ooo000Xool00`00oooo
o`3;ool00`00ooooo`0Wool002Soo`03003ooooo0<_oo`03003ooooo02Ooo`00:?oo00<00?ooool0
booo00<00?ooool09ooo000Xool2003=ool00`00ooooo`0Vool002Soo`03003ooooo0<coo`03003o
oooo02Koo`00:?oo00<00?ooool0c?oo00<00?ooool09_oo000Xool00`00ooooo`3<ool00`00oooo
o`0Vool002Soo`800<koo`03003ooooo02Goo`00:?oo00<00?ooool0cOoo00<00?ooool09Ooo000X
ool00`00ooooo`3=ool00`00ooooo`0Uool002Soo`800?Koo`00:?oo00<00?ooool0mOoo000Xool0
0`00ooooo`3eool00?ooob7oo`00oooo8Ooo003ooolQool007;oo`<00:_oo`00MOoo00<00?ooool0
Z?oo001Pool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Yool0067o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`1Vool0067oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0I_oo001Qool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<006Woo`00H?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
06_oo`00QOoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Yool0
06Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@006Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00H?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001M
ool0067oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?oo
ool0F_oo001Qool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05[oo`00HOoo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005goo`00H?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Gooo001eool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05goo`00
M?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Pool30004ool20004ool200000ooo003oo`050002ool30002ool40002
ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8006Ooo`00Hooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool006Soo`00HOoo0P000ooo00<00?ooool01?oo0`001?oo
00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006So
o`00H?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
06Soo`00HOoo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo0000
0P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo06Soo`00M?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0L_oo
001cool2000;ool2000Xool2001dool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93075, -82.3605, \
0.00436896, 5.3379}}],

Cell[BoxData[
    \(0.06657980273874725`\)], "Print"],

Cell[BoxData[
    \(0.2947888888888889`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.0138754 0.000839663 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .01388 -6 -4.5 ]
[-0.0125 .01388 0 4.5 ]
[-0.0125 .09784 -18 -4.5 ]
[-0.0125 .09784 0 4.5 ]
[-0.0125 .18181 -18 -4.5 ]
[-0.0125 .18181 0 4.5 ]
[-0.0125 .26577 -18 -4.5 ]
[-0.0125 .26577 0 4.5 ]
[-0.0125 .34974 -18 -4.5 ]
[-0.0125 .34974 0 4.5 ]
[-0.0125 .43371 -18 -4.5 ]
[-0.0125 .43371 0 4.5 ]
[-0.0125 .51767 -18 -4.5 ]
[-0.0125 .51767 0 4.5 ]
[-0.0125 .60164 -18 -4.5 ]
[-0.0125 .60164 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01388 m
.00625 .01388 L
s
[(0)] -0.0125 .01388 1 0 Mshowa
0 .09784 m
.00625 .09784 L
s
[(100)] -0.0125 .09784 1 0 Mshowa
0 .18181 m
.00625 .18181 L
s
[(200)] -0.0125 .18181 1 0 Mshowa
0 .26577 m
.00625 .26577 L
s
[(300)] -0.0125 .26577 1 0 Mshowa
0 .34974 m
.00625 .34974 L
s
[(400)] -0.0125 .34974 1 0 Mshowa
0 .43371 m
.00625 .43371 L
s
[(500)] -0.0125 .43371 1 0 Mshowa
0 .51767 m
.00625 .51767 L
s
[(600)] -0.0125 .51767 1 0 Mshowa
0 .60164 m
.00625 .60164 L
s
[(700)] -0.0125 .60164 1 0 Mshowa
.125 Mabswid
0 .03067 m
.00375 .03067 L
s
0 .04746 m
.00375 .04746 L
s
0 .06426 m
.00375 .06426 L
s
0 .08105 m
.00375 .08105 L
s
0 .11463 m
.00375 .11463 L
s
0 .13143 m
.00375 .13143 L
s
0 .14822 m
.00375 .14822 L
s
0 .16501 m
.00375 .16501 L
s
0 .1986 m
.00375 .1986 L
s
0 .21539 m
.00375 .21539 L
s
0 .23219 m
.00375 .23219 L
s
0 .24898 m
.00375 .24898 L
s
0 .28257 m
.00375 .28257 L
s
0 .29936 m
.00375 .29936 L
s
0 .31615 m
.00375 .31615 L
s
0 .33295 m
.00375 .33295 L
s
0 .36653 m
.00375 .36653 L
s
0 .38333 m
.00375 .38333 L
s
0 .40012 m
.00375 .40012 L
s
0 .41691 m
.00375 .41691 L
s
0 .4505 m
.00375 .4505 L
s
0 .46729 m
.00375 .46729 L
s
0 .48409 m
.00375 .48409 L
s
0 .50088 m
.00375 .50088 L
s
0 .53447 m
.00375 .53447 L
s
0 .55126 m
.00375 .55126 L
s
0 .56805 m
.00375 .56805 L
s
0 .58485 m
.00375 .58485 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01639 m
.03065 .01555 L
.03762 .01555 L
.04473 .01472 L
.05197 .01723 L
.05936 .01472 L
.06691 .01639 L
.07461 .01472 L
.08248 .01472 L
.09052 .01639 L
.09875 .01555 L
.10716 .01555 L
.11577 .01555 L
.12459 .01555 L
.13362 .01555 L
.14289 .01555 L
.15239 .01639 L
.16215 .01472 L
.17218 .01555 L
.18249 .01555 L
.19309 .01555 L
.20402 .01639 L
.21528 .01639 L
.22689 .01555 L
.23889 .01555 L
.2513 .02563 L
.26414 .01555 L
.27745 .01555 L
.29126 .01555 L
.30561 .01472 L
.32055 .01555 L
.33612 .01639 L
.35239 .01555 L
.36941 .01639 L
.38726 .01639 L
.40603 .02059 L
.42582 .02563 L
.44673 .01723 L
.46892 .02395 L
.49253 .01639 L
.51778 .02815 L
.54489 .03823 L
.57418 .05922 L
.60602 .02395 L
.6409 .01639 L
.67945 .06845 L
.72255 .02059 L
.77141 .07853 L
.82782 .23219 L
.89454 .39088 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00Coo`@000;oo`03003ooooo00<000;oo`/000;oo`T000Goo`D000Coo`h000?oo`@00:Coo`009ooo
00@00?ooool000Coo`03003ooooo00;oo`03003ooooo00;oo`800003ool0000000?oo`8000_oo`80
00Woo`D000Goo`04003ooooo000>ool30004ool;0006ool40005ool4000Jool4000Aool00`00oooo
o`1Dool002Ooo`04003ooooo0004ool00`00ooooo`0aool00`00ool0000Qool20002ool20004ool5
0004ool2000Dool40004ool00`00ooooo`0=ool00`00ool0001Eool002Ooo`04003ooooo0004ool0
0`00ooooo`0bool00`00ooooo`0Rool2000Aool3000@ool00`00ooooo`07ool00`00ooooo`0;ool0
1@00oooooooo0000E?oo000Xool20005ool2001^ool3000<ool00`00ooooo`08ool00`00ooooo`0;
ool01@00oooooooo0000E?oo000_ool00`00ooooo`1`ool20009ool00`00ooooo`0:ool00`00oooo
o`09ool00`00ooooo`03ool00`00ooooo`1Aool002ooo`03003ooooo07;oo`03003ooooo00Koo`03
003ooooo00_oo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo053oo`00;ooo0P00M?oo00<0
0?ooool01?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0Cooo000_
ool00`00ooooo`1dool20003ool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`08ool00`00
ooooo`1?ool002ooo`03003ooooo07Koo`03003oo`0001?oo`05003oooooool0000<ool00`00oooo
o`1>ool002ooo`03003ooooo07Ooo`03003ooooo01;oo`05003oooooool0000=ool00`00ooooo`1=
ool002ooo`8008koo`03003oo`0000ooo`03003ooooo04coo`00;ooo00<00?ooool0S_oo00<00?oo
ool03_oo00<00?ooool0C?oo000_ool00`00ooooo`2Pool00`00ooooo`1;ool002ooo`800:;oo`03
003ooooo04[oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000Kool40003ool20004ool20005
ool00`00ooooo`2Rool00`00ooooo`19ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0X_oo00<00?ooool0BOoo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800:?oo`03003ooooo04Woo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Sool00`00ooooo`18ool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0B?oo
000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`800:Goo`03003ooooo04Ooo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00oooo
o`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo00<0
0?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Koo`03003o
oooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Wool00`00ooooo`15ool0
02ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_
ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`006ooo10000ooo
0P001?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool0@ooo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo04;oo`007?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool2002Zool00`00ooooo`12ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0@_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo047o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Zooo00<00?ooool0
@Ooo000Lool20004ool20004ool20005ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003o
oooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool2002]ool0
0`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<0
0?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:koo`03003ooooo03ko
o`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool0
02ooo`800:ooo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000Lool20004
ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0lool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03_oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2002aool00`00ooooo`0kool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03[oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00/_oo00<00?ooool0>_oo000L
ool20004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;o
o`03003ooooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00oooo
o`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`80
0;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Mool00`00ooooo`02
ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0=?oo000Jool50002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo03?oo`006_oo00@00?ooool000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000Kool00`00
ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0bool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`800;coo`03003o
oooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00oooo
o`0`ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`<000Coo`80
00Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2oool00`00ooooo`0/ool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00`?oo00<00?ooool0;?oo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:ooo000Kool40003
ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20033ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`800<Goo`03
003ooooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Vool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003o
oooo02Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00
ooooo`0Uool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a_oo00<00?ooool09Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Ooo`03003ooooo02Coo`007?oo0`000ooo0P001?oo0P001Ooo0P00b?oo00<00?ooool0
9?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003;
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<coo`03003ooooo
023oo`007?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000L
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo
01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00
ooooo`0Nool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0cOoo00<00?ooool07_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0>koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0k_oo000Kool40003ool20004ool20005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1L
ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?oo
ool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00
Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool2
0004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005go
o`00KOoo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05koo`00Jooo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo
00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<0
0?ooool02?oo00<00?ooool0:Ooo00<00?ooool0J?oo001mool2000;ool2000Xool2001Zool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -86.2174, \
0.00556564, 5.58488}}],

Cell[BoxData[
    \(0.145651860789678`\)], "Print"],

Cell[BoxData[
    \(0.5214464480874317`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0137124 0.00100273 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01371 -6 -4.5 ]
[-0.0125 .01371 0 4.5 ]
[-0.0125 .11399 -18 -4.5 ]
[-0.0125 .11399 0 4.5 ]
[-0.0125 .21426 -18 -4.5 ]
[-0.0125 .21426 0 4.5 ]
[-0.0125 .31453 -18 -4.5 ]
[-0.0125 .31453 0 4.5 ]
[-0.0125 .41481 -18 -4.5 ]
[-0.0125 .41481 0 4.5 ]
[-0.0125 .51508 -18 -4.5 ]
[-0.0125 .51508 0 4.5 ]
[-0.0125 .61535 -18 -4.5 ]
[-0.0125 .61535 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01371 m
.00625 .01371 L
s
[(0)] -0.0125 .01371 1 0 Mshowa
0 .11399 m
.00625 .11399 L
s
[(100)] -0.0125 .11399 1 0 Mshowa
0 .21426 m
.00625 .21426 L
s
[(200)] -0.0125 .21426 1 0 Mshowa
0 .31453 m
.00625 .31453 L
s
[(300)] -0.0125 .31453 1 0 Mshowa
0 .41481 m
.00625 .41481 L
s
[(400)] -0.0125 .41481 1 0 Mshowa
0 .51508 m
.00625 .51508 L
s
[(500)] -0.0125 .51508 1 0 Mshowa
0 .61535 m
.00625 .61535 L
s
[(600)] -0.0125 .61535 1 0 Mshowa
.125 Mabswid
0 .03377 m
.00375 .03377 L
s
0 .05382 m
.00375 .05382 L
s
0 .07388 m
.00375 .07388 L
s
0 .09393 m
.00375 .09393 L
s
0 .13404 m
.00375 .13404 L
s
0 .15409 m
.00375 .15409 L
s
0 .17415 m
.00375 .17415 L
s
0 .1942 m
.00375 .1942 L
s
0 .23431 m
.00375 .23431 L
s
0 .25437 m
.00375 .25437 L
s
0 .27442 m
.00375 .27442 L
s
0 .29448 m
.00375 .29448 L
s
0 .33459 m
.00375 .33459 L
s
0 .35464 m
.00375 .35464 L
s
0 .3747 m
.00375 .3747 L
s
0 .39475 m
.00375 .39475 L
s
0 .43486 m
.00375 .43486 L
s
0 .45491 m
.00375 .45491 L
s
0 .47497 m
.00375 .47497 L
s
0 .49502 m
.00375 .49502 L
s
0 .53513 m
.00375 .53513 L
s
0 .55519 m
.00375 .55519 L
s
0 .57524 m
.00375 .57524 L
s
0 .5953 m
.00375 .5953 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01572 m
.02921 .01572 L
.03472 .01472 L
.04033 .01572 L
.04605 .01572 L
.05189 .01472 L
.05784 .01472 L
.06393 .02073 L
.07014 .01672 L
.07649 .01472 L
.08299 .01572 L
.08963 .01572 L
.09643 .01472 L
.10339 .01472 L
.11053 .01572 L
.11785 .01772 L
.12535 .01572 L
.13306 .01472 L
.14097 .01472 L
.14912 .01472 L
.15749 .01572 L
.16612 .01572 L
.17501 .01572 L
.18418 .01472 L
.19366 .01672 L
.20346 .01572 L
.2136 .01572 L
.2241 .01772 L
.23501 .01472 L
.24634 .01572 L
.25814 .01672 L
.27044 .01672 L
.28328 .01572 L
.29673 .01672 L
.31082 .01572 L
.32565 .01672 L
.34127 .01572 L
.35779 .01672 L
.3753 .01572 L
.39395 .01672 L
.41389 .01572 L
.43531 .01672 L
.45843 .01572 L
.48358 .02575 L
.51112 .02173 L
.54157 .02073 L
.5756 .01973 L
.61419 .03577 L
.65873 .01572 L
.71141 .01973 L
Mistroke
.7759 .10095 L
.85903 .29949 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo20000ooo
20000_oo3P000_oo1@000_oo1@001Ooo0`000ooo0`000ooo10000ooo10001?oo1@001Ooo0`00:Ooo
1P00H_oo000Tool01000ooooo`001?oo00<00?ooool02_oo0`002?oo0P003_oo0P001Ooo0P001Ooo
1@000ooo0`000ooo0`001?oo0`001?oo10001Ooo1@000ooo0P002ooo30003_oo0P001_oo1P00G?oo
000Tool01000ooooo`001?oo00<00?ooool0H_oo0P000ooo1P003?oo0P002_oo0P003_oo00<00?oo
ool0FOoo000Tool01000ooooo`001?oo00<00?ooool0I?oo0`005?oo0P001_oo0P004Ooo00<00?oo
ool0F?oo000Uool20005ool2001nool20002ool2000Cool00`00ooooo`1Hool002coo`03003ooooo
07ooo`8001Koo`03003ooooo05Ooo`00;?oo00<00?ooool0V?oo00<00?ooool0E_oo000/ool00`00
ooooo`2Iool00`00ooooo`1Eool002coo`03003ooooo09Woo`03003ooooo05Goo`00;?oo0P00Vooo
00<00?ooool0E?oo000/ool00`00ooooo`2Kool00`00ooooo`1Cool002coo`03003ooooo09coo`03
003ooooo05;oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/ool2002Nool00`00ooooo`1A
ool002coo`03003ooooo09koo`03003ooooo053oo`00;?oo00<00?ooool0Wooo00<00?ooool0Cooo
000/ool00`00ooooo`2Pool00`00ooooo`1>ool002coo`800:7oo`03003ooooo04koo`00;?oo00<0
0?ooool0XOoo00<00?ooool0COoo000Hool40003ool20004ool20005ool00`00ooooo`2Rool00`00
ooooo`1<ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0X_oo00<00?ooool0C?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800:Coo`03003ooooo04_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Sool00`00ooooo`1;ool001[oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool0B_oo000Hool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04[oo`006_oo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0BOoo000/ool2002Vool00`00ooooo`19ool0
02coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/
ool00`00ooooo`2Vool00`00ooooo`18ool002coo`800:Soo`03003ooooo04Ooo`00;?oo00<00?oo
ool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo
0:Soo`03003ooooo04Koo`00;?oo0P00ZOoo00<00?ooool0A_oo000/ool00`00ooooo`2Yool00`00
ooooo`15ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0Z_oo00<00?oo
ool0A?oo000/ool2002[ool00`00ooooo`14ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00
;?oo00<00?ooool0Zooo00<00?ooool0@ooo000Hool40003ool20004ool20005ool00`00ooooo`2[
ool00`00ooooo`13ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0[?oo00<00?ooool0@_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800:goo`03003ooooo04;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2]ool00`00ooooo`11ool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0@Ooo000Hool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`10ool001Woo`8000Coo`80
00Coo`8000Goo`800:ooo`03003ooooo043oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/
ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo
0P00/Ooo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo
0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2a
ool00`00ooooo`0mool002coo`800;?oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?oo
ool0??oo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;?oo`03003ooooo
03_oo`00;?oo0P00]Ooo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool001Wo
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03[oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03Woo`006Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0hool001_oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0>?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0hool001Woo`8000Coo`8000Coo`8000Goo`800;Soo`03003ooooo03Ooo`00;?oo00<00?oo
ool0]ooo00<00?ooool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`03003ooooo
0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2002jool00`00
ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?oo
ool0=Ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`800;_oo`03003ooooo03Coo`00
;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002co
o`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00_Ooo00<00?ooool0<_oo000/ool00`00oooo
o`2lool00`00ooooo`0bool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;coo`03
003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2mool00`00ooooo`0aool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
__oo00<00?ooool0<Ooo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2nool00`00ooooo`0`ool001Soo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0__oo00<00?ooool0<?oo000Iool20003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;koo`03003ooooo033oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0_ooo00<00?ooool0;ooo000/ool20030ool00`00ooooo`0_ool002coo`03003ooooo
0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`30
ool00`00ooooo`0^ool002coo`800<;oo`03003ooooo02goo`00;?oo00<00?ooool0`Ooo00<00?oo
ool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<;oo`03003ooooo
02coo`00;?oo0P00`ooo00<00?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002co
o`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool0
0`00ooooo`34ool00`00ooooo`0Zool002coo`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0
aOoo00<00?ooool0:Ooo000Hool30004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Y
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<0
0?ooool0:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03
003ooooo02Soo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
0`00ooooo`0Xool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a_oo00<00?ooool0:?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo10000ooo0P001?oo0P001Ooo0P00b?oo00<00?oo
ool09ooo000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo
02Koo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool2003:ool00`00ooooo`0Uool002co
o`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool0
0`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00
c?oo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_o
o`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool00`00oooo
o`0Rool002coo`03003ooooo0<goo`03003ooooo027oo`006Ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0cOoo00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800?;oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3aool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00n?oo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool00?Soo`006Ooo0`000ooo0P001?oo0P00nOoo001fool3002Wool007Wo
o`03003ooooo0:Coo`00I?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00IOoo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Uool006Coo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Wool008Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0IOoo001/ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00FOoo001Uool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05Koo`00IOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Fool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Iool006Co
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005_oo`00NOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Iool007Soo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Sool006Ooo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003o
oooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006Goo`8000?oo`03
003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003
ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Tool006Coo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool0
1@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Tool006Goo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?o
o`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Tool007Soo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo06koo`00Mooo0P002ooo0P00:?oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -72.0339, \
0.00704788, 4.67665}}],

Cell[BoxData[
    \(0.25476693191958205`\)], "Print"],

Cell[BoxData[
    \(0.7634666666666666`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.75282 0.998049 0.0136271 0.00108799 [
[.05717 -0.0125 -14 -9.8125 ]
[.05717 -0.0125 14 0 ]
[.23292 -0.0125 -14 -9.8125 ]
[.23292 -0.0125 14 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.60017 -0.0125 -14 -9.8125 ]
[.60017 -0.0125 14 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.93052 -0.0125 -14 -9.8125 ]
[.93052 -0.0125 14 0 ]
[-0.0125 .01363 -6 -4.5 ]
[-0.0125 .01363 0 4.5 ]
[-0.0125 .12243 -18 -4.5 ]
[-0.0125 .12243 0 4.5 ]
[-0.0125 .23123 -18 -4.5 ]
[-0.0125 .23123 0 4.5 ]
[-0.0125 .34002 -18 -4.5 ]
[-0.0125 .34002 0 4.5 ]
[-0.0125 .44882 -18 -4.5 ]
[-0.0125 .44882 0 4.5 ]
[-0.0125 .55762 -18 -4.5 ]
[-0.0125 .55762 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05717 0 m
.05717 .00625 L
s
gsave
.05717 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.23292 0 m
.23292 .00625 L
s
gsave
.23292 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.60017 0 m
.60017 .00625 L
s
gsave
.60017 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93052 0 m
.93052 .00625 L
s
gsave
.93052 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0115 0 m
.0115 .00375 L
s
.03494 0 m
.03494 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.53336 0 m
.53336 .00375 L
s
.65805 0 m
.65805 .00375 L
s
.70911 0 m
.70911 .00375 L
s
.79609 0 m
.79609 .00375 L
s
.8338 0 m
.8338 .00375 L
s
.8685 0 m
.8685 .00375 L
s
.90062 0 m
.90062 .00375 L
s
.96522 0 m
.96522 .00375 L
s
.99734 0 m
.99734 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01363 m
.00625 .01363 L
s
[(0)] -0.0125 .01363 1 0 Mshowa
0 .12243 m
.00625 .12243 L
s
[(100)] -0.0125 .12243 1 0 Mshowa
0 .23123 m
.00625 .23123 L
s
[(200)] -0.0125 .23123 1 0 Mshowa
0 .34002 m
.00625 .34002 L
s
[(300)] -0.0125 .34002 1 0 Mshowa
0 .44882 m
.00625 .44882 L
s
[(400)] -0.0125 .44882 1 0 Mshowa
0 .55762 m
.00625 .55762 L
s
[(500)] -0.0125 .55762 1 0 Mshowa
.125 Mabswid
0 .03539 m
.00375 .03539 L
s
0 .05715 m
.00375 .05715 L
s
0 .07891 m
.00375 .07891 L
s
0 .10067 m
.00375 .10067 L
s
0 .14419 m
.00375 .14419 L
s
0 .16595 m
.00375 .16595 L
s
0 .18771 m
.00375 .18771 L
s
0 .20947 m
.00375 .20947 L
s
0 .25299 m
.00375 .25299 L
s
0 .27475 m
.00375 .27475 L
s
0 .29651 m
.00375 .29651 L
s
0 .31826 m
.00375 .31826 L
s
0 .36178 m
.00375 .36178 L
s
0 .38354 m
.00375 .38354 L
s
0 .4053 m
.00375 .4053 L
s
0 .42706 m
.00375 .42706 L
s
0 .47058 m
.00375 .47058 L
s
0 .49234 m
.00375 .49234 L
s
0 .5141 m
.00375 .5141 L
s
0 .53586 m
.00375 .53586 L
s
0 .57938 m
.00375 .57938 L
s
0 .60114 m
.00375 .60114 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03191 .01689 L
.04017 .0158 L
.04858 .0158 L
.05717 .01472 L
.06592 .01472 L
.07486 .0158 L
.08399 .01689 L
.09331 .0158 L
.10284 .0158 L
.11258 .01689 L
.12254 .0158 L
.13274 .01689 L
.14319 .0158 L
.15389 .01689 L
.16486 .0158 L
.17612 .02124 L
.18768 .01689 L
.19956 .0158 L
.21177 .0158 L
.22433 .02124 L
.23727 .01798 L
.25061 .0158 L
.26437 .02451 L
.27858 .0158 L
.29328 .01689 L
.30849 .01689 L
.32425 .02342 L
.34061 .0158 L
.35761 .01689 L
.3753 .0158 L
.39375 .0343 L
.41302 .01798 L
.43318 .01798 L
.45433 .02668 L
.47656 .01798 L
.5 .0158 L
.52478 .01798 L
.55105 .0158 L
.57903 .04735 L
.60893 .01689 L
.64105 .02016 L
.67575 .05497 L
.71346 .14745 L
.75477 .05062 L
.80044 .1431 L
.8515 .32697 L
.90937 .36722 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001?oo00<00?ooool00ooo0P000ooo10004?oo0P001?oo00<00?ooool0
0ooo0P001?oo0P007?oo0P001?oo00<00?ooool00ooo0P000ooo0`002ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool03ooo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool0
0_oo10000_oo0`008Ooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo013oo`04
003ooooo0008ool01000ooooo`000_oo00@00?ooool001[oo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0>ool01000oooo
o`002_oo00<00?ooool04Ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01koo`00<?oo
00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0?ool01000ooooo`002?oo00@00?ooool0
00Goo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool01ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo00Coo`03003ooooo01koo`00<?oo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool000?oo`8001_oo`04003ooooo0008
ool01000ooooo`000_oo0`002_oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0=ool0
1000ooooo`002_oo00<00?ooool04Ooo00@00?ooool000[oo`04003oooooool3000Qool0033oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00[oo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo017oo`04003o
oooo000:ool01@00oooooooo00008ooo000`ool01000ooooo`002?oo00@00?ooool000;oo`04003o
oooo000?ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00koo`04003ooooo0008ool3000Cool01000ooooo`002?oo0`000ooo00<00?ooool08Ooo000aool2
000:ool20004ool2000Aool2000:ool20004ool2000Lool2000:ool20003ool4000:ool2000:ool2
0003ool4000?ool2000;ool00`00ooooo`0Bool2000;ool01000oooooooo10008?oo003ooolQool0
0?ooob7oo`00;oooeP006ooo000Xool20005ool00`00ool00004ool00`00ooooo`02ool00`00oooo
o`0Rool00`00ooooo`0Hool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`0<ool00`00oooo
o`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`06ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`03ool00`00oooo
o`0Jool002Ooo`04003ooooo0004ool00`00ooooo`3^ool002Ooo`04003ooooo0004ool20003ool0
0`00ooooo`090002ool40002ool20002ool30002ool20005ool50006ool20005ool2000;ool20004
ool3000Gool50006ool3001kool002Ooo`04003ooooo0004ool00`00ooooo`03ool20009ool20004
ool20002ool20003ool20002ool00`00ooooo`020005ool200001?oo000000000_oo0P0000?oo`00
00000_oo1P000ooo0P000_oo10000ooo00<00?ooool01?oo1P001_oo10001Ooo1P000ooo00<00?oo
ool02Ooo1`00J?oo000Wool01000ooooo`001?oo00<00?ooool08_oo0P002Ooo00<00?ooool01Ooo
00<00?ooool02?oo0`003?oo00@00?ooooooo`8000Koo`8000;oo`8001?oo`03003ooooo00Ooo`03
003ooooo00Goo`03003ooooo06Goo`009ooo00@00?ooool000Coo`03003ooooo053oo`03003oo`00
00[oo`8001Koo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo06Coo`00:?oo0P001Ooo00<0
0?ooool0DOoo00<00?ooool08Ooo00<00?ooool00ooo0P002ooo00<00?ooool0Hooo000_ool2001g
ool01@00oooooooo00003_oo00<00?ooool0H_oo000_ool00`00ooooo`1gool00`00ool0000@ool0
0`00ooooo`1Qool002ooo`03003ooooo07Soo`03003ooooo013oo`03003ooooo063oo`00;ooo00<0
0?ooool0S?oo00<00?ooool03ooo00<00?ooool0COoo000_ool2002>ool00`00ooooo`0>ool00`00
ooooo`1=ool002ooo`03003ooooo08goo`03003ooooo00goo`03003oo`0004koo`00;ooo00<00?oo
ool0S_oo00<00?ooool03?oo00<00?oo0000C_oo000_ool00`00ooooo`2>ool00`00ooooo`0;ool0
1@00oooooooo0000COoo000_ool00`00ooooo`2?ool00`00ooooo`0:ool01@00oooooooo0000COoo
000_ool2002@ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`1:ool002ooo`03003ooooo
093oo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo04[oo`00;ooo00<00?ooool0T?oo00<0
0?ooool01ooo00<00?ooool01Ooo00<00?ooool0BOoo000_ool00`00ooooo`2@ool00`00ooooo`07
ool00`00ooooo`05ool00`00ooooo`19ool002ooo`03003ooooo097oo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo04Woo`00;ooo0P00T_oo00<00?ooool01Ooo00<00?ooool01ooo00<00?oo
ool0B?oo000_ool00`00ooooo`2Bool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`18ool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo09;oo`03003ooooo00?oo`03003ooooo00Woo`03
003ooooo04Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Bool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`17ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00U?oo00D00?ooooooo`0000goo`03003ooooo
04Koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2C
ool01@00oooooooo00003Ooo00<00?ooool0A_oo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo09Coo`03003oo`0000ooo`03003ooooo04Goo`006ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Dool00`00ool0000?ool00`00oooo
o`15ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo09Goo`03003ooooo00ooo`03
003ooooo04Coo`00;ooo0P00U_oo00<00?ooool03ooo00<00?ooool0A?oo000_ool00`00ooooo`2W
ool00`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo
00<00?ooool0@ooo000_ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo
04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12
ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool0
0`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<0
0?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`800:co
o`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000Kool40003ool20004ool2
0005ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0[?oo00<00?ooool0?ooo000Lool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800:goo`03003ooooo03ooo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00ooooo`0n
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0:goo`03003ooooo03koo`00;ooo0P00[_oo
00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03
003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00
ooooo`0lool002ooo`800;3oo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003o
oooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool001coo`8000Coo`8000Coo`8000Go
o`03003ooooo0;?oo`8003Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]Ooo0P00=ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800;Soo`03003ooooo03Coo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2hool2000dool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0^_oo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2kool2000aool001coo`8000Coo`8000Coo`8000Goo`800;koo`8002oo
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03
003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0`ooo00<00?ooool0:?oo000Mool00`00ooooo`02ool20004ool20005ool00`00
ooooo`33ool00`00ooooo`0Xool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Jool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Goo`03003ooooo02Ooo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Kool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001goo`03003ooooo00;oo`80
00Coo`8000Goo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo0P00bOoo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo
02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool3
0004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001koo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo027oo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000K
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo
023oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=
ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<koo`03003ooooo
01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool0
08;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
H_oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002ooo00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00<00?ooool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
0009ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo
0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0
Fooo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00
oooo8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.97807, -66.3106, \
0.00469858, 4.31017}}],

Cell[BoxData[
    \(0.08879370441289032`\)], "Print"],

Cell[BoxData[
    \(0.10569882352941176`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48347 0.842566 0.0138645 0.000850584 [
[.05197 -0.0125 -14 -9.8125 ]
[.05197 -0.0125 14 0 ]
[.20034 -0.0125 -14 -9.8125 ]
[.20034 -0.0125 14 0 ]
[.38726 -0.0125 -14 -9.8125 ]
[.38726 -0.0125 14 0 ]
[.51038 -0.0125 -14 -9.8125 ]
[.51038 -0.0125 14 0 ]
[.6409 -0.0125 -11 -9.8125 ]
[.6409 -0.0125 11 0 ]
[.78927 -0.0125 -14 -9.8125 ]
[.78927 -0.0125 14 0 ]
[.89454 -0.0125 -11 -9.8125 ]
[.89454 -0.0125 11 0 ]
[-0.0125 .01386 -6 -4.5 ]
[-0.0125 .01386 0 4.5 ]
[-0.0125 .09892 -18 -4.5 ]
[-0.0125 .09892 0 4.5 ]
[-0.0125 .18398 -18 -4.5 ]
[-0.0125 .18398 0 4.5 ]
[-0.0125 .26904 -18 -4.5 ]
[-0.0125 .26904 0 4.5 ]
[-0.0125 .3541 -18 -4.5 ]
[-0.0125 .3541 0 4.5 ]
[-0.0125 .43916 -18 -4.5 ]
[-0.0125 .43916 0 4.5 ]
[-0.0125 .52421 -18 -4.5 ]
[-0.0125 .52421 0 4.5 ]
[-0.0125 .60927 -18 -4.5 ]
[-0.0125 .60927 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05197 0 m
.05197 .00625 L
s
gsave
.05197 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20034 0 m
.20034 .00625 L
s
gsave
.20034 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38726 0 m
.38726 .00625 L
s
gsave
.38726 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51038 0 m
.51038 .00625 L
s
gsave
.51038 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6409 0 m
.6409 .00625 L
s
gsave
.6409 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78927 0 m
.78927 .00625 L
s
gsave
.78927 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.89454 0 m
.89454 .00625 L
s
gsave
.89454 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.01342 0 m
.01342 .00375 L
s
.0332 0 m
.0332 .00375 L
s
.30561 0 m
.30561 .00375 L
s
.45398 0 m
.45398 .00375 L
s
.55925 0 m
.55925 .00375 L
s
.60235 0 m
.60235 .00375 L
s
.67578 0 m
.67578 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.7369 0 m
.7369 .00375 L
s
.76402 0 m
.76402 .00375 L
s
.81856 0 m
.81856 .00375 L
s
.84568 0 m
.84568 .00375 L
s
.87092 0 m
.87092 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01386 m
.00625 .01386 L
s
[(0)] -0.0125 .01386 1 0 Mshowa
0 .09892 m
.00625 .09892 L
s
[(100)] -0.0125 .09892 1 0 Mshowa
0 .18398 m
.00625 .18398 L
s
[(200)] -0.0125 .18398 1 0 Mshowa
0 .26904 m
.00625 .26904 L
s
[(300)] -0.0125 .26904 1 0 Mshowa
0 .3541 m
.00625 .3541 L
s
[(400)] -0.0125 .3541 1 0 Mshowa
0 .43916 m
.00625 .43916 L
s
[(500)] -0.0125 .43916 1 0 Mshowa
0 .52421 m
.00625 .52421 L
s
[(600)] -0.0125 .52421 1 0 Mshowa
0 .60927 m
.00625 .60927 L
s
[(700)] -0.0125 .60927 1 0 Mshowa
.125 Mabswid
0 .03088 m
.00375 .03088 L
s
0 .04789 m
.00375 .04789 L
s
0 .0649 m
.00375 .0649 L
s
0 .08191 m
.00375 .08191 L
s
0 .11593 m
.00375 .11593 L
s
0 .13295 m
.00375 .13295 L
s
0 .14996 m
.00375 .14996 L
s
0 .16697 m
.00375 .16697 L
s
0 .20099 m
.00375 .20099 L
s
0 .218 m
.00375 .218 L
s
0 .23502 m
.00375 .23502 L
s
0 .25203 m
.00375 .25203 L
s
0 .28605 m
.00375 .28605 L
s
0 .30306 m
.00375 .30306 L
s
0 .32007 m
.00375 .32007 L
s
0 .33709 m
.00375 .33709 L
s
0 .37111 m
.00375 .37111 L
s
0 .38812 m
.00375 .38812 L
s
0 .40513 m
.00375 .40513 L
s
0 .42214 m
.00375 .42214 L
s
0 .45617 m
.00375 .45617 L
s
0 .47318 m
.00375 .47318 L
s
0 .49019 m
.00375 .49019 L
s
0 .5072 m
.00375 .5072 L
s
0 .54123 m
.00375 .54123 L
s
0 .55824 m
.00375 .55824 L
s
0 .57525 m
.00375 .57525 L
s
0 .59226 m
.00375 .59226 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01557 m
.03065 .01557 L
.03762 .01642 L
.04473 .01472 L
.05197 .01557 L
.05936 .01557 L
.06691 .01472 L
.07461 .01557 L
.08248 .01557 L
.09052 .01727 L
.09875 .01557 L
.10716 .01557 L
.11577 .01557 L
.12459 .01472 L
.13362 .01472 L
.14289 .01897 L
.15239 .01557 L
.16215 .01557 L
.17218 .01472 L
.18249 .01642 L
.19309 .01642 L
.20402 .01557 L
.21528 .01897 L
.22689 .01557 L
.23889 .01727 L
.2513 .01557 L
.26414 .01642 L
.27745 .01727 L
.29126 .03258 L
.30561 .02237 L
.32055 .01557 L
.33612 .02237 L
.35239 .01557 L
.36941 .01897 L
.38726 .01557 L
.40603 .01557 L
.42582 .01557 L
.44673 .01812 L
.46892 .0632 L
.49253 .04108 L
.51778 .01727 L
.54489 .01642 L
.57418 .01982 L
.60602 .02067 L
.6409 .02407 L
.67945 .02662 L
.72255 .12274 L
.77141 .18738 L
.82782 .22396 L
.89454 .32518 L
Mistroke
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<?oo0P001?oo00<00?ooool00ooo0P000ooo10002_oo0P001?oo00<00?ooool0
0ooo0P001?oo0P005?oo0P001?oo00<00?ooool00ooo0P000ooo0`001ooo0P001?oo00<00?ooool0
0ooo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10003_oo0P001?oo00<00?ooool0
0_oo10000_oo0`001Ooo0P001?oo00<00?ooool00_oo1000:ooo000_ool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001;o
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool00ooo00@00?ooool000Soo`04003ooooo
0003ool00`00ooooo`08ool01000ooooo`002_oo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`06ool00`00ooooo`0/ool002ooo`04003ooooo
0008ool01000ooooo`000ooo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`0@ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00?oo`04003ooooo0008ool0
1000ooooo`001?oo00<00?ooool01ooo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool01ooo00<00?ooool0:ooo000_ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Soo`04003ooooo0008ool01000ooooo`00
0ooo0P004ooo00@00?ooool000Soo`04003ooooo0002ool30006ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00Ooo`04003ooooo000:ool00`00ooooo`0<ool01000ooooo`002_oo00@0
0?ooooooo`<000Coo`04003ooooo000:ool00`00ooooo`0Zool002ooo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo00Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00coo`04003ooooo000:ool01@00oooo
oooo00001_oo00@00?ooool000_oo`03003ooooo02Woo`00;ooo00@00?ooool000Soo`04003ooooo
0002ool01000ooooo`002Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`004_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0008ool01000ooooo`002?oo0`003_oo00@00?ooool000Soo`<000?oo`03003ooooo
00Coo`04003ooooo0008ool01000ooooo`00:ooo000`ool2000:ool20004ool2000;ool2000:ool2
0004ool2000Dool2000:ool20003ool40006ool2000:ool20003ool40009ool2000;ool00`00oooo
o`0=ool2000;ool01000oooooooo10001?oo0P002_oo0P00;?oo003ooolQool00?ooob7oo`00;ooo
eP006ooo000Xool20005ool01000ooooo`000ooo00D00?ooooooo`0001koo`03003ooooo01Coo`03
003ooooo00koo`03003ooooo00coo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Koo`03
003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo033oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`80
00?oo`8000;oo`T000;oo`T000;oo`L000Coo`<000;oo`<000;oo`<000goo`03003ooooo00?oo`<0
00?oo`d009Coo`009ooo00@00?ooool000Coo`03003ooooo00Coo`8000Woo`8000Woo`8000Ooo`@0
00?oo`8000?oo`8000?oo`D000Koo`800004ool00000ool20003ool3000=ool3000>oolG001/ool0
02Ooo`04003ooooo0004ool00`00ooooo`0iool00`00ooooo`02ool00`00ooooo`03ool00`00oooo
o`0Eool00`00ooooo`0;ool00`00ooooo`0Eool8001Tool002Ooo`04003ooooo0004ool00`00oooo
o`0jool01000ool000007ooo00<00?ooool02Ooo00<00?ooool07_oo1@00Gooo000Xool20005ool2
000lool00`00ooooo`0Oool00`00ooooo`08ool00`00ooooo`0Sool00`00ooooo`1Mool002ooo`03
003ooooo05koo`03003ooooo00Koo`03003ooooo02Goo`03003ooooo05coo`00;ooo00<00?ooool0
G_oo00<00?ooool01Ooo00<00?ooool09_oo00<00?ooool0G?oo000_ool2001Pool00`00ooooo`03
ool00`00ooooo`0Xool00`00ooooo`1Kool002ooo`03003ooooo05ooo`03003ooooo00;oo`03003o
oooo02Woo`03003ooooo05_oo`00;ooo00<00?ooool0H?oo00@00?ooool002goo`03003ooooo05[o
o`00;ooo00<00?ooool0H?oo00<00?oo0000;_oo00<00?ooool0F_oo000_ool2001Rool00`00oooo
o`0^ool00`00ooooo`1Iool002ooo`03003ooooo09;oo`03003ooooo05Woo`00;ooo00<00?ooool0
T_oo00<00?ooool0FOoo000_ool00`00ooooo`2Cool00`00ooooo`1Hool002ooo`8009Coo`03003o
oooo05Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0U?oo00<00?ooool0Eooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Coo`03003ooooo
05Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Fool00`00
ooooo`1Fool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0UOoo00<00?ooool0E_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo09Koo`03003ooooo05Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2Fool00`00ooooo`1Eool001goo`03003ooooo00;oo`8000Coo`8000Goo`80
09Soo`03003ooooo05Coo`00;ooo00<00?ooool0Uooo00<00?ooool0E?oo000_ool00`00ooooo`2H
ool00`00ooooo`1Cool002ooo`8009Woo`03003ooooo05?oo`00;ooo00<00?ooool0VOoo00<00?oo
ool0D_oo000_ool00`00ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo
053oo`00;ooo0P00W?oo00<00?ooool0D?oo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002oo
o`03003ooooo09goo`03003ooooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool2
002Oool00`00ooooo`1=ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo09ooo`03003ooooo
04coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Pool0
0`00ooooo`1;ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00XOoo
00<00?ooool0Booo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:7oo`03003ooooo04[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Rool2001:ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:Coo`03003ooooo04Ooo`007?oo0P001?oo0P001?oo0P001Ooo0P00Y_oo
0P00Aooo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Soo`8004Coo`00
;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/ool20011ool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_ool00`00oooo
o`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0
>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0iool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00]?oo00<00?ooool0>?oo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Ooo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003o
oooo03Koo`007?oo0P001?oo0P001?oo0P001Ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0
^?oo00<00?ooool0<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003o
oooo03;oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2lool0
0`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0_Ooo00<00?ooool0;_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;koo`03003ooooo02koo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0;_oo000Kool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;koo`03003ooooo02goo`007?oo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool2002oool00`00ooooo`0]ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<0
0?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00
ooooo`32ool00`00ooooo`0Yool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003o
oooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`32
ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
`ooo00<00?ooool0:Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<?oo`03003ooooo02Soo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo0P00a?oo00<00?ooool0:?oo000Kool40003ool20004ool20005ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<0
0?ooool09ooo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000Lool20004ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Tool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003o
oooo02?oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00bOoo00<0
0?ooool08ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03
003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`38ool00`00ooooo`0Sool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
0P00b_oo00<00?ooool08_oo000Lool30003ool20004ool20005ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool0
8Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`80
0<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<
ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000Lool00`00ooooo`03ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Nool0
01coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool07_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800>ooo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3^ool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0k_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool001_oo`@000?oo`8000Coo`800?Koo`00
oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
06Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`03
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oo
ooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003o
ooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool0
00Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P00
1?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool0
06[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Q
ool006Soo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Qool007_oo`03003o
oooo00Soo`03003ooooo02Woo`03003ooooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.02341, -85.0976, \
0.00556564, 5.51317}}],

Cell[BoxData[
    \(0.12140457464458186`\)], "Print"],

Cell[BoxData[
    \(0.3336938053097345`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0140781 0.000637017 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01408 -6 -4.5 ]
[-0.0125 .01408 0 4.5 ]
[-0.0125 .14148 -18 -4.5 ]
[-0.0125 .14148 0 4.5 ]
[-0.0125 .26888 -18 -4.5 ]
[-0.0125 .26888 0 4.5 ]
[-0.0125 .39629 -18 -4.5 ]
[-0.0125 .39629 0 4.5 ]
[-0.0125 .52369 -18 -4.5 ]
[-0.0125 .52369 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01408 m
.00625 .01408 L
s
[(0)] -0.0125 .01408 1 0 Mshowa
0 .14148 m
.00625 .14148 L
s
[(200)] -0.0125 .14148 1 0 Mshowa
0 .26888 m
.00625 .26888 L
s
[(400)] -0.0125 .26888 1 0 Mshowa
0 .39629 m
.00625 .39629 L
s
[(600)] -0.0125 .39629 1 0 Mshowa
0 .52369 m
.00625 .52369 L
s
[(800)] -0.0125 .52369 1 0 Mshowa
.125 Mabswid
0 .04593 m
.00375 .04593 L
s
0 .07778 m
.00375 .07778 L
s
0 .10963 m
.00375 .10963 L
s
0 .17333 m
.00375 .17333 L
s
0 .20518 m
.00375 .20518 L
s
0 .23703 m
.00375 .23703 L
s
0 .30074 m
.00375 .30074 L
s
0 .33259 m
.00375 .33259 L
s
0 .36444 m
.00375 .36444 L
s
0 .42814 m
.00375 .42814 L
s
0 .45999 m
.00375 .45999 L
s
0 .49184 m
.00375 .49184 L
s
0 .55554 m
.00375 .55554 L
s
0 .58739 m
.00375 .58739 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01535 m
.02921 .01535 L
.03472 .01472 L
.04033 .01535 L
.04605 .01535 L
.05189 .01535 L
.05784 .01535 L
.06393 .01535 L
.07014 .01535 L
.07649 .01472 L
.08299 .01535 L
.08963 .01599 L
.09643 .01472 L
.10339 .01535 L
.11053 .01535 L
.11785 .01472 L
.12535 .01535 L
.13306 .01535 L
.14097 .01535 L
.14912 .01472 L
.15749 .01535 L
.16612 .01599 L
.17501 .01599 L
.18418 .01472 L
.19366 .01599 L
.20346 .0179 L
.2136 .01472 L
.2241 .01472 L
.23501 .01535 L
.24634 .01726 L
.25814 .01472 L
.27044 .01535 L
.28328 .01917 L
.29673 .01599 L
.31082 .01599 L
.32565 .01535 L
.34127 .01535 L
.35779 .01535 L
.3753 .0179 L
.39395 .01599 L
.41389 .01599 L
.43531 .01663 L
.45843 .023 L
.48358 .02746 L
.51112 .01663 L
.54157 .01535 L
.5756 .03319 L
.61419 .01663 L
.65873 .03383 L
.71141 .01663 L
Mistroke
.7759 .09944 L
.85903 .23831 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo9@000_oo
1`000ooo1@000ooo40001?oo2@005Ooo1000P?oo000Tool01000ooooo`001?oo00<00?ooool09ooo
0P001ooo0`001Ooo0`004?oo10002Ooo1@003?oo10001?oo0P003?oo0`004Ooo0P00G?oo000Tool0
1000ooooo`001?oo00<00?ooool0GOoo1@001?oo0`002_oo0P001ooo0`000ooo0`002_oo10000_oo
00<00?ooool0FOoo000Tool01000ooooo`001?oo00<00?ooool0H_oo10003ooo0P000_oo0`002Ooo
0`000ooo10001ooo00<00?ooool0F?oo000Uool20005ool00`00ooooo`1gool2000?ool3000;ool0
0`00ooooo`1Hool002coo`03003ooooo09Ooo`03003ooooo05Ooo`00;?oo00<00?ooool0V?oo00<0
0?ooool0E_oo000/ool2002Jool00`00ooooo`1Eool002coo`03003ooooo09[oo`03003ooooo05Co
o`00;?oo00<00?ooool0Vooo00<00?ooool0Dooo000/ool00`00ooooo`2Kool00`00ooooo`1Cool0
02coo`03003ooooo09coo`03003ooooo05;oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/
ool00`00ooooo`2Nool00`00ooooo`1@ool002coo`800:3oo`03003ooooo04ooo`00;?oo00<00?oo
ool0X?oo00<00?ooool0C_oo000/ool00`00ooooo`2Pool00`00ooooo`1>ool002coo`03003ooooo
0:7oo`03003ooooo04goo`00;?oo00<00?ooool0X_oo00<00?ooool0C?oo000/ool00`00ooooo`2S
ool00`00ooooo`1;ool002coo`800:Coo`03003ooooo04_oo`00;?oo00<00?ooool0Y?oo00<00?oo
ool0B_oo000/ool00`00ooooo`2Tool00`00ooooo`1:ool002coo`03003ooooo0:Goo`03003ooooo
04Woo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000Hool40003ool20004ool20005ool00`00
ooooo`2Vool00`00ooooo`18ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Yooo00<00?ooool0Aooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`800:Soo`03003ooooo04Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`16ool001_oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0AOoo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`15ool001Woo`80
00Coo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<0
0?ooool0A?oo000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`800:goo`03003ooooo04;o
o`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2]ool00`00ooooo`11ool0
02coo`03003ooooo0:goo`03003ooooo047oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/
ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo
0P00/Ooo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo
0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2b
ool00`00ooooo`0lool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo
00<00?ooool0>ooo000/ool2002eool00`00ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo
03[oo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2eool00`00ooooo`0i
ool001[oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Woo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00oooo
o`0hool001Ooo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0>?oo
000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0hool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]ooo00<00?ooool0=ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Ooo`03003ooooo03Ooo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]ooo00<0
0?ooool0=ooo000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Soo`03003o
oooo03Koo`00;?oo0P00^Ooo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool0
02coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0^Ooo00<00?ooool0=Ooo000/
ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo
00<00?ooool0^_oo00<00?ooool0=?oo000/ool2002kool00`00ooooo`0dool002coo`03003ooooo
0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/ool00`00ooooo`2k
ool00`00ooooo`0cool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_?oo
00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`800;koo`03003ooooo
037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2mool00`00ooooo`0a
ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo
000Iool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0`ool001Soo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02ooo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?ooool0;ooo000H
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02ooo`00
6?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00oooo
o`0^ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo
00<00?ooool0;_oo000Iool30003ool20004ool20005ool00`00ooooo`30ool00`00ooooo`0^ool0
02coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo0P00`_oo00<00?ooool0;Ooo000/ool00`00
ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?oo
ool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003ooooo
0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool20034ool00`00
ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0a?oo00<00?oo
ool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003ooooo
02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Y
ool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool0
0`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<0
0?ooool0aooo00<00?ooool09ooo000Iool20004ool20004ool20005ool00`00ooooo`37ool00`00
ooooo`0Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Ooo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00bOoo00<00?ooool09_oo000Iool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Soo`03003ooooo02Koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Uool001Woo`8000Coo`8000Coo`8000Goo`03
003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00
ooooo`39ool00`00ooooo`0Uool002coo`800<_oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo
00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<_oo`03
003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00
ooooo`0Sool002coo`800<goo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo
000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03003ooooo027oo`00
;?oo00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`03003ooooo0?7o
o`00;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03
003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo
00<00?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4
001Wool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00
oooo8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -113.963, \
0.00704788, 7.36153}}],

Cell[BoxData[
    \(0.23582742717371136`\)], "Print"],

Cell[BoxData[
    \(0.5377538461538461`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0137208 0.000994263 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01372 -6 -4.5 ]
[-0.0125 .01372 0 4.5 ]
[-0.0125 .11315 -18 -4.5 ]
[-0.0125 .11315 0 4.5 ]
[-0.0125 .21257 -18 -4.5 ]
[-0.0125 .21257 0 4.5 ]
[-0.0125 .312 -18 -4.5 ]
[-0.0125 .312 0 4.5 ]
[-0.0125 .41143 -18 -4.5 ]
[-0.0125 .41143 0 4.5 ]
[-0.0125 .51085 -18 -4.5 ]
[-0.0125 .51085 0 4.5 ]
[-0.0125 .61028 -18 -4.5 ]
[-0.0125 .61028 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01372 m
.00625 .01372 L
s
[(0)] -0.0125 .01372 1 0 Mshowa
0 .11315 m
.00625 .11315 L
s
[(100)] -0.0125 .11315 1 0 Mshowa
0 .21257 m
.00625 .21257 L
s
[(200)] -0.0125 .21257 1 0 Mshowa
0 .312 m
.00625 .312 L
s
[(300)] -0.0125 .312 1 0 Mshowa
0 .41143 m
.00625 .41143 L
s
[(400)] -0.0125 .41143 1 0 Mshowa
0 .51085 m
.00625 .51085 L
s
[(500)] -0.0125 .51085 1 0 Mshowa
0 .61028 m
.00625 .61028 L
s
[(600)] -0.0125 .61028 1 0 Mshowa
.125 Mabswid
0 .03361 m
.00375 .03361 L
s
0 .05349 m
.00375 .05349 L
s
0 .07338 m
.00375 .07338 L
s
0 .09326 m
.00375 .09326 L
s
0 .13303 m
.00375 .13303 L
s
0 .15292 m
.00375 .15292 L
s
0 .1728 m
.00375 .1728 L
s
0 .19269 m
.00375 .19269 L
s
0 .23246 m
.00375 .23246 L
s
0 .25234 m
.00375 .25234 L
s
0 .27223 m
.00375 .27223 L
s
0 .29211 m
.00375 .29211 L
s
0 .33189 m
.00375 .33189 L
s
0 .35177 m
.00375 .35177 L
s
0 .37166 m
.00375 .37166 L
s
0 .39154 m
.00375 .39154 L
s
0 .43131 m
.00375 .43131 L
s
0 .4512 m
.00375 .4512 L
s
0 .47108 m
.00375 .47108 L
s
0 .49097 m
.00375 .49097 L
s
0 .53074 m
.00375 .53074 L
s
0 .55062 m
.00375 .55062 L
s
0 .57051 m
.00375 .57051 L
s
0 .59039 m
.00375 .59039 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01571 m
.02827 .01571 L
.03282 .01571 L
.03746 .01571 L
.04218 .01571 L
.04701 .0177 L
.05193 .01472 L
.05696 .01472 L
.06209 .01472 L
.06734 .01472 L
.0727 .01571 L
.07819 .01472 L
.08381 .01472 L
.08956 .01571 L
.09546 .01571 L
.10151 .01571 L
.10771 .01472 L
.11407 .01472 L
.12062 .01472 L
.12734 .01571 L
.13426 .01571 L
.14139 .01472 L
.14874 .01571 L
.15632 .01571 L
.16415 .01472 L
.17224 .01472 L
.18062 .01472 L
.1893 .01472 L
.19831 .01571 L
.20767 .01571 L
.21742 .01571 L
.22758 .01571 L
.2382 .01472 L
.2493 .01571 L
.26095 .01571 L
.2732 .01571 L
.28611 .0177 L
.29975 .01571 L
.31423 .03062 L
.32964 .01571 L
.34611 .01571 L
.3638 .0177 L
.38291 .01571 L
.40369 .01571 L
.42644 .01571 L
.4516 .0167 L
.47972 .0167 L
.5116 .02565 L
.5484 .0167 L
.59193 .02366 L
Mistroke
.64521 .02366 L
.71389 .09923 L
.8107 .11016 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo1@0000?oo`000000;`000ooo0P001Ooo1P000ooo3`00Tooo000Wool01000ooooo`001?oo
00<00?ooool01ooo00<00?ooool0;ooo0`000_oo00D00?ooooooo`0000Koo`<000ooo`X000_oo`L0
07Ooo`009ooo00@00?ooool000Coo`03003ooooo03koo`05003oooooool0000Rool40003ool40007
ool@001Wool002Ooo`04003ooooo0004ool00`00ooooo`0oool00`00ool0000Wool3000Kool00`00
ooooo`1Tool002Soo`8000Goo`80047oo`03003ooooo04Goo`03003ooooo06?oo`00;ooo00<00?oo
ool0ROoo00<00?ooool0H_oo000_ool00`00ooooo`2:ool00`00ooooo`1Qool002ooo`03003ooooo
08_oo`03003ooooo063oo`00;ooo0P00SOoo00<00?ooool0Gooo000_ool00`00ooooo`2=ool00`00
ooooo`1Nool002ooo`03003ooooo08goo`03003ooooo05koo`00;ooo00<00?ooool0S_oo00<00?oo
ool0GOoo000_ool00`00ooooo`2?ool00`00ooooo`1Lool002ooo`80097oo`03003ooooo05_oo`00
;ooo00<00?ooool0TOoo00<00?ooool0F_oo000_ool00`00ooooo`2Bool00`00ooooo`1Iool002oo
o`03003ooooo09?oo`03003ooooo05Soo`00;ooo0P00UOoo00<00?ooool0Eooo000_ool00`00oooo
o`2Eool4001Eool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo09Woo`L004koo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Pool70017ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00Z?oo1000@ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo
047oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2[
ool00`00ooooo`10ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
Zooo00<00?ooool0@?oo000Mool00`00ooooo`02ool20004ool20005ool2002/ool00`00ooooo`10
ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo
000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00
;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003o
oooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002_ool0
0`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<0
0?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_o
o`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000Kool40003ool20004ool20005ool00`00oooo
o`2`ool00`00ooooo`0kool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0>_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000Coo`800;;oo`03003ooooo03[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0jool001koo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0iool001coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00]?oo00<00?ooool0>?oo
000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00
;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00oooo
o`2eool00`00ooooo`0fool002ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
^?oo00<00?ooool0<ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2hool00`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00^Ooo00<00?ooool0<ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Woo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`007?oo0P001?oo0P001?oo0P00
1Ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003o
oooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool0
0`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<0
0?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02oo
o`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool0
02ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_
ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`006_oo1@00
0_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool001[oo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02_oo`006ooo
00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0
:ooo000Mool00`00ooooo`02ool20004ool20005ool20032ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?oo
ool0aOoo00<00?ooool09_oo000Kool30004ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Uool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo
00<00?ooool09Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Oo
o`03003ooooo02Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37
ool00`00ooooo`0Tool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo10000ooo0P001?oo0P001Ooo0P00bOoo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800>ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`3^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0k_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool00?Goo`007?oo0`000ooo
0P001?oo0P00m_oo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool8
00000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00
ooooo`1Xool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001X
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool3
0003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oooooo
o`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<0
0?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo
00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo
0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P00
1?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;
ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -72.6558, \
0.00853011, 4.71648}}],

Cell[BoxData[
    \(0.5021006114801564`\)], "Print"],

Cell[BoxData[
    \(0.7697401209677419`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.17649 0.665366 0.0139728 0.000742249 [
[.04605 -0.0125 -14 -9.8125 ]
[.04605 -0.0125 14 0 ]
[.31082 -0.0125 -14 -9.8125 ]
[.31082 -0.0125 14 0 ]
[.51112 -0.0125 -11 -9.8125 ]
[.51112 -0.0125 11 0 ]
[.71141 -0.0125 -11 -9.8125 ]
[.71141 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01397 -6 -4.5 ]
[-0.0125 .01397 0 4.5 ]
[-0.0125 .16242 -18 -4.5 ]
[-0.0125 .16242 0 4.5 ]
[-0.0125 .31087 -18 -4.5 ]
[-0.0125 .31087 0 4.5 ]
[-0.0125 .45932 -18 -4.5 ]
[-0.0125 .45932 0 4.5 ]
[-0.0125 .60777 -18 -4.5 ]
[-0.0125 .60777 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04605 0 m
.04605 .00625 L
s
gsave
.04605 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.31082 0 m
.31082 .00625 L
s
gsave
.31082 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51112 0 m
.51112 .00625 L
s
gsave
.51112 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71141 0 m
.71141 .00625 L
s
gsave
.71141 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16321 0 m
.16321 .00375 L
s
.24634 0 m
.24634 .00375 L
s
.36351 0 m
.36351 .00375 L
s
.40805 0 m
.40805 .00375 L
s
.44664 0 m
.44664 .00375 L
s
.48067 0 m
.48067 .00375 L
s
.82858 0 m
.82858 .00375 L
s
.91171 0 m
.91171 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01397 m
.00625 .01397 L
s
[(0)] -0.0125 .01397 1 0 Mshowa
0 .16242 m
.00625 .16242 L
s
[(200)] -0.0125 .16242 1 0 Mshowa
0 .31087 m
.00625 .31087 L
s
[(400)] -0.0125 .31087 1 0 Mshowa
0 .45932 m
.00625 .45932 L
s
[(600)] -0.0125 .45932 1 0 Mshowa
0 .60777 m
.00625 .60777 L
s
[(800)] -0.0125 .60777 1 0 Mshowa
.125 Mabswid
0 .05109 m
.00375 .05109 L
s
0 .0882 m
.00375 .0882 L
s
0 .12531 m
.00375 .12531 L
s
0 .19954 m
.00375 .19954 L
s
0 .23665 m
.00375 .23665 L
s
0 .27376 m
.00375 .27376 L
s
0 .34799 m
.00375 .34799 L
s
0 .3851 m
.00375 .3851 L
s
0 .42221 m
.00375 .42221 L
s
0 .49643 m
.00375 .49643 L
s
0 .53355 m
.00375 .53355 L
s
0 .57066 m
.00375 .57066 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01546 m
.02921 .01472 L
.03472 .01472 L
.04033 .01472 L
.04605 .01546 L
.05189 .01546 L
.05784 .0162 L
.06393 .01546 L
.07014 .01546 L
.07649 .01546 L
.08299 .01546 L
.08963 .01546 L
.09643 .01546 L
.10339 .0162 L
.11053 .01546 L
.11785 .01472 L
.12535 .01546 L
.13306 .0162 L
.14097 .01546 L
.14912 .01546 L
.15749 .01546 L
.16612 .01546 L
.17501 .0162 L
.18418 .01472 L
.19366 .01546 L
.20346 .01546 L
.2136 .01546 L
.2241 .01546 L
.23501 .01546 L
.24634 .01546 L
.25814 .01546 L
.27044 .01768 L
.28328 .01546 L
.29673 .01546 L
.31082 .01546 L
.32565 .0162 L
.34127 .01546 L
.35779 .01768 L
.3753 .01546 L
.39395 .01546 L
.41389 .02065 L
.43531 .01546 L
.45843 .01768 L
.48358 .03624 L
.51112 .01546 L
.54157 .03401 L
.5756 .0162 L
.61419 .02436 L
.65873 .03327 L
.71141 .08523 L
Mistroke
.7759 .0882 L
.85903 .22106 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;?oo0P001?oo00<00?ooool00ooo0P000ooo10008ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`006_oo0P001?oo00<00?ooool00_oo10006ooo0P001?oo00<00?ooool00_oo1000
:_oo0P001?oo00<00?ooool00_oo0`007Ooo000[ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo02?oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[o
o`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002ooo00<00?ooool0
6_oo000[ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo02;oo`04003ooooo0008ool0
1000ooooo`001Ooo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo0009
ool00`00ooooo`0Yool01000ooooo`002ooo00<00?ooool06_oo000[ool01000ooooo`002?oo00@0
0?ooool000Coo`03003ooooo027oo`04003ooooo0008ool01000ooooo`000_oo0`006Ooo00@00?oo
ool000[oo`03003ooooo01Woo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`002?oo0`00
7Ooo000[ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo023oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool06Ooo00@00?ooool000[oo`03003ooooo01Woo`04003ooooo000;
ool00`00ooooo`0Wool01000ooooo`002?oo00<00?ooool07Ooo000[ool01000ooooo`002?oo00@0
0?ooool000;oo`04003ooooo000Rool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01Wo
o`04003ooooo0008ool3000Kool01000ooooo`002?oo00@00?ooool002Woo`04003ooooo0008ool0
0`00ooooo`0Mool002coo`8000[oo`8000Coo`8002Coo`8000[oo`8000?oo`@001Woo`8000_oo`03
003ooooo01[oo`8000[oo`8002_oo`8000Woo`@001coo`00oooo8Ooo003ooolQool002coomH001ko
o`009Ooo0P001Ooo00<00?ooool01ooo00<00?ooool05_oo00<00?ooool03_oo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool09ooo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool02ooo00<00?ooool08Ooo
000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000ooooo`001?oo0P000ooo<`000ooo
40000ooo20001Ooo1@003Ooo00<00?ooool02_oo0`00Mooo000Tool01000ooooo`001?oo00<00?oo
ool0=Ooo0`004?oo0`002?oo1@001Ooo0`002Ooo00@00?oo000000Soo`8000?oo`@007?oo`009?oo
00@00?ooool000Coo`03003ooooo063oo`03003ooooo00Coo`8000Coo`03003ooooo00?oo`8000Wo
o`D006koo`009?oo00@00?ooool000Coo`03003ooooo067oo`8000?oo`03003ooooo00Goo`800003
ool00000013oo`@006[oo`009Ooo0P001Ooo00<00?ooool0Hooo00<00?oo00002_oo00<00?ooool0
5?oo0`00Iooo000/ool00`00ooooo`1Tool00`00ooooo`0Sool00`00ooooo`1Tool002coo`03003o
oooo08_oo`03003ooooo06?oo`00;?oo00<00?ooool0S?oo00<00?ooool0H_oo000/ool2002>ool0
0`00ooooo`1Qool002coo`03003ooooo08koo`03003ooooo063oo`00;?oo00<00?ooool0Sooo00<0
0?ooool0Gooo000/ool00`00ooooo`2@ool00`00ooooo`1Nool002coo`03003ooooo097oo`03003o
oooo05goo`00;?oo00<00?ooool0T_oo00<00?ooool0G?oo000/ool00`00ooooo`2Cool00`00oooo
o`1Kool002coo`03003ooooo09Coo`L005Koo`00;?oo0P00W?oo2000C_oo000/ool00`00ooooo`2S
ool00`00ooooo`1;ool002coo`03003ooooo0:?oo`03003ooooo04_oo`00;?oo00<00?ooool0Y?oo
00<00?ooool0B_oo000/ool00`00ooooo`2Uool00`00ooooo`19ool002coo`03003ooooo0:Goo`03
003ooooo04Woo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Vool00`00
ooooo`18ool002coo`800:Soo`03003ooooo04Ooo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo
000/ool00`00ooooo`2Xool00`00ooooo`16ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00
;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2Zool00`00ooooo`14ool001So
o`@000?oo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo04?oo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`12ool001Woo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[Ooo00<00?ooool0@_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo047o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00
ooooo`10ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:koo`03003ooooo043oo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0
?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003ooooo03ko
o`00;?oo00<00?ooool0/Ooo00<00?ooool0?Ooo000/ool2002bool00`00ooooo`0mool002coo`03
003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00
ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?oo
ool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2eool00`00ooooo`0iool002coo`03003ooooo
0;Goo`03003ooooo03Woo`00;?oo0P00]_oo00<00?ooool0>Ooo000/ool00`00ooooo`2fool00`00
ooooo`0hool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?oo
ool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo0;Ooo`03003ooooo
03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool2002hool00`00ooooo`0gool002co
o`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool0
0`00ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<0
0?ooool0^Ooo00<00?ooool0=Ooo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0eool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0^Ooo00<00?ooool0=Ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000Co
o`800;_oo`03003ooooo03Coo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0^_oo00<00?ooool0=?oo000Hool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;[oo`03003ooooo03Coo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0cool001[oo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/
ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo
0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`03003ooooo
0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2m
ool00`00ooooo`0aool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?ooool0__oo
00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`800<3oo`03003ooooo
02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool00`00ooooo`2oool00`00ooooo`0_
ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo
000/ool00`00ooooo`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00
;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003o
oooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00oooo
o`32ool00`00ooooo`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0
`ooo00<00?ooool0:ooo000Iool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0[
ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03
003ooooo02_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo
00<00?ooool0:_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02[oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`34ool00`00ooooo`0Zool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0a?oo00<00?ooool0:_oo000Iool30003ool20004ool20005ool00`00ooooo`35
ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo
00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`800<Ooo`03003ooooo
02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`37ool00`00ooooo`0W
ool002coo`03003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo
000/ool00`00ooooo`38ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00
;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool20039ool00`00ooooo`0Vool002coo`03003o
oooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00oooo
o`39ool00`00ooooo`0Uool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0
b_oo00<00?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<_o
o`03003ooooo02?oo`00;?oo0P00c?oo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00oooo
o`0Sool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0c?oo00<00?ooool0
8_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;o
o`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0cOoo00<00?ooool08Ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Qool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800?;oo`006Ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3aool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0?7oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`00n?oo000Iool20004ool20004ool2003iool00?ooob7oo`00O?oo0`00XOoo001o
ool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003o
oooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Tool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001U
ool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08004, -97.6639, \
0.00704788, 6.31785}}],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[BoxData[
    \(0.1099`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0142898 0.000425292 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01429 -6 -4.5 ]
[-0.0125 .01429 0 4.5 ]
[-0.0125 .09935 -18 -4.5 ]
[-0.0125 .09935 0 4.5 ]
[-0.0125 .18441 -18 -4.5 ]
[-0.0125 .18441 0 4.5 ]
[-0.0125 .26946 -18 -4.5 ]
[-0.0125 .26946 0 4.5 ]
[-0.0125 .35452 -18 -4.5 ]
[-0.0125 .35452 0 4.5 ]
[-0.0125 .43958 -24 -4.5 ]
[-0.0125 .43958 0 4.5 ]
[-0.0125 .52464 -24 -4.5 ]
[-0.0125 .52464 0 4.5 ]
[-0.0125 .6097 -24 -4.5 ]
[-0.0125 .6097 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01429 m
.00625 .01429 L
s
[(0)] -0.0125 .01429 1 0 Mshowa
0 .09935 m
.00625 .09935 L
s
[(200)] -0.0125 .09935 1 0 Mshowa
0 .18441 m
.00625 .18441 L
s
[(400)] -0.0125 .18441 1 0 Mshowa
0 .26946 m
.00625 .26946 L
s
[(600)] -0.0125 .26946 1 0 Mshowa
0 .35452 m
.00625 .35452 L
s
[(800)] -0.0125 .35452 1 0 Mshowa
0 .43958 m
.00625 .43958 L
s
[(1000)] -0.0125 .43958 1 0 Mshowa
0 .52464 m
.00625 .52464 L
s
[(1200)] -0.0125 .52464 1 0 Mshowa
0 .6097 m
.00625 .6097 L
s
[(1400)] -0.0125 .6097 1 0 Mshowa
.125 Mabswid
0 .03555 m
.00375 .03555 L
s
0 .05682 m
.00375 .05682 L
s
0 .07808 m
.00375 .07808 L
s
0 .12061 m
.00375 .12061 L
s
0 .14188 m
.00375 .14188 L
s
0 .16314 m
.00375 .16314 L
s
0 .20567 m
.00375 .20567 L
s
0 .22694 m
.00375 .22694 L
s
0 .2482 m
.00375 .2482 L
s
0 .29073 m
.00375 .29073 L
s
0 .31199 m
.00375 .31199 L
s
0 .33326 m
.00375 .33326 L
s
0 .37579 m
.00375 .37579 L
s
0 .39705 m
.00375 .39705 L
s
0 .41832 m
.00375 .41832 L
s
0 .46085 m
.00375 .46085 L
s
0 .48211 m
.00375 .48211 L
s
0 .50338 m
.00375 .50338 L
s
0 .5459 m
.00375 .5459 L
s
0 .56717 m
.00375 .56717 L
s
0 .58843 m
.00375 .58843 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01514 L
.03282 .01472 L
.03746 .01472 L
.04218 .01514 L
.04701 .01472 L
.05193 .01514 L
.05696 .01472 L
.06209 .01472 L
.06734 .01514 L
.0727 .01557 L
.07819 .01514 L
.08381 .01472 L
.08956 .01472 L
.09546 .01642 L
.10151 .01472 L
.10771 .01514 L
.11407 .01472 L
.12062 .01472 L
.12734 .01514 L
.13426 .01514 L
.14139 .01472 L
.14874 .01472 L
.15632 .01514 L
.16415 .01514 L
.17224 .01514 L
.18062 .01514 L
.1893 .01472 L
.19831 .01514 L
.20767 .01514 L
.21742 .01642 L
.22758 .01514 L
.2382 .01472 L
.2493 .01514 L
.26095 .01514 L
.2732 .01514 L
.28611 .01557 L
.29975 .01514 L
.31423 .01514 L
.32964 .01514 L
.34611 .01514 L
.3638 .01514 L
.38291 .02195 L
.40369 .01514 L
.42644 .01812 L
.4516 .01557 L
.47972 .01514 L
.5116 .01684 L
.5484 .02918 L
.59193 .01684 L
Mistroke
.64521 .04321 L
.71389 .08531 L
.8107 .22311 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00<Ooo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007?oo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool06ooo000`ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool06ooo000`ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Mool0037oo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000ooo3`0000?oo`0000005P000_oo7`001ooo10001Ooo3000Q?oo000Zool01000ooooo`001?oo
00<00?ooool04Ooo00<00?ooool05_oo0P007ooo0P000ooo0P001?oo1@003?oo1@003Ooo1000K_oo
000Zool01000ooooo`001?oo00<00?ooool0COoo0`007?oo10001Ooo10001?oo0P00K?oo000Zool0
1000ooooo`001?oo00<00?ooool0L?oo1@002_oo0P00J_oo000[ool20005ool00`00ooooo`21ool2
001Xool003;oo`8008Coo`8006Koo`00<_oo00<00?ooool0QOoo0P00I?oo000bool00`00ooooo`27
ool2001Rool003;oo`03003ooooo08Woo`80063oo`00<_oo0P00S?oo00<00?ooool0GOoo000bool0
0`00ooooo`2<ool2001Mool003;oo`03003ooooo08koo`8005_oo`00<_oo00<00?ooool0T?oo00<0
0?ooool0F?oo000bool00`00ooooo`2Aool2001Hool003;oo`8009Coo`8005Koo`00<_oo00<00?oo
ool0UOoo00<00?ooool0Dooo000Nool40003ool20004ool20005ool00`00ooooo`2Fool00`00oooo
o`1Bool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0U_oo
00<00?ooool0D_oo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`8009So
o`03003ooooo057oo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Hool00`00ooooo`1@ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0V?oo00<00?ooool0D?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2Iool00`00ooooo`1?ool001ooo`8000Coo`8000Coo`8000Go
o`03003ooooo09[oo`03003ooooo04koo`00<_oo0P00W?oo00<00?ooool0COoo000bool00`00oooo
o`2Kool00`00ooooo`1=ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo00<00?ooool0
WOoo00<00?ooool0Booo000bool2002Nool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003o
oooo04[oo`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Oool00`00oooo
o`19ool003;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00X_oo00<00?ooool0Aooo000b
ool00`00ooooo`2Rool00`00ooooo`16ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0:;oo`03003ooooo04Koo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Sool00`00ooooo`15ool001goo`D000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00YOoo00<00?ooool0A?oo000Mool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Tool00`00ooooo`14ool001koo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool0@ooo000Oool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:Koo`03003ooooo04;oo`008?oo00<00?ooool00_oo0P00
1?oo0P001Ooo00<00?ooool0Y_oo00<00?ooool0@_oo000bool2002Xool00`00ooooo`11ool003;o
o`03003ooooo0:Soo`03003ooooo043oo`00<_oo00<00?ooool0ZOoo00<00?ooool0?ooo000bool0
0`00ooooo`2Yool00`00ooooo`0oool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool2002]ool00`00oooo
o`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0
>ooo000Oool20004ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`0kool001koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03[oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00[ooo00<00?ooool0>_oo
000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Wo
o`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00
ooooo`0iool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
/?oo00<00?ooool0>?oo000Oool30003ool20004ool20005ool2002aool00`00ooooo`0hool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool0
0`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00
/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00oooo
o`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0
<ooo000Oool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0<_oo
000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<0
0?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2gool00`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo033oo`00
<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;o
o`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2
002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;goo`03003o
oooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00oooo
o`0[ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Zool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03003ooooo00;oo`8000Co
o`8000Coo`8000Goo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool001Soo`@000;oo`@000?oo`8000Co
o`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Jool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<Ooo`03003ooooo02;oo`006_oo
00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`36ool00`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0N
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00
<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`@000Co
o`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool0
0`00ooooo`0Kool001[oo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
k?oo000Jool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3[ool001[oo`07003oooooool00?oo00000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3[ool001Soo`<000Coo`8000?oo`04003ooooo0002ool01000ooooo`00l_oo
000Jool00`00ooooo`03ool00`00ooooo`02ool20004ool2003cool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo
0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000
008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03
003ooooo00;oo`@000;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008
ool00`00ooooo`06ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo
001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Eool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool2
0003ool4001Bool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003
ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool2
0003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.204, -171.195, \
0.00853011, 11.0263}}],

Cell[BoxData[
    \(0.27436218113280936`\)], "Print"],

Cell[BoxData[
    \(0.3536888888888889`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0137549 0.000960202 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01375 -6 -4.5 ]
[-0.0125 .01375 0 4.5 ]
[-0.0125 .10978 -18 -4.5 ]
[-0.0125 .10978 0 4.5 ]
[-0.0125 .2058 -18 -4.5 ]
[-0.0125 .2058 0 4.5 ]
[-0.0125 .30182 -18 -4.5 ]
[-0.0125 .30182 0 4.5 ]
[-0.0125 .39784 -18 -4.5 ]
[-0.0125 .39784 0 4.5 ]
[-0.0125 .49386 -18 -4.5 ]
[-0.0125 .49386 0 4.5 ]
[-0.0125 .58988 -18 -4.5 ]
[-0.0125 .58988 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01375 m
.00625 .01375 L
s
[(0)] -0.0125 .01375 1 0 Mshowa
0 .10978 m
.00625 .10978 L
s
[(100)] -0.0125 .10978 1 0 Mshowa
0 .2058 m
.00625 .2058 L
s
[(200)] -0.0125 .2058 1 0 Mshowa
0 .30182 m
.00625 .30182 L
s
[(300)] -0.0125 .30182 1 0 Mshowa
0 .39784 m
.00625 .39784 L
s
[(400)] -0.0125 .39784 1 0 Mshowa
0 .49386 m
.00625 .49386 L
s
[(500)] -0.0125 .49386 1 0 Mshowa
0 .58988 m
.00625 .58988 L
s
[(600)] -0.0125 .58988 1 0 Mshowa
.125 Mabswid
0 .03296 m
.00375 .03296 L
s
0 .05216 m
.00375 .05216 L
s
0 .07137 m
.00375 .07137 L
s
0 .09057 m
.00375 .09057 L
s
0 .12898 m
.00375 .12898 L
s
0 .14818 m
.00375 .14818 L
s
0 .16739 m
.00375 .16739 L
s
0 .18659 m
.00375 .18659 L
s
0 .225 m
.00375 .225 L
s
0 .2442 m
.00375 .2442 L
s
0 .26341 m
.00375 .26341 L
s
0 .28261 m
.00375 .28261 L
s
0 .32102 m
.00375 .32102 L
s
0 .34022 m
.00375 .34022 L
s
0 .35943 m
.00375 .35943 L
s
0 .37863 m
.00375 .37863 L
s
0 .41704 m
.00375 .41704 L
s
0 .43624 m
.00375 .43624 L
s
0 .45545 m
.00375 .45545 L
s
0 .47465 m
.00375 .47465 L
s
0 .51306 m
.00375 .51306 L
s
0 .53226 m
.00375 .53226 L
s
0 .55147 m
.00375 .55147 L
s
0 .57067 m
.00375 .57067 L
s
0 .60908 m
.00375 .60908 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01568 L
.03746 .01472 L
.04218 .01472 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01568 L
.06734 .01472 L
.0727 .01472 L
.07819 .01472 L
.08381 .01568 L
.08956 .01568 L
.09546 .01472 L
.10151 .01568 L
.10771 .01568 L
.11407 .01568 L
.12062 .01472 L
.12734 .01472 L
.13426 .01568 L
.14139 .01472 L
.14874 .01472 L
.15632 .01664 L
.16415 .01664 L
.17224 .01568 L
.18062 .01568 L
.1893 .01568 L
.19831 .01472 L
.20767 .01568 L
.21742 .01568 L
.22758 .01568 L
.2382 .01568 L
.2493 .01472 L
.26095 .01472 L
.2732 .01568 L
.28611 .01472 L
.29975 .01664 L
.31423 .01568 L
.32964 .0176 L
.34611 .01568 L
.3638 .01664 L
.38291 .01856 L
.40369 .01568 L
.42644 .01568 L
.4516 .01568 L
.47972 .01568 L
.5116 .01568 L
.5484 .01664 L
.59193 .01856 L
Mistroke
.64521 .01952 L
.71389 .03296 L
.8107 .19715 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool01_oo00<00?ooool04Ooo00<00?ooool03?oo
00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool02ooo00<00?ooool02Ooo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000ooooo`001?oo
0P000ooo6`001?oo6`000ooo0`000ooo10002?oo7@00P?oo000Wool01000ooooo`001?oo00<00?oo
ool07Ooo10006ooo0`000ooo0`001?oo20007Ooo6`00IOoo000Wool01000ooooo`001?oo00<00?oo
ool0ROoo1@00H?oo000Wool01000ooooo`001?oo00<00?ooool0S_oo1@00Fooo000Xool20005ool2
002Dool3001Hool002ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo00<00?ooool0U_oo00<0
0?ooool0EOoo000_ool00`00ooooo`2Gool00`00ooooo`1Dool002ooo`8009Soo`03003ooooo05Co
o`00;ooo00<00?ooool0V?oo00<00?ooool0Dooo000_ool00`00ooooo`2Iool00`00ooooo`1Bool0
02ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo0P00Vooo00<00?ooool0DOoo000_ool00`00
ooooo`2Jool00`00ooooo`1Aool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo00<00?oo
ool0W?oo00<00?ooool0Cooo000_ool2002Mool00`00ooooo`1?ool002ooo`03003ooooo09goo`03
003ooooo04koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09koo`03003o
oooo04goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2002Pool0
0`00ooooo`1<ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Wooo00<00?ooool0C?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:3oo`03003ooooo04_oo`006ooo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Pool00`00ooooo`1;ool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0:7oo`03003ooooo04[oo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00oooo
o`2Rool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0
Xooo00<00?ooool0B?oo000_ool2002Uool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003o
oooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00oooo
o`15ool002ooo`800:Ooo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_
ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo
0P00Z_oo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0:[oo`03003ooooo047oo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`11ool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00[?oo00<00?ooool0@?oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo043oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:coo`03003o
oooo03ooo`007?oo0P001?oo0P001?oo0P001Ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0
[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003o
oooo03goo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00oooo
o`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_
ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo
0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Woo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800;Coo`03003ooooo03Soo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0hool001koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool0
01coo`8000Coo`8000Coo`8000Goo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool2002gool00`00ooooo`0eool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00
ooooo`0aool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo037o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool0
0`00ooooo`0`ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?oo
ool0<?oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2l
ool00`00ooooo`0_ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_?oo00<00?ooool0;ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;goo`03003ooooo02koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00__oo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003o
oooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool0
02ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00
ooooo`0Yool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`007_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0X
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00a?oo00<00?ooool0
:?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool0
0`00ooooo`0Wool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aOoo00<00?ooool09_oo000Kool40003ool20004ool20005ool20036ool00`00ooooo`0Vool0
02ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool00`00
ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000Lool20004ool20004ool20005ool00`00ooooo`3;
ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<_oo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00cOoo00<00?ooool07ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<coo`03003ooooo01ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3=ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo000Lool30003ool20004ool20005
ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00
oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo
0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00oooo
o`04ool00`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool0
06[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<0
0?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1F
ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo
01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007ko
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -75.2686, \
0.00853011, 4.88378}}],

Cell[BoxData[
    \(0.40295877803521374`\)], "Print"],

Cell[BoxData[
    \(0.5556409356725146`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.549749 0.0100063 0.00470883 [
[.04218 -0.0125 -14 -9.8125 ]
[.04218 -0.0125 14 0 ]
[.26095 -0.0125 -14 -9.8125 ]
[.26095 -0.0125 14 0 ]
[.42644 -0.0125 -11 -9.8125 ]
[.42644 -0.0125 11 0 ]
[.59193 -0.0125 -11 -9.8125 ]
[.59193 -0.0125 11 0 ]
[.8107 -0.0125 -11 -9.8125 ]
[.8107 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01001 -6 -4.5 ]
[-0.0125 .01001 0 4.5 ]
[-0.0125 .10418 -12 -4.5 ]
[-0.0125 .10418 0 4.5 ]
[-0.0125 .19836 -12 -4.5 ]
[-0.0125 .19836 0 4.5 ]
[-0.0125 .29254 -12 -4.5 ]
[-0.0125 .29254 0 4.5 ]
[-0.0125 .38671 -12 -4.5 ]
[-0.0125 .38671 0 4.5 ]
[-0.0125 .48089 -18 -4.5 ]
[-0.0125 .48089 0 4.5 ]
[-0.0125 .57507 -18 -4.5 ]
[-0.0125 .57507 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04218 0 m
.04218 .00625 L
s
gsave
.04218 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26095 0 m
.26095 .00625 L
s
gsave
.26095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42644 0 m
.42644 .00625 L
s
gsave
.42644 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8107 0 m
.8107 .00625 L
s
gsave
.8107 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.13899 0 m
.13899 .00375 L
s
.20767 0 m
.20767 .00375 L
s
.30448 0 m
.30448 .00375 L
s
.34128 0 m
.34128 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.40129 0 m
.40129 .00375 L
s
.68874 0 m
.68874 .00375 L
s
.75742 0 m
.75742 .00375 L
s
.85423 0 m
.85423 .00375 L
s
.89103 0 m
.89103 .00375 L
s
.92291 0 m
.92291 .00375 L
s
.95104 0 m
.95104 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01001 m
.00625 .01001 L
s
[(0)] -0.0125 .01001 1 0 Mshowa
0 .10418 m
.00625 .10418 L
s
[(20)] -0.0125 .10418 1 0 Mshowa
0 .19836 m
.00625 .19836 L
s
[(40)] -0.0125 .19836 1 0 Mshowa
0 .29254 m
.00625 .29254 L
s
[(60)] -0.0125 .29254 1 0 Mshowa
0 .38671 m
.00625 .38671 L
s
[(80)] -0.0125 .38671 1 0 Mshowa
0 .48089 m
.00625 .48089 L
s
[(100)] -0.0125 .48089 1 0 Mshowa
0 .57507 m
.00625 .57507 L
s
[(120)] -0.0125 .57507 1 0 Mshowa
.125 Mabswid
0 .03355 m
.00375 .03355 L
s
0 .05709 m
.00375 .05709 L
s
0 .08064 m
.00375 .08064 L
s
0 .12773 m
.00375 .12773 L
s
0 .15127 m
.00375 .15127 L
s
0 .17482 m
.00375 .17482 L
s
0 .2219 m
.00375 .2219 L
s
0 .24545 m
.00375 .24545 L
s
0 .26899 m
.00375 .26899 L
s
0 .31608 m
.00375 .31608 L
s
0 .33962 m
.00375 .33962 L
s
0 .36317 m
.00375 .36317 L
s
0 .41026 m
.00375 .41026 L
s
0 .4338 m
.00375 .4338 L
s
0 .45735 m
.00375 .45735 L
s
0 .50443 m
.00375 .50443 L
s
0 .52798 m
.00375 .52798 L
s
0 .55152 m
.00375 .55152 L
s
0 .59861 m
.00375 .59861 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02827 .01472 L
.03282 .01472 L
.03746 .01472 L
.04218 .01942 L
.04701 .01472 L
.05193 .01472 L
.05696 .01472 L
.06209 .01942 L
.06734 .01942 L
.0727 .01942 L
.07819 .01942 L
.08381 .01472 L
.08956 .01472 L
.09546 .01472 L
.10151 .01472 L
.10771 .01942 L
.11407 .01472 L
.12062 .01472 L
.12734 .01942 L
.13426 .01472 L
.14139 .01942 L
.14874 .01472 L
.15632 .01942 L
.16415 .01472 L
.17224 .01472 L
.18062 .01942 L
.1893 .01472 L
.19831 .01472 L
.20767 .01472 L
.21742 .01942 L
.22758 .02884 L
.2382 .01472 L
.2493 .01942 L
.26095 .01942 L
.2732 .01472 L
.28611 .01942 L
.29975 .01472 L
.31423 .01472 L
.32964 .01942 L
.34611 .01472 L
.3638 .01942 L
.38291 .01472 L
.40369 .01942 L
.42644 .01472 L
.4516 .01942 L
.47972 .05239 L
.5116 .03355 L
.5484 .01942 L
.59193 .02413 L
Mistroke
.64521 .01472 L
.71389 .02413 L
.8107 .05709 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00;_oo0P001?oo00<00?ooool00ooo0P000ooo10006Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`004ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
8?oo0P001?oo00<00?ooool00_oo0`006_oo10007ooo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?oo
ool000[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Pool01000ooooo`002ooo00<0
0?ooool06Ooo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@00?ooool000[oo`03003o
oooo01;oo`04003ooooo0009ool00`00ooooo`0Oool01000ooooo`002ooo00<00?ooool06Ooo00<0
0?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Ooo`04003ooooo
0008ool01000ooooo`000_oo0`004_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:
ool00`00ooooo`0Nool01000ooooo`002?oo0`007?oo00<00?ooool07_oo000]ool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Koo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Mool01000
ooooo`002?oo00<00?ooool07?oo00<00?ooool07_oo000]ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Hool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo01;oo`04003o
oooo0008ool3000Dool01000ooooo`002?oo00@00?ooool001ooo`04003ooooo0008ool00`00oooo
o`0Jool3000Pool002koo`8000[oo`8000Coo`8001[oo`8000[oo`8000?oo`@001;oo`8000_oo`03
003ooooo01?oo`8000[oo`80027oo`8000Woo`@001_oo`03003ooooo01koo`00oooo8Ooo003ooolQ
ool002Soo`8000GoomH001_oo`009ooo00@00?ooool000Coo`03003ooooo00Koo`03003ooooo017o
o`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo023oo`03003ooooo01;oo`03003ooooo00_o
o`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo00;oo`03003ooooo01koo`009ooo00@00?ooool000Coo`800>ooo`009ooo00@00?oo
ool000Coo`03003ooooo00;oo`@00004ool000000004ool50002ool20002ool01000ooooo`000_oo
0`000_oo1P001_oo00<00?ooool00ooo0`000ooo1P000ooo10000ooo1@001Ooo1@00:Ooo1P00I?oo
000Wool01000ooooo`001?oo00<00?ooool01_oo00@00?ooooooo`@000Goo`8000;oo`800004ool0
0000ool20003ool20006ool20003ool00`00ool000040003ool30006ool30004ool30005ool50005
ool3000Cool60007ool60006ool8001Lool002Ooo`04003ooooo0004ool00`00ooooo`0/ool00`00
ool0000_ool00`00ooooo`0=ool30006ool7000Dool5001Gool002Soo`8000Goo`03003ooooo02go
o`03003ooooo02ooo`03003ooooo00[oo`8002Woo`<005Coo`00;ooo0P00HOoo00<00?ooool01ooo
0P00;_oo0`00DOoo000_ool00`00ooooo`1Pool00`00ooooo`05ool2000cool3001>ool002ooo`03
003ooooo067oo`03003ooooo00;oo`8003Soo`<004_oo`00;ooo00<00?ooool0H_oo00@00?oo0000
03goo`<004Soo`00;ooo00<00?ooool0Hooo00<00?ooool0@?oo0`00AOoo000_ool2002Zool20013
ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo
000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00
;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003o
oooo0:coo`03003ooooo03ooo`008Ooo10000ooo0P001Ooo00<00?ooool0[?oo00<00?ooool0?ooo
000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000Rool0
0`00ooooo`02ool01000ooooo`001?oo0P00[_oo00<00?ooool0?_oo000Sool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0?_oo000Tool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Qool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:koo`03003ooooo03goo`008_oo0P001?oo0P001Ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03co
o`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo0P00/Ooo00<00?ooool0>ooo000_ool00`00
ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?oo
ool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03
003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00
ooooo`0iool002?oo`03003ooooo00;oo`8000Goo`03003ooooo0;;oo`03003ooooo03Woo`008ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Soo`008?oo1@00
0_oo00@00?ooool000Coo`800;Coo`03003ooooo03Soo`008?oo00@00?ooool000?oo`04003ooooo
0004ool00`00ooooo`2cool00`00ooooo`0hool0027oo`03003oo`0000?oo`04003ooooo0004ool0
0`00ooooo`2dool00`00ooooo`0gool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`2dool0
0`00ooooo`0gool002?oo`03003ooooo00;oo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`00
;ooo0P00]Ooo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003o
oooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00oooo
o`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<0
0?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003o
oooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000R
ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool0027oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Qool01000ooooo`000_oo00@00?ooool0
00Coo`800;[oo`03003ooooo03;oo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo0;Woo`03
003ooooo03;oo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo
037oo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`00
8_oo0`000ooo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0a
ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00
;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003o
oooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00oooo
o`2mool00`00ooooo`0^ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003o
oooo02goo`008_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Qool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`008Ooo00@00?ooool000;o
o`04003ooooo0004ool20030ool00`00ooooo`0/ool002;oo`8000?oo`04003ooooo0004ool00`00
ooooo`30ool00`00ooooo`0[ool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
`?oo00<00?ooool0:ooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo02_oo`008_oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032
ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?ooool09_oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Go
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool0
0`00ooooo`0Uool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo
00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_
ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo
027oo`006ooo10000_oo10000ooo0P001Ooo00<00?ooool0booo00<00?ooool08?oo000Mool01@00
oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000Coo`800<coo`03003ooooo023oo`007Ooo00<00?oo
ool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`00
7Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo
01ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00oooo
o`0Oool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Rool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@000;oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00
Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooo
oooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03
003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo
00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P00
1?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067o
o`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2
001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.17841, -14.5523, \
0.00853011, 0.995878}}],

Cell[BoxData[
    \(0.856106431287584`\)], "Print"],

Cell[BoxData[
    \(0.7796844827586207`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(625423\/5000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.48106 2.50487 0.0139358 0.000259755 [
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01394 -6 -4.5 ]
[-0.0125 .01394 0 4.5 ]
[-0.0125 .14381 -18 -4.5 ]
[-0.0125 .14381 0 4.5 ]
[-0.0125 .27369 -24 -4.5 ]
[-0.0125 .27369 0 4.5 ]
[-0.0125 .40357 -24 -4.5 ]
[-0.0125 .40357 0 4.5 ]
[-0.0125 .53344 -24 -4.5 ]
[-0.0125 .53344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
0 .01394 m
.00625 .01394 L
s
[(0)] -0.0125 .01394 1 0 Mshowa
0 .14381 m
.00625 .14381 L
s
[(500)] -0.0125 .14381 1 0 Mshowa
0 .27369 m
.00625 .27369 L
s
[(1000)] -0.0125 .27369 1 0 Mshowa
0 .40357 m
.00625 .40357 L
s
[(1500)] -0.0125 .40357 1 0 Mshowa
0 .53344 m
.00625 .53344 L
s
[(2000)] -0.0125 .53344 1 0 Mshowa
.125 Mabswid
0 .03991 m
.00375 .03991 L
s
0 .06589 m
.00375 .06589 L
s
0 .09186 m
.00375 .09186 L
s
0 .11784 m
.00375 .11784 L
s
0 .16979 m
.00375 .16979 L
s
0 .19576 m
.00375 .19576 L
s
0 .22174 m
.00375 .22174 L
s
0 .24771 m
.00375 .24771 L
s
0 .29967 m
.00375 .29967 L
s
0 .32564 m
.00375 .32564 L
s
0 .35162 m
.00375 .35162 L
s
0 .37759 m
.00375 .37759 L
s
0 .42954 m
.00375 .42954 L
s
0 .45552 m
.00375 .45552 L
s
0 .48149 m
.00375 .48149 L
s
0 .50747 m
.00375 .50747 L
s
0 .55942 m
.00375 .55942 L
s
0 .5854 m
.00375 .5854 L
s
0 .61137 m
.00375 .61137 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01653 m
.07011 .01472 L
.11847 .01497 L
.16907 .01549 L
.22215 .01575 L
.27795 .01523 L
.33677 .01705 L
.39895 .01575 L
.4649 .01887 L
.5351 .01679 L
.61016 .01497 L
.69078 .01939 L
.77785 .0264 L
.87251 .10953 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00n?oo0P001?oo00<00?ooool00_oo10006Ooo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002_oo00<0
0?ooool06?oo003gool01000ooooo`002_oo00<00?ooool06?oo003gool01000ooooo`002?oo0`00
6_oo003hool2000;ool00`00ooooo`0Hool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`80
00Goo`03003ooooo0<goo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`00
9ooo00@00?ooool000Coo`8000SoocP000goo`d001kooa4006Koo`009ooo00@00?ooool000Coo`03
003ooooo00;oo`D003Soo`d000gooah0017oo`d005Woo`009ooo00@00?ooool000Coo`03003ooooo
09Goo`T0053oo`009ooo00@00?ooool000Coo`03003ooooo09koo`D004_oo`00:?oo0P001Ooo00<0
0?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool20018ool002ooo`800:Ooo`03003o
oooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo000_ool00`00ooooo`2Xool00`00oooo
o`13ool002ooo`03003ooooo0:Woo`8004?oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_
ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool2000mool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool2002dool00`00ooooo`0h
ool002ooo`03003ooooo0;Coo`8003Soo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool0
0`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00
^?oo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000Kool30004ool20004ool2
0005ool00`00ooooo`2hool00`00ooooo`0cool001koo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^?oo00<00?ooool0<ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;[oo`03003ooooo03;oo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001_oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;oo`006ooo1000
0ooo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002lool00`00ooooo`0`ool002ooo`03003o
oooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00oooo
o`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<0
0?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003o
oooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00oooo
o`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00__oo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`005Ooo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool0
0`00ooooo`0]ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;ooo`03003ooooo02goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2o
ool00`00ooooo`0/ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;ooo`03003ooooo02coo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002oo
o`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03
003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0a?oo
00<00?ooool09ooo000Eool40002ool30004ool20004ool20005ool00`00ooooo`34ool00`00oooo
o`0Wool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0a?oo00<00?ooool09ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Ooo`005ooo00@00?ooooooo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Gool01@00oooo
oooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0
01Goo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo
00<00?ooool09_oo000Gool01000oooooooo10000ooo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?oo
ool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00
ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002oo
o`03003ooooo0<Woo`03003ooooo02;oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0bOoo00<00?ooool08_oo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Koo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo027oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
b_oo00<00?ooool08Ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Qool001Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Ko
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03
003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo067oo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001W
ool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Wool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo001lool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00Iooo001kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool2001Xool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<0
0004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool0
0P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003o
oooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04
003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00
ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool0
0`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo
00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.47894, -279.418, \
0.00187725, 18.1027}}],

Cell[BoxData[
    \(0.08451998184570567`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0142057 0.000254697 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01421 -6 -4.5 ]
[-0.0125 .01421 0 4.5 ]
[-0.0125 .14155 -18 -4.5 ]
[-0.0125 .14155 0 4.5 ]
[-0.0125 .2689 -24 -4.5 ]
[-0.0125 .2689 0 4.5 ]
[-0.0125 .39625 -24 -4.5 ]
[-0.0125 .39625 0 4.5 ]
[-0.0125 .5236 -24 -4.5 ]
[-0.0125 .5236 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01421 m
.00625 .01421 L
s
[(0)] -0.0125 .01421 1 0 Mshowa
0 .14155 m
.00625 .14155 L
s
[(500)] -0.0125 .14155 1 0 Mshowa
0 .2689 m
.00625 .2689 L
s
[(1000)] -0.0125 .2689 1 0 Mshowa
0 .39625 m
.00625 .39625 L
s
[(1500)] -0.0125 .39625 1 0 Mshowa
0 .5236 m
.00625 .5236 L
s
[(2000)] -0.0125 .5236 1 0 Mshowa
.125 Mabswid
0 .03968 m
.00375 .03968 L
s
0 .06515 m
.00375 .06515 L
s
0 .09061 m
.00375 .09061 L
s
0 .11608 m
.00375 .11608 L
s
0 .16702 m
.00375 .16702 L
s
0 .19249 m
.00375 .19249 L
s
0 .21796 m
.00375 .21796 L
s
0 .24343 m
.00375 .24343 L
s
0 .29437 m
.00375 .29437 L
s
0 .31984 m
.00375 .31984 L
s
0 .34531 m
.00375 .34531 L
s
0 .37078 m
.00375 .37078 L
s
0 .42172 m
.00375 .42172 L
s
0 .44719 m
.00375 .44719 L
s
0 .47266 m
.00375 .47266 L
s
0 .49813 m
.00375 .49813 L
s
0 .54907 m
.00375 .54907 L
s
0 .57454 m
.00375 .57454 L
s
0 .60001 m
.00375 .60001 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01497 m
.05671 .01472 L
.09106 .01548 L
.12702 .0165 L
.16473 .01522 L
.20438 .01497 L
.24617 .01599 L
.29035 .01522 L
.33721 .01599 L
.3871 .01726 L
.44042 .02032 L
.49771 .01955 L
.55958 .02006 L
.62683 .01701 L
.7005 .01752 L
.78194 .04171 L
.87298 .13773 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`?oo0P001?oo00<00?ooool00_oo1000DOoo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002?oo0`00
D_oo0030ool2000;ool00`00ooooo`1@ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?ooa8000Soobh00:7oo`00:_oo00@00?ooool000Coo`03003ooooo01Coo`P002koodX0
05Ooo`00:_oo00@00?ooool000Coo`03003ooooo09Coo`@005?oo`00:_oo00@00?ooool000Coo`03
003ooooo09Soo`<0053oo`00:ooo0P001Ooo00<00?ooool0Vooo0`00COoo000bool2002Oool40019
ool003;oo`03003ooooo0:;oo`8004Ooo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool0
0`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo00<0
0?ooool0Yooo00<00?ooool0@Ooo000bool2002Yool00`00ooooo`10ool003;oo`03003ooooo0:Wo
o`03003ooooo03ooo`00<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000bool00`00ooooo`2[ool0
0`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo0P00[_oo00<00?ooool0
>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:ooo`03003ooooo03Wo
o`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00
ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?oo`007_oo0`001?oo
0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000Qool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo037oo`008Ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0aool001koo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool0
01koo`@000?oo`8000Coo`8000Goo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0
^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003o
oooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00oooo
o`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000b
ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo
00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`80
0;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002nool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02_oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0__oo00<00?ooool0:_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001[oo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0
:_oo000bool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo
00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03
003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30
ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0W
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo
000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00ooooo`0Uool001Soo`@000;o
o`<000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Goo`006_oo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0U
ool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
a?oo00<00?ooool09Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`33ool00`00ooooo`0Uool001[oo`05003oooooool00005ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006?oo0`000ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`04003o
ooooool40003ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?oo
ool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Ooo`03003ooooo02;oo`00
<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;o
o`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool0
0`00ooooo`37ool00`00ooooo`0Qool003;oo`800<Soo`03003ooooo027oo`00<_oo00<00?ooool0
aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<So
o`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00oooo
o`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool0
7ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Woo`03003ooooo01ooo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00b_oo00<00?ooool07ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Oool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[o
o`03003ooooo01koo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;o
o`800<coo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00oooo
o`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0
booo00<00?ooool07Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00oooo
o`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool0
6ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo
000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo
001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001`ool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001`ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?oo
ool06_oo00@00?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P00LOoo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@0
00;oo`<005?oo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06
ool00`00ooooo`1@ool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
D?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool0
07ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Dooo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool0
0?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool3
0004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo
0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool3
0004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo
001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool0
1000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00oooo
o`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.52701, -286.026, \
0.00264207, 18.4622}}],

Cell[BoxData[
    \(0.11012964218739814`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.013074 0.00054703 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01307 -6 -4.5 ]
[-0.0125 .01307 0 4.5 ]
[-0.0125 .12248 -18 -4.5 ]
[-0.0125 .12248 0 4.5 ]
[-0.0125 .23189 -18 -4.5 ]
[-0.0125 .23189 0 4.5 ]
[-0.0125 .34129 -18 -4.5 ]
[-0.0125 .34129 0 4.5 ]
[-0.0125 .4507 -18 -4.5 ]
[-0.0125 .4507 0 4.5 ]
[-0.0125 .5601 -24 -4.5 ]
[-0.0125 .5601 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01307 m
.00625 .01307 L
s
[(0)] -0.0125 .01307 1 0 Mshowa
0 .12248 m
.00625 .12248 L
s
[(200)] -0.0125 .12248 1 0 Mshowa
0 .23189 m
.00625 .23189 L
s
[(400)] -0.0125 .23189 1 0 Mshowa
0 .34129 m
.00625 .34129 L
s
[(600)] -0.0125 .34129 1 0 Mshowa
0 .4507 m
.00625 .4507 L
s
[(800)] -0.0125 .4507 1 0 Mshowa
0 .5601 m
.00625 .5601 L
s
[(1000)] -0.0125 .5601 1 0 Mshowa
.125 Mabswid
0 .04043 m
.00375 .04043 L
s
0 .06778 m
.00375 .06778 L
s
0 .09513 m
.00375 .09513 L
s
0 .14983 m
.00375 .14983 L
s
0 .17718 m
.00375 .17718 L
s
0 .20453 m
.00375 .20453 L
s
0 .25924 m
.00375 .25924 L
s
0 .28659 m
.00375 .28659 L
s
0 .31394 m
.00375 .31394 L
s
0 .36864 m
.00375 .36864 L
s
0 .39599 m
.00375 .39599 L
s
0 .42335 m
.00375 .42335 L
s
0 .47805 m
.00375 .47805 L
s
0 .5054 m
.00375 .5054 L
s
0 .53275 m
.00375 .53275 L
s
0 .58746 m
.00375 .58746 L
s
0 .61481 m
.00375 .61481 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04965 .01526 L
.07664 .01472 L
.10488 .01526 L
.13451 .01472 L
.16565 .01472 L
.19847 .01472 L
.23318 .01526 L
.26999 .01472 L
.30917 .01526 L
.35106 .018 L
.39605 .0169 L
.44465 .01581 L
.49748 .01581 L
.55535 .02183 L
.61932 .01964 L
.69083 .02183 L
.7719 .05957 L
.86549 .14764 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo@P004ooo4`00Q?oo000Wool01000ooooo`001?oo00<0
0?ooool0A?oo4`004ooo1P002_oo3`00IOoo000Wool01000ooooo`001?oo00<00?ooool0L?oo2P00
3ooo2@00G?oo000Wool01000ooooo`001?oo00<00?ooool0T_oo0P00F_oo000Xool20005ool00`00
ooooo`2Dool2001Hool002ooo`03003ooooo09Koo`8005Koo`00;ooo0P00VOoo0P00E?oo000_ool0
0`00ooooo`2Jool2001Bool002ooo`03003ooooo09coo`80053oo`00;ooo00<00?ooool0W_oo0P00
C_oo000_ool00`00ooooo`2Pool2001<ool002ooo`800:?oo`03003ooooo04Woo`00;ooo00<00?oo
ool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo
0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0Y_oo0P00A_oo000_ool00`00ooooo`2Xool00`00
ooooo`13ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo
000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03goo`007?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002`ool00`00ooooo`0lool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo0P00??oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo
03Woo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo
00<00?ooool0>?oo000Lool20004ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00
ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo
0;Koo`03003ooooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?oo
ool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo
03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`03003ooooo0;Woo`03003ooooo03;oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Woo`03003ooooo03;oo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo
0004ool2002jool00`00ooooo`0bool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;[oo`03003ooooo037oo`006ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001coo`8000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Mool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033o
o`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03
003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00
ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo
00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03
003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo
000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo00<00?ooool0_ooo00<00?ooool0;?oo000Lool20004ool20004ool20005ool00`00ooooo`2o
ool00`00ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00`?oo00<00?ooool0;?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<3oo`03003ooooo02_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`?oo00<00?ooool0:ooo000Lool30003ool20004ool20005
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?oo
ool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo
02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0X
ool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`007?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool09Ooo000Lool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03
003ooooo0<Koo`03003ooooo02Goo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03
003ooooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo
000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<[oo`03003ooooo027oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo
00<00?ooool08Ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo023oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
booo00<00?ooool08?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Pool001Goo`<000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`005ooo00<0
0?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00G?oo001Xool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005coo`00Iooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Lool007co
o`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Lool007_oo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00oooo8Ooo001bool3002[ool007?o
o`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool00000
00;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo0000
00020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`00
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000
ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004
ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo
00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -131.105, \
0.00336355, 8.59601}}],

Cell[BoxData[
    \(0.1449236416650945`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0142369 0.000478151 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01424 -6 -4.5 ]
[-0.0125 .01424 0 4.5 ]
[-0.0125 .10987 -18 -4.5 ]
[-0.0125 .10987 0 4.5 ]
[-0.0125 .2055 -18 -4.5 ]
[-0.0125 .2055 0 4.5 ]
[-0.0125 .30113 -18 -4.5 ]
[-0.0125 .30113 0 4.5 ]
[-0.0125 .39676 -18 -4.5 ]
[-0.0125 .39676 0 4.5 ]
[-0.0125 .49239 -24 -4.5 ]
[-0.0125 .49239 0 4.5 ]
[-0.0125 .58802 -24 -4.5 ]
[-0.0125 .58802 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01424 m
.00625 .01424 L
s
[(0)] -0.0125 .01424 1 0 Mshowa
0 .10987 m
.00625 .10987 L
s
[(200)] -0.0125 .10987 1 0 Mshowa
0 .2055 m
.00625 .2055 L
s
[(400)] -0.0125 .2055 1 0 Mshowa
0 .30113 m
.00625 .30113 L
s
[(600)] -0.0125 .30113 1 0 Mshowa
0 .39676 m
.00625 .39676 L
s
[(800)] -0.0125 .39676 1 0 Mshowa
0 .49239 m
.00625 .49239 L
s
[(1000)] -0.0125 .49239 1 0 Mshowa
0 .58802 m
.00625 .58802 L
s
[(1200)] -0.0125 .58802 1 0 Mshowa
.125 Mabswid
0 .03814 m
.00375 .03814 L
s
0 .06205 m
.00375 .06205 L
s
0 .08596 m
.00375 .08596 L
s
0 .13377 m
.00375 .13377 L
s
0 .15768 m
.00375 .15768 L
s
0 .18159 m
.00375 .18159 L
s
0 .2294 m
.00375 .2294 L
s
0 .25331 m
.00375 .25331 L
s
0 .27722 m
.00375 .27722 L
s
0 .32504 m
.00375 .32504 L
s
0 .34894 m
.00375 .34894 L
s
0 .37285 m
.00375 .37285 L
s
0 .42067 m
.00375 .42067 L
s
0 .44457 m
.00375 .44457 L
s
0 .46848 m
.00375 .46848 L
s
0 .5163 m
.00375 .5163 L
s
0 .5402 m
.00375 .5402 L
s
0 .56411 m
.00375 .56411 L
s
0 .61193 m
.00375 .61193 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01567 m
.04012 .01615 L
.05716 .01519 L
.07499 .01519 L
.09369 .01519 L
.11335 .01519 L
.13407 .01615 L
.15598 .01519 L
.17921 .01567 L
.20395 .01567 L
.23039 .01567 L
.25879 .01472 L
.28947 .01567 L
.32282 .01567 L
.35935 .01711 L
.39973 .01663 L
.44487 .01711 L
.49605 .01567 L
.55513 .01663 L
.62501 .01758 L
.71053 .02093 L
.82079 .05345 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooA0007?oo2`00POoo000Wool01000ooooo`001?oo00<00?ooool0A_oo7000
2ooo:@00F?oo000Wool01000ooooo`001?oo00<00?ooool0U_oo1000E?oo000Wool01000ooooo`00
1?oo00<00?ooool0V_oo0`00DOoo000Xool20005ool00`00ooooo`2Mool3001>ool002ooo`800:7o
o`@004[oo`00;ooo00<00?ooool0Y?oo0`00Aooo000_ool00`00ooooo`2Wool40013ool002ooo`03
003ooooo0:_oo`80047oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002^ool00`00
ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?oo
ool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo
03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002oo
o`03003ooooo0:ooo`03003ooooo03coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0[ooo
00<00?ooool0??oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:ooo`03003ooooo03coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004
ool2002`ool00`00ooooo`0lool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0/?oo00<00?ooool0>ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Lool20004ool20004
ool20005ool00`00ooooo`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo
00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool002ooo`03
003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00
ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo
00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03
003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool00`00ooooo`0g
ool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0fool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0
=_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03Koo`00
6_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo00<00?oo
ool0=Ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ko
o`03003ooooo03Goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0eool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;Koo`03003o
oooo03Goo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo
0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002kool00`00
ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000Lool20004ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033o
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_?oo00<00?ooool0
<?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo
033oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool0
0`00ooooo`0_ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_?oo00<00?ooool0;ooo000Lool30003ool20004ool20005ool00`00ooooo`2lool00`00oooo
o`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_
ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo
0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2o
ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?oo
ool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<;oo`03003ooooo02[o
o`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Z
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7oo`03
003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0`Ooo00<00?ooool0:_oo000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`80
0<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34
ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo
02Koo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000Eool40003ool20004ool20004ool20005
ool00`00ooooo`36ool00`00ooooo`0Uool001Ooo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?oo
ool09?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`37ool00`00ooooo`0Tool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`005Ooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09?oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo
00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:
ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<00?oo
ool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`005Ooo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool07ooo000G
ool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001Ooo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00cOoo00<00?ooool07ooo000Gool00`00ooooo`03ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`005ooo00<00?ooool01?oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3=ool00`00ooooo`0N
ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0KOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00
Looo002<ool00`00ooooo`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04
ool00`00ooooo`0Dool2001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`00
00000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000Woo`@000;oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;o
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -152.423, \
0.00532834, 9.83429}}],

Cell[BoxData[
    \(0.3354555305067265`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.48027 1.77977 0.0129422 0.000590968 [
[.7005 -0.0125 -11 -9.8125 ]
[.7005 -0.0125 11 0 ]
[-0.0125 .01294 -6 -4.5 ]
[-0.0125 .01294 0 4.5 ]
[-0.0125 .13114 -18 -4.5 ]
[-0.0125 .13114 0 4.5 ]
[-0.0125 .24933 -18 -4.5 ]
[-0.0125 .24933 0 4.5 ]
[-0.0125 .36752 -18 -4.5 ]
[-0.0125 .36752 0 4.5 ]
[-0.0125 .48572 -18 -4.5 ]
[-0.0125 .48572 0 4.5 ]
[-0.0125 .60391 -24 -4.5 ]
[-0.0125 .60391 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.7005 0 m
.7005 .00625 L
s
gsave
.7005 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.77417 0 m
.77417 .00375 L
s
.84142 0 m
.84142 .00375 L
s
.90329 0 m
.90329 .00375 L
s
.96057 0 m
.96057 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01294 m
.00625 .01294 L
s
[(0)] -0.0125 .01294 1 0 Mshowa
0 .13114 m
.00625 .13114 L
s
[(200)] -0.0125 .13114 1 0 Mshowa
0 .24933 m
.00625 .24933 L
s
[(400)] -0.0125 .24933 1 0 Mshowa
0 .36752 m
.00625 .36752 L
s
[(600)] -0.0125 .36752 1 0 Mshowa
0 .48572 m
.00625 .48572 L
s
[(800)] -0.0125 .48572 1 0 Mshowa
0 .60391 m
.00625 .60391 L
s
[(1000)] -0.0125 .60391 1 0 Mshowa
.125 Mabswid
0 .04249 m
.00375 .04249 L
s
0 .07204 m
.00375 .07204 L
s
0 .10159 m
.00375 .10159 L
s
0 .16068 m
.00375 .16068 L
s
0 .19023 m
.00375 .19023 L
s
0 .21978 m
.00375 .21978 L
s
0 .27888 m
.00375 .27888 L
s
0 .30843 m
.00375 .30843 L
s
0 .33797 m
.00375 .33797 L
s
0 .39707 m
.00375 .39707 L
s
0 .42662 m
.00375 .42662 L
s
0 .45617 m
.00375 .45617 L
s
0 .51526 m
.00375 .51526 L
s
0 .54481 m
.00375 .54481 L
s
0 .57436 m
.00375 .57436 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05671 .0159 L
.09106 .01472 L
.12702 .01531 L
.16473 .01531 L
.20438 .02358 L
.24617 .0159 L
.29035 .01472 L
.33721 .02122 L
.3871 .01885 L
.44042 .02358 L
.49771 .02831 L
.55958 .03126 L
.62683 .06258 L
.7005 .05254 L
.78194 .03776 L
.87298 .27474 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`?oo0P001?oo00<00?ooool00_oo1000DOoo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002_oo00<0
0?ooool0D?oo002oool01000ooooo`002_oo00<00?ooool0D?oo002oool01000ooooo`002?oo0`00
D_oo0030ool2000;ool00`00ooooo`1@ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09;oo`03003ooooo00goo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo01ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool0
00Coo`8000?oob0000goo`l00:goo`00:_oo00@00?ooool000Coo`03003ooooo02;oo`@000Goo`@0
00ooo`D000Ooo`/009Koo`00:_oo00@00?ooool000Coo`03003ooooo02Koo`D001Soo`L000_oo``0
08[oo`00:_oo00@00?ooool000Coo`03003ooooo067oo`d007goo`00:ooo0P001Ooo00<00?ooool0
K_oo2000MOoo000bool00`00ooooo`1fool2000Yool30017ool003;oo`8007Woo`80027oo`H000;o
o`03003ooooo04Goo`00<_oo00<00?ooool0N_oo0`006?oo1P002Ooo00<00?ooool0A?oo000bool0
0`00ooooo`1mool2000?ool7000?ool00`00ooooo`14ool003;oo`03003ooooo07ooo`8000Goo`P0
01Ooo`03003ooooo04?oo`00<_oo00<00?ooool0POoo1@007ooo00<00?ooool0@ooo000bool00`00
ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Y_oo
00<00?ooool0@_oo000bool00`00ooooo`2Wool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03
003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00
ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00Z_oo00<00?ooool0?ooo
000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00
<_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Nool40003ool20004ool20005ool00`00ooooo`2Z
ool00`00ooooo`0nool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Zooo00<00?ooool0?Ooo000Oool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800:coo`03003ooooo03goo`008?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2[ool00`00ooooo`0mool0027oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0??oo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0lool001ooo`8000Coo`80
00Coo`8000Goo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0
>ooo000bool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo
00<00?ooool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03
003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool2002a
ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo
00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00
ooooo`0fool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
8?oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=?oo000Pool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03?o
o`007Ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0cool001go
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003ooooo
03?oo`007_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool0
0`00ooooo`0bool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]_oo
00<00?ooool0<_oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2gool00`00oooo
o`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000b
ool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo
00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002k
ool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03
003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool00`00ooooo`0]
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo
000bool00`00ooooo`2lool00`00ooooo`0/ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo
0;goo`03003ooooo02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002nool00`00ooooo`0[ool001koo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0__oo00<00?ooool0:_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`007_oo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001ooo`<000?oo`8000Coo`80
00Goo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000b
ool20030ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31
ool00`00ooooo`0Wool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?oo
ool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo
02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0U
ool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool0
0`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`007ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000Nool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo02?oo`007ooo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001koo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`00
7_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?oo
ool08_oo000Oool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03
003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038
ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0O
ool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo
000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00oooo
o`3<ool00`00ooooo`0Lool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03
003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>_o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0jooo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3[ool001[oo`03003ooooo00;oo`8000Coo`8000Coo`800??oo`00oooo8Ooo003o
oolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool0
1000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo
001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03
003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001T
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo
001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool0
06_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo0000
0000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[o
o`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003o
oooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`80
00;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?oo
ooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo
002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.52701, -121.134, \
0.00264207, 7.95691}}],

Cell[BoxData[
    \(0.11302020996181837`\)], "Print"],

Cell[BoxData[
    \(0.026589526184538654`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.95336 1.39801 0.013621 0.00054703 [
[.55535 -0.0125 -11 -9.8125 ]
[.55535 -0.0125 11 0 ]
[.80153 -0.0125 -14 -9.8125 ]
[.80153 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01362 -6 -4.5 ]
[-0.0125 .01362 0 4.5 ]
[-0.0125 .12303 -18 -4.5 ]
[-0.0125 .12303 0 4.5 ]
[-0.0125 .23243 -18 -4.5 ]
[-0.0125 .23243 0 4.5 ]
[-0.0125 .34184 -18 -4.5 ]
[-0.0125 .34184 0 4.5 ]
[-0.0125 .45124 -18 -4.5 ]
[-0.0125 .45124 0 4.5 ]
[-0.0125 .56065 -24 -4.5 ]
[-0.0125 .56065 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.55535 0 m
.55535 .00625 L
s
gsave
.55535 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80153 0 m
.80153 .00625 L
s
gsave
.80153 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61322 0 m
.61322 .00375 L
s
.66604 0 m
.66604 .00375 L
s
.71464 0 m
.71464 .00375 L
s
.75964 0 m
.75964 .00375 L
s
.85012 0 m
.85012 .00375 L
s
.89512 0 m
.89512 .00375 L
s
.93701 0 m
.93701 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01362 m
.00625 .01362 L
s
[(0)] -0.0125 .01362 1 0 Mshowa
0 .12303 m
.00625 .12303 L
s
[(200)] -0.0125 .12303 1 0 Mshowa
0 .23243 m
.00625 .23243 L
s
[(400)] -0.0125 .23243 1 0 Mshowa
0 .34184 m
.00625 .34184 L
s
[(600)] -0.0125 .34184 1 0 Mshowa
0 .45124 m
.00625 .45124 L
s
[(800)] -0.0125 .45124 1 0 Mshowa
0 .56065 m
.00625 .56065 L
s
[(1000)] -0.0125 .56065 1 0 Mshowa
.125 Mabswid
0 .04097 m
.00375 .04097 L
s
0 .06832 m
.00375 .06832 L
s
0 .09568 m
.00375 .09568 L
s
0 .15038 m
.00375 .15038 L
s
0 .17773 m
.00375 .17773 L
s
0 .20508 m
.00375 .20508 L
s
0 .25978 m
.00375 .25978 L
s
0 .28714 m
.00375 .28714 L
s
0 .31449 m
.00375 .31449 L
s
0 .36919 m
.00375 .36919 L
s
0 .39654 m
.00375 .39654 L
s
0 .42389 m
.00375 .42389 L
s
0 .4786 m
.00375 .4786 L
s
0 .50595 m
.00375 .50595 L
s
0 .5333 m
.00375 .5333 L
s
0 .588 m
.00375 .588 L
s
0 .61535 m
.00375 .61535 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01636 m
.04965 .01636 L
.07664 .0169 L
.10488 .01581 L
.13451 .01526 L
.16565 .0169 L
.19847 .01472 L
.23318 .01581 L
.26999 .018 L
.30917 .01581 L
.35106 .0169 L
.39605 .01581 L
.44465 .0169 L
.49748 .01964 L
.55535 .0459 L
.61932 .02566 L
.69083 .02128 L
.7719 .07215 L
.86549 .23243 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W_oo0P001?oo00<00?ooool00_oo10008_oo0P001?oo00<00?ooool00_oo1000
0_oo0`005Ooo0P001?oo00<00?ooool00_oo10006Ooo002Mool01000ooooo`002_oo00<00?ooool0
8?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0008ool00`00oooo
o`0Jool009goo`04003ooooo000:ool00`00ooooo`0Pool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04Ooo00@00?ooool000Woo`03003ooooo01Woo`00WOoo00@00?ooool000[oo`03003o
oooo023oo`04003ooooo000:ool01000oooooooo0`005?oo00@00?ooool000[oo`03003ooooo01So
o`00WOoo00@00?ooool000[oo`03003ooooo023oo`04003ooooo000:ool01@00oooooooo00005_oo
00@00?ooool000_oo`03003ooooo01Ooo`00WOoo00@00?ooool000Soo`<002;oo`04003ooooo0008
ool30003ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Woo`00W_oo0P002ooo00<0
0?ooool08Ooo0P002ooo00@00?ooooooo`@001Coo`8000[oo`8001[oo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0Looo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool01ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P004Ooo3@001ooo3`002?oo2@002Ooo2P00Uooo000Wool01000
ooooo`001?oo00<00?ooool00_oo3P003Ooo1`003ooo20002Ooo2@002_oo4@00Q_oo000Wool01000
ooooo`001?oo00<00?ooool0J?oo0P005_oo4@00GOoo000Wool01000ooooo`001?oo00<00?ooool0
J_oo0P004Ooo0`004Ooo0P00Fooo000Xool20005ool00`00ooooo`1/ool2000<ool3000Fool2001I
ool002ooo`03003ooooo06koo`8000Soo`8001_oo`03003ooooo05Koo`00;ooo0P00LOoo0P000ooo
0`007_oo0P00E_oo000_ool00`00ooooo`1bool3000Sool2001Dool002ooo`03003ooooo09[oo`80
05;oo`00;ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool2001?ool002oo
o`03003ooooo09ooo`8004goo`00;ooo0P00X_oo00<00?ooool0B_oo000_ool00`00ooooo`2Rool0
0`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<0
0?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Goo`03003ooooo04Oo
o`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool0
02ooo`03003ooooo0:Koo`03003ooooo04Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
Y_oo00<00?ooool0AOoo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:Ooo`03003ooooo04Coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002Xool00`00ooooo`14ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:Woo`03003ooooo04;oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0@_oo000Lool20004ool2
0004ool20005ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[oo`03003ooooo
047oo`00;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002oo
o`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool0
0`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00
/?oo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0;3o
o`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2aool0
0`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0
>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?oo`03003ooooo03So
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo
03Ooo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0fool0
01[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Goo`03003o
oooo03Koo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2f
ool00`00ooooo`0eool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]_oo00<00?ooool0=Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2fool00`00
ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo
000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00
;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002oo
o`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00oooo
o`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[o
o`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00oooo
o`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0
<?oo000Lool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo
000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02ko
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00
ooooo`0^ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
_Ooo00<00?ooool0;_oo000Lool30003ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`800<7o
o`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[o
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool0:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Coo`03003ooooo02Soo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Lool20004ool20004ool2
0005ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00
;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00oooo
o`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`005Ooo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool0
0`00ooooo`0Qool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<_oo`03003ooooo027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool08?oo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;
ool00`00ooooo`0Pool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<_oo`03003ooooo023oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00oooo
o`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool00_oo10000_oo0`00H_oo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0Gooo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Ooo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo01[oo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`0Dool2000:ool20003ool4001Qool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Eool009;o
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55711, -132.105, \
0.00336355, 8.59601}}],

Cell[BoxData[
    \(0.14142851285891217`\)], "Print"],

Cell[BoxData[
    \(0.27093978494623655`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.013786 0.000464565 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01379 -6 -4.5 ]
[-0.0125 .01379 0 4.5 ]
[-0.0125 .1067 -18 -4.5 ]
[-0.0125 .1067 0 4.5 ]
[-0.0125 .19961 -18 -4.5 ]
[-0.0125 .19961 0 4.5 ]
[-0.0125 .29252 -18 -4.5 ]
[-0.0125 .29252 0 4.5 ]
[-0.0125 .38544 -18 -4.5 ]
[-0.0125 .38544 0 4.5 ]
[-0.0125 .47835 -24 -4.5 ]
[-0.0125 .47835 0 4.5 ]
[-0.0125 .57126 -24 -4.5 ]
[-0.0125 .57126 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01379 m
.00625 .01379 L
s
[(0)] -0.0125 .01379 1 0 Mshowa
0 .1067 m
.00625 .1067 L
s
[(200)] -0.0125 .1067 1 0 Mshowa
0 .19961 m
.00625 .19961 L
s
[(400)] -0.0125 .19961 1 0 Mshowa
0 .29252 m
.00625 .29252 L
s
[(600)] -0.0125 .29252 1 0 Mshowa
0 .38544 m
.00625 .38544 L
s
[(800)] -0.0125 .38544 1 0 Mshowa
0 .47835 m
.00625 .47835 L
s
[(1000)] -0.0125 .47835 1 0 Mshowa
0 .57126 m
.00625 .57126 L
s
[(1200)] -0.0125 .57126 1 0 Mshowa
.125 Mabswid
0 .03701 m
.00375 .03701 L
s
0 .06024 m
.00375 .06024 L
s
0 .08347 m
.00375 .08347 L
s
0 .12993 m
.00375 .12993 L
s
0 .15316 m
.00375 .15316 L
s
0 .17638 m
.00375 .17638 L
s
0 .22284 m
.00375 .22284 L
s
0 .24607 m
.00375 .24607 L
s
0 .2693 m
.00375 .2693 L
s
0 .31575 m
.00375 .31575 L
s
0 .33898 m
.00375 .33898 L
s
0 .36221 m
.00375 .36221 L
s
0 .40867 m
.00375 .40867 L
s
0 .43189 m
.00375 .43189 L
s
0 .45512 m
.00375 .45512 L
s
0 .50158 m
.00375 .50158 L
s
0 .52481 m
.00375 .52481 L
s
0 .54804 m
.00375 .54804 L
s
0 .59449 m
.00375 .59449 L
s
0 .61772 m
.00375 .61772 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01472 L
.06366 .01611 L
.08497 .01518 L
.10731 .01472 L
.1308 .01518 L
.15557 .01518 L
.18175 .01472 L
.20951 .01472 L
.23907 .01472 L
.27067 .01518 L
.30461 .01611 L
.34127 .01611 L
.38112 .01564 L
.42477 .01518 L
.47303 .02075 L
.52697 .01611 L
.58813 .01983 L
.65873 .03748 L
.74223 .05095 L
.84443 .21308 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00QOoo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P008_oo0024
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool0027oo`00Q?oo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo01ooo`00Q?oo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Rool008Coo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool07ooo0024ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Qool008Goo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Rool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Koo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooe/000_oo``007Ooo`00:_oo00@00?ooool000Coo`03003ooooo05goo`/0
00coo`P006ooo`00:_oo00@00?ooool000Coo`03003ooooo07coo`@006_oo`00:_oo00@00?ooool0
00Coo`03003ooooo083oo`@006Ooo`00:ooo0P001Ooo00<00?ooool0Q?oo1000Hooo000bool20029
ool4001Oool003;oo`03003ooooo08coo`H005Woo`00<_oo00<00?ooool0T_oo1P00Dooo000bool0
0`00ooooo`2Hool4001?ool003;oo`03003ooooo09coo`03003ooooo04coo`00<_oo0P00WOoo00<0
0?ooool0C?oo000bool00`00ooooo`2Mool00`00ooooo`1;ool003;oo`03003ooooo09koo`03003o
oooo04[oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000bool00`00ooooo`2Oool00`00oooo
o`19ool003;oo`800:7oo`03003ooooo04Soo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000b
ool00`00ooooo`2Qool00`00ooooo`17ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:7o
o`03003ooooo04Ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Rool00`00ooooo`16ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00Y?oo00<00?ooool0AOoo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Tool00`00ooooo`14ool001koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Goo`03003ooooo04?oo`007ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Wool00`00ooooo`12ool003;o
o`03003ooooo0:Ooo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool0
0`00ooooo`2Xool00`00ooooo`10ool003;oo`03003ooooo0:Woo`03003ooooo03ooo`00<_oo0P00
Z_oo00<00?ooool0?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool00`00ooooo`2/ool0
0`00ooooo`0lool003;oo`800:goo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0
>ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2^ool00`00ooooo`0jool0023o
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?oo
ool0>_oo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;3oo`03003ooooo03Wo
o`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<0
0?ooool0>?oo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;3oo`03003ooooo03Soo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2aool00`00ooooo`0gool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;7oo`03
003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0f
ool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003o
oooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002fool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<0
0?ooool0<_oo000Oool20004ool20004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^?oo00<00?oo
ool0<Ooo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003o
oooo037oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2g
ool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^?oo00<00?ooool0<?oo000Oool30003ool20004ool20005ool00`00ooooo`2hool00`00
ooooo`0`ool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;oo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00oooo
o`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<0
0?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003o
oooo02coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;koo`03003ooooo
02_oo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00oooo
o`0Zool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo02[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0__oo00<00?ooool0:_oo000Oool20004ool20004ool20005ool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003o
oooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003o
oooo02Goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`34ool00`00ooooo`0Tool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800<Goo`03003ooooo02Coo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool0
8ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`35ool00`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0R
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo
000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003o
oooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000;oo`@000?oo`8000Co
o`8000Goo`03003ooooo0<[oo`03003ooooo01koo`006_oo00D00?ooooooo`0000Goo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<coo`03003ooooo01goo`006_oo
00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00
<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@0
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05coo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00oooo
o`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool0
5?oo0P002_oo0P000ooo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<005Woo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool0
0`00ooooo`1Fool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo0008ool3001Iool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`002?oo00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0J
ool01000ooooo`002?oo00<00?ooool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Hool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2Wool006_oo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool006[oo`03003ooooo
00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0D_oo002Eool00`00
ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62795, -155.91, \
0.00445891, 10.1219}}],

Cell[BoxData[
    \(0.20257394139951845`\)], "Print"],

Cell[BoxData[
    \(0.5138896848137536`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0143043 0.000410749 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09645 -18 -4.5 ]
[-0.0125 .09645 0 4.5 ]
[-0.0125 .1786 -18 -4.5 ]
[-0.0125 .1786 0 4.5 ]
[-0.0125 .26075 -18 -4.5 ]
[-0.0125 .26075 0 4.5 ]
[-0.0125 .3429 -18 -4.5 ]
[-0.0125 .3429 0 4.5 ]
[-0.0125 .42505 -24 -4.5 ]
[-0.0125 .42505 0 4.5 ]
[-0.0125 .5072 -24 -4.5 ]
[-0.0125 .5072 0 4.5 ]
[-0.0125 .58935 -24 -4.5 ]
[-0.0125 .58935 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09645 m
.00625 .09645 L
s
[(200)] -0.0125 .09645 1 0 Mshowa
0 .1786 m
.00625 .1786 L
s
[(400)] -0.0125 .1786 1 0 Mshowa
0 .26075 m
.00625 .26075 L
s
[(600)] -0.0125 .26075 1 0 Mshowa
0 .3429 m
.00625 .3429 L
s
[(800)] -0.0125 .3429 1 0 Mshowa
0 .42505 m
.00625 .42505 L
s
[(1000)] -0.0125 .42505 1 0 Mshowa
0 .5072 m
.00625 .5072 L
s
[(1200)] -0.0125 .5072 1 0 Mshowa
0 .58935 m
.00625 .58935 L
s
[(1400)] -0.0125 .58935 1 0 Mshowa
.125 Mabswid
0 .03484 m
.00375 .03484 L
s
0 .05538 m
.00375 .05538 L
s
0 .07592 m
.00375 .07592 L
s
0 .11699 m
.00375 .11699 L
s
0 .13753 m
.00375 .13753 L
s
0 .15807 m
.00375 .15807 L
s
0 .19914 m
.00375 .19914 L
s
0 .21968 m
.00375 .21968 L
s
0 .24022 m
.00375 .24022 L
s
0 .28129 m
.00375 .28129 L
s
0 .30183 m
.00375 .30183 L
s
0 .32237 m
.00375 .32237 L
s
0 .36344 m
.00375 .36344 L
s
0 .38398 m
.00375 .38398 L
s
0 .40452 m
.00375 .40452 L
s
0 .44559 m
.00375 .44559 L
s
0 .46613 m
.00375 .46613 L
s
0 .48667 m
.00375 .48667 L
s
0 .52774 m
.00375 .52774 L
s
0 .54828 m
.00375 .54828 L
s
0 .56882 m
.00375 .56882 L
s
0 .60989 m
.00375 .60989 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03656 .01472 L
.04988 .01595 L
.06383 .01513 L
.07845 .01513 L
.09382 .01554 L
.11002 .01513 L
.12715 .01554 L
.14532 .01513 L
.16466 .01513 L
.18533 .01513 L
.20754 .01513 L
.23153 .01513 L
.2576 .01636 L
.28616 .01636 L
.31774 .01554 L
.35304 .01513 L
.39305 .01595 L
.43925 .018 L
.49388 .01718 L
.56075 .01718 L
.64696 .02211 L
.76847 .12644 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?oobl000gooaP009Goo`00:_oo00@00?ooool000Coo`03003ooooo037o
o`d001SoobP006goo`00:_oo00@00?ooool000Coo`03003ooooo07koo`X006?oo`00:_oo00@00?oo
ool000Coo`03003ooooo08Soo`03003ooooo063oo`00:ooo0P001Ooo0P00R_oo00<00?ooool0Gooo
000bool00`00ooooo`2:ool00`00ooooo`1Nool003;oo`03003ooooo08_oo`8005koo`00<_oo00<0
0?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>ool00`00ooooo`1Jool003;oo`80093o
o`03003ooooo05Woo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000bool00`00ooooo`2Aool0
0`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo05Koo`00<_oo0P00U?oo0P00E_oo000b
ool00`00ooooo`2Eool00`00ooooo`1Cool003;oo`03003ooooo09Koo`03003ooooo05;oo`007_oo
10000ooo0P001?oo0P001Ooo00<00?ooool0Uooo00<00?ooool0DOoo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Soo`03003ooooo053oo`007ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Jool00`00ooooo`1?ool0023oo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0V_oo00<00?ooool0C_oo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09_oo`8004ko
o`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0WOoo00<0
0?ooool0Booo000Oool20004ool20004ool20005ool2002Oool00`00ooooo`1:ool003;oo`03003o
oooo09ooo`03003ooooo04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00oooo
o`2Pool00`00ooooo`18ool003;oo`800:;oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<0
0?ooool0Aooo000bool00`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003o
oooo04Koo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool2002Tool00`00ooooo`15ool0
03;oo`03003ooooo0:Coo`03003ooooo04Coo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo00<0
0?ooool0Y?oo00<00?ooool0A?oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0:Coo`03003ooooo04Coo`007Ooo1@000_oo00@00?ooool000;oo`04003o
oooo0004ool2002Vool00`00ooooo`13ool001goo`04003ooooo0003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0:Goo`03003ooooo04?oo`007_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Vool00`00ooooo`12ool001ooo`8000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0Y_oo00<00?ooool0@_oo000Pool00`00ooooo`02ool2
0004ool20005ool2002Xool00`00ooooo`11ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00
<_oo00<00?ooool0Z?oo00<00?ooool0@?oo000bool00`00ooooo`2Xool00`00ooooo`10ool003;o
o`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00Z_oo00<00?ooool0?ooo000bool00`00oooo
o`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo03koo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003o
oooo03goo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[?oo00<00?ooool0??oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0l
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800:goo`03003ooooo
03coo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2]ool00`00oooo
o`0kool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo
00<00?ooool0>ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:koo`03003ooooo03[oo`007ooo0`000ooo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?oo
ool0>_oo000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;o
o`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00oooo
o`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0
/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]?oo00<00?ooool0=?oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0d
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo
03Coo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00oooo
o`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Go
o`03003ooooo03?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]_oo00<00?ooool0<_oo000Oool20004ool20004ool20005ool2002gool00`00ooooo`0b
ool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo
000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00
<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool0
0`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;go
o`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool0
01Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;go
o`03003ooooo02_oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo
00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo
02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0X
ool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool0
0`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<?o
o`03003ooooo02Goo`006?oo10000_oo10000ooo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?oo
ool09Ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Tool001[oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00aOoo00<00?ooool09?oo000Jool00`00ooooo`03ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool0
0`00ooooo`0Sool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<Goo`03003ooooo02?oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo
0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo
01ooo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool001So
o`@000Coo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006_oo
00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Mool001[oo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00cOoo00<00?ooool07?oo000Jool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`07003oooooool0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`<000Coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?oo
ool06ooo000Jool00`00ooooo`03ool00`00ooooo`02ool20004ool20005ool00`00ooooo`3[ool0
03;oo`800>coo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[
ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`000000
0?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000oooo
o`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002
ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003ooooo
ool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00
UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00
ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -177.599, \
0.00681464, 11.4481}}],

Cell[BoxData[
    \(0.3793445350147875`\)], "Print"],

Cell[BoxData[
    \(0.7566661417322834`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0135484 0.000583354 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01355 -6 -4.5 ]
[-0.0125 .01355 0 4.5 ]
[-0.0125 .13022 -18 -4.5 ]
[-0.0125 .13022 0 4.5 ]
[-0.0125 .24689 -18 -4.5 ]
[-0.0125 .24689 0 4.5 ]
[-0.0125 .36356 -18 -4.5 ]
[-0.0125 .36356 0 4.5 ]
[-0.0125 .48023 -18 -4.5 ]
[-0.0125 .48023 0 4.5 ]
[-0.0125 .5969 -24 -4.5 ]
[-0.0125 .5969 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01355 m
.00625 .01355 L
s
[(0)] -0.0125 .01355 1 0 Mshowa
0 .13022 m
.00625 .13022 L
s
[(200)] -0.0125 .13022 1 0 Mshowa
0 .24689 m
.00625 .24689 L
s
[(400)] -0.0125 .24689 1 0 Mshowa
0 .36356 m
.00625 .36356 L
s
[(600)] -0.0125 .36356 1 0 Mshowa
0 .48023 m
.00625 .48023 L
s
[(800)] -0.0125 .48023 1 0 Mshowa
0 .5969 m
.00625 .5969 L
s
[(1000)] -0.0125 .5969 1 0 Mshowa
.125 Mabswid
0 .04272 m
.00375 .04272 L
s
0 .07188 m
.00375 .07188 L
s
0 .10105 m
.00375 .10105 L
s
0 .15939 m
.00375 .15939 L
s
0 .18855 m
.00375 .18855 L
s
0 .21772 m
.00375 .21772 L
s
0 .27606 m
.00375 .27606 L
s
0 .30523 m
.00375 .30523 L
s
0 .33439 m
.00375 .33439 L
s
0 .39273 m
.00375 .39273 L
s
0 .4219 m
.00375 .4219 L
s
0 .45106 m
.00375 .45106 L
s
0 .5094 m
.00375 .5094 L
s
0 .53857 m
.00375 .53857 L
s
0 .56773 m
.00375 .56773 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0153 m
.04643 .01588 L
.07006 .01588 L
.09479 .01588 L
.12072 .01472 L
.14798 .01763 L
.17672 .01647 L
.2071 .0153 L
.23933 .01588 L
.27363 .01938 L
.3103 .01705 L
.3497 .01588 L
.39224 .01705 L
.43849 .01588 L
.48915 .02405 L
.54515 .01822 L
.60776 .01647 L
.67874 .03047 L
.76067 .16289 L
.85758 .28889 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo60003?oo3P003ooo2@002Ooo2000S_oo000Zool01000
ooooo`001?oo00<00?ooool06_oo30003_oo3`002Ooo2@002?oo1P002?oo5P00J_oo000Zool01000
ooooo`001?oo00<00?ooool0Hooo20005_oo1@00IOoo000Zool01000ooooo`001?oo00<00?ooool0
Q_oo1@00H?oo000[ool20005ool00`00ooooo`2;ool3001Mool003;oo`03003ooooo08koo`03003o
oooo05[oo`00<_oo0P00Sooo00<00?ooool0F_oo000bool00`00ooooo`2?ool00`00ooooo`1Iool0
03;oo`03003ooooo093oo`03003ooooo05Soo`00<_oo00<00?ooool0T?oo00<00?ooool0F?oo000b
ool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo097oo`03003ooooo05Ooo`00<_oo
0P00Tooo00<00?ooool0E_oo000bool00`00ooooo`2Cool00`00ooooo`1Eool003;oo`03003ooooo
09?oo`03003ooooo05Goo`00<_oo00<00?ooool0U?oo00<00?ooool0E?oo000bool00`00ooooo`2E
ool00`00ooooo`1Cool003;oo`03003ooooo09Goo`03003ooooo05?oo`00<_oo00<00?ooool0U_oo
00<00?ooool0D_oo000bool2002Hool00`00ooooo`1Aool003;oo`03003ooooo09Ooo`03003ooooo
057oo`00<_oo00<00?ooool0V?oo00<00?ooool0D?oo000bool00`00ooooo`2Iool00`00ooooo`1?
ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo09Woo`03003ooooo04ooo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Jool00`00ooooo`1>ool001oo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00Vooo00<00?ooool0C_oo000P
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09_oo`03003o
oooo04goo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2L
ool00`00ooooo`1<ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo09coo`03003ooooo04coo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0WOoo00<0
0?ooool0Booo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`8009ooo`03003ooooo04[o
o`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000b
ool00`00ooooo`2Rool00`00ooooo`16ool003;oo`800:Coo`03003ooooo04Goo`00<_oo00<00?oo
ool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo
0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2W
ool00`00ooooo`11ool003;oo`800:Soo`03003ooooo047oo`00<_oo00<00?ooool0Z?oo00<00?oo
ool0@?oo000bool00`00ooooo`2Yool00`00ooooo`0oool003;oo`03003ooooo0:[oo`03003ooooo
03koo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000Pool00`00ooooo`02ool20004ool20005
ool00`00ooooo`2[ool00`00ooooo`0mool0023oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0[?oo00<00?ooool0??oo000Mool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800:koo`03003ooooo03_oo`007Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0[_oo00<00?ooool0>_oo000Nool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03[oo`007ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2_ool00`00ooooo`0iool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Ko
o`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000b
ool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo
0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00
ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool001ooo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Soo`03003ooooo033oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Nool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool2002jool00`00ooooo`0_ool001koo`<000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^_oo00<00?ooool0;_oo000Nool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo02koo`007_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0^ool001ooo`<000?oo`80
00Coo`8000Goo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo
00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03
003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
7ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001koo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo02Goo`007ooo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo
02Coo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo
00<00?ooool09?oo000Oool20004ool20004ool20005ool00`00ooooo`34ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00
ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00
ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?oo
ool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;o
o`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool0
0`00ooooo`3;ool00`00ooooo`0Mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<coo`03003ooooo01coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003>ool00`00ooooo`0Kool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<goo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0jooo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Q
ool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
0`00IOoo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool4001Tool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0G_oo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03003o
oooo01[oo`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Go
o`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;o
o`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002
ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001B
ool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;o
o`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003o
oooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -123.755, \
0.00384204, 8.06076}}],

Cell[BoxData[
    \(0.14991367969350755`\)], "Print"],

Cell[BoxData[
    \(0.053244493392070484`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0134759 0.000619583 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01348 -6 -4.5 ]
[-0.0125 .01348 0 4.5 ]
[-0.0125 .13739 -18 -4.5 ]
[-0.0125 .13739 0 4.5 ]
[-0.0125 .26131 -18 -4.5 ]
[-0.0125 .26131 0 4.5 ]
[-0.0125 .38523 -18 -4.5 ]
[-0.0125 .38523 0 4.5 ]
[-0.0125 .50914 -18 -4.5 ]
[-0.0125 .50914 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01348 m
.00625 .01348 L
s
[(0)] -0.0125 .01348 1 0 Mshowa
0 .13739 m
.00625 .13739 L
s
[(200)] -0.0125 .13739 1 0 Mshowa
0 .26131 m
.00625 .26131 L
s
[(400)] -0.0125 .26131 1 0 Mshowa
0 .38523 m
.00625 .38523 L
s
[(600)] -0.0125 .38523 1 0 Mshowa
0 .50914 m
.00625 .50914 L
s
[(800)] -0.0125 .50914 1 0 Mshowa
.125 Mabswid
0 .04446 m
.00375 .04446 L
s
0 .07543 m
.00375 .07543 L
s
0 .10641 m
.00375 .10641 L
s
0 .16837 m
.00375 .16837 L
s
0 .19935 m
.00375 .19935 L
s
0 .23033 m
.00375 .23033 L
s
0 .29229 m
.00375 .29229 L
s
0 .32327 m
.00375 .32327 L
s
0 .35425 m
.00375 .35425 L
s
0 .4162 m
.00375 .4162 L
s
0 .44718 m
.00375 .44718 L
s
0 .47816 m
.00375 .47816 L
s
0 .54012 m
.00375 .54012 L
s
0 .5711 m
.00375 .5711 L
s
0 .60208 m
.00375 .60208 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0433 .01533 L
.06366 .01533 L
.08497 .01472 L
.10731 .01533 L
.1308 .01472 L
.15557 .01595 L
.18175 .01533 L
.20951 .01533 L
.23907 .01657 L
.27067 .01595 L
.30461 .01657 L
.34127 .01781 L
.38112 .01719 L
.42477 .01657 L
.47303 .01781 L
.52697 .01967 L
.58813 .02339 L
.65873 .03144 L
.74223 .02091 L
.84443 .18386 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P009Ooo0021
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool002Coo`00POoo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo02;oo`00POoo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Uool0087oo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool08_oo0021ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Tool008;oo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Uool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Woo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?oob/000Ooo`L00;?oo`009ooo00@00?ooool000Coo`03003ooooo02goo`L0
00OoocT002Coo`@005;oo`009ooo00@00?ooool000Coo`03003ooooo07Coo`X001Coo`H000Coo`03
003ooooo04ooo`009ooo00@00?ooool000Coo`03003ooooo07koo`P000Koo`H000[oo`03003ooooo
04ooo`00:?oo0P001Ooo00<00?ooool0Q_oo1P004Ooo00<00?ooool0C_oo000_ool00`00ooooo`2N
ool00`00ooooo`1=ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?ooool0Wooo00<00?oo
ool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03003ooooo0:3oo`03003ooooo
04_oo`00;ooo00<00?ooool0XOoo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00ooooo`1:
ool002ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo0P00Y?oo00<00?ooool0B?oo000_ool0
0`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo00<0
0?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Uool00`00ooooo`16ool002ooo`03003o
oooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool0
0`00ooooo`14ool002ooo`03003ooooo0:Soo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<0
0?ooool0@ooo000_ool00`00ooooo`2Yool00`00ooooo`12ool001_oo`@000?oo`8000Coo`8000Go
o`03003ooooo0:Woo`03003ooooo04;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2Zool00`00ooooo`11ool001coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00[?oo00<00?ooool0@?oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:_oo`03003ooooo043oo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2/ool00`00ooooo`0oool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03003ooooo03koo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2^
ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00/?oo00<00?oo
ool0??oo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo
03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0j
ool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003o
oooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002eool0
0`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]Ooo00<0
0?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003o
oooo03Koo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Koo`03
003ooooo03Goo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002gool00`00oooo
o`0eool001[oo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Oo
o`03003ooooo03Coo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2gool00`00ooooo`0dool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]ooo00<00?ooool0=?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?oo
ool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo
000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool0
0`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<0
0?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003o
oooo02goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]
ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo
02coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00oooo
o`0/ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo
00<00?ooool0;?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;ooo`03003ooooo02coo`007?oo0`000ooo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?oo
ool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo
02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002oo
o`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool0
0`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00
a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?o
o`03003ooooo02Soo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00ooooo`0Tool001co
o`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<So
o`03003ooooo02?oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003o
oooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00oooo
o`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<0
0?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003o
oooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool0
7_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo
001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<0
06Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?oo
ool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<0
0?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4
001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool2
0002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo
1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool0
0`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80
067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61457, -116.401, \
0.00445891, 7.58942}}],

Cell[BoxData[
    \(0.21550440895203327`\)], "Print"],

Cell[BoxData[
    \(0.2890631178707224`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0140251 0.00069004 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01403 -6 -4.5 ]
[-0.0125 .01403 0 4.5 ]
[-0.0125 .15203 -18 -4.5 ]
[-0.0125 .15203 0 4.5 ]
[-0.0125 .29004 -18 -4.5 ]
[-0.0125 .29004 0 4.5 ]
[-0.0125 .42805 -18 -4.5 ]
[-0.0125 .42805 0 4.5 ]
[-0.0125 .56606 -18 -4.5 ]
[-0.0125 .56606 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01403 m
.00625 .01403 L
s
[(0)] -0.0125 .01403 1 0 Mshowa
0 .15203 m
.00625 .15203 L
s
[(200)] -0.0125 .15203 1 0 Mshowa
0 .29004 m
.00625 .29004 L
s
[(400)] -0.0125 .29004 1 0 Mshowa
0 .42805 m
.00625 .42805 L
s
[(600)] -0.0125 .42805 1 0 Mshowa
0 .56606 m
.00625 .56606 L
s
[(800)] -0.0125 .56606 1 0 Mshowa
.125 Mabswid
0 .04853 m
.00375 .04853 L
s
0 .08303 m
.00375 .08303 L
s
0 .11753 m
.00375 .11753 L
s
0 .18653 m
.00375 .18653 L
s
0 .22104 m
.00375 .22104 L
s
0 .25554 m
.00375 .25554 L
s
0 .32454 m
.00375 .32454 L
s
0 .35904 m
.00375 .35904 L
s
0 .39355 m
.00375 .39355 L
s
0 .46255 m
.00375 .46255 L
s
0 .49705 m
.00375 .49705 L
s
0 .53155 m
.00375 .53155 L
s
0 .60056 m
.00375 .60056 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .0161 L
.05716 .01472 L
.07499 .01541 L
.09369 .01679 L
.11335 .01541 L
.13407 .0161 L
.15598 .01541 L
.17921 .0161 L
.20395 .01541 L
.23039 .01679 L
.25879 .0161 L
.28947 .0161 L
.32282 .01541 L
.35935 .01541 L
.39973 .0161 L
.44487 .023 L
.49605 .01748 L
.55513 .0161 L
.62501 .0299 L
.71053 .02093 L
.82079 .15272 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo3@001?oo60001_oo90006?oo2@00Nooo000Tool01000ooooo`001?oo00<0
0?ooool03ooo10006?oo1P009?oo1@002?oo2`002Ooo1@005Ooo1@00G?oo000Tool01000ooooo`00
1?oo00<00?ooool0F_oo20006Ooo1@001ooo2@001Ooo00<00?ooool0FOoo000Tool01000ooooo`00
1?oo00<00?ooool0P?oo1`003ooo00<00?ooool0F?oo000Uool20005ool00`00ooooo`2Fool00`00
ooooo`1Hool002coo`03003ooooo09Ooo`03003ooooo05Ooo`00;?oo00<00?ooool0V?oo00<00?oo
ool0E_oo000/ool2002Jool00`00ooooo`1Eool002coo`03003ooooo09[oo`03003ooooo05Coo`00
;?oo00<00?ooool0Vooo00<00?ooool0Dooo000/ool00`00ooooo`2Kool00`00ooooo`1Cool002co
o`03003ooooo09coo`03003ooooo05;oo`00;?oo00<00?ooool0WOoo00<00?ooool0DOoo000/ool0
0`00ooooo`2Nool00`00ooooo`1@ool002coo`03003ooooo09ooo`03003ooooo04ooo`00;?oo0P00
XOoo00<00?ooool0C_oo000/ool00`00ooooo`2Pool00`00ooooo`1>ool002coo`03003ooooo0:7o
o`03003ooooo04goo`00;?oo00<00?ooool0X_oo00<00?ooool0C?oo000/ool00`00ooooo`2Sool0
0`00ooooo`1;ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo00<00?ooool0YOoo00<0
0?ooool0BOoo000/ool2002Vool00`00ooooo`19ool002coo`03003ooooo0:Koo`03003ooooo04So
o`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Xool00`00ooooo`16ool0
02coo`03003ooooo0:Woo`03003ooooo04Goo`006?oo10000ooo0P001?oo0P001Ooo00<00?ooool0
Z_oo00<00?ooool0A?oo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0:[oo`03003ooooo04Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002/ool00`00ooooo`13ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0[?oo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo04;oo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000Iool20004ool2
0004ool20005ool00`00ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:goo`03003ooooo
047oo`00;?oo00<00?ooool0[_oo00<00?ooool0@?oo000/ool00`00ooooo`2^ool00`00ooooo`10
ool002coo`800:ooo`03003ooooo043oo`00;?oo00<00?ooool0[ooo00<00?ooool0?ooo000/ool0
0`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<0
0?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003o
oooo0;7oo`03003ooooo03goo`00;?oo0P00/_oo00<00?ooool0?Ooo000/ool00`00ooooo`2aool0
0`00ooooo`0mool002coo`03003ooooo0;;oo`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<0
0?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;?oo`03003o
oooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool2002dool00`00ooooo`0kool0
02coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/
ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo
00<00?ooool0]Ooo00<00?ooool0>Ooo000Jool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2eool00`00ooooo`0iool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0]_oo00<00?ooool0>?oo000Gool50002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;Ooo`03003ooooo03Soo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0]_oo00<00?ooool0>?oo000Hool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo03Ooo`006Ooo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0gool001[oo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo
000/ool00`00ooooo`2hool00`00ooooo`0fool002coo`800;[oo`03003ooooo03Goo`00;?oo00<0
0?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003o
oooo0;[oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00oooo
o`2jool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00_?oo00<0
0?ooool0<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;coo`03003o
oooo03;oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00oooo
o`0bool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0
<Ooo000/ool00`00ooooo`2mool00`00ooooo`0aool002coo`800;ooo`03003ooooo033oo`00;?oo
00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2nool00`00ooooo`0`ool002coo`03
003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000Iool20004
ool20004ool20005ool00`00ooooo`2oool00`00ooooo`0_ool001Soo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02koo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0;_oo000Hool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02koo`006?oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0]ool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0
;Ooo000Iool30003ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0/ool002coo`03003o
oooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool20034ool0
0`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo00<00?ooool0`ooo00<0
0?ooool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03003ooooo0<Coo`03003o
oooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00ooooo`35ool00`00oooo
o`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo0P00a_oo00<00?ooool0:Ooo000/
ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003ooooo02Soo`00;?oo
00<00?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`37ool00`00ooooo`0Wool002coo`03
003ooooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool20039
ool00`00ooooo`0Vool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo
00<00?ooool09_oo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03
003ooooo02Goo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool09?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Tool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003o
oooo02Coo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00
ooooo`0Sool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0booo00<00?ooool08ooo000Iool20004ool20004ool20005ool00`00ooooo`3<ool0
0`00ooooo`0Rool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<0
0?ooool08_oo000/ool00`00ooooo`3=ool00`00ooooo`0Qool002coo`800<koo`03003ooooo027o
o`00;?oo00<00?ooool0lOoo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Jooo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0J?oo
001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06Soo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000Soo`<006_oo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0Jooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0Jooo001/ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Zool00?ooob7oo`00oooo
8Ooo003ooolQool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@00
0_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001Uool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05coo`00IOoo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;
ool00`00ooooo`1Lool006Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005ooo`00I?oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Oool0
07Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Oool007Soo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005koo`00oooo8Ooo001_ool3002^ool0
073oo`03003ooooo0:goo`00IOoo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0
000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo
000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8005Ooo`00I?oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Soo`00I?oo
0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`00
0ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005Soo`00I?oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Hool006Goo`8000;oo`800006ool0
0000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool2
0004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Hool008ooo`03003ooooo013oo`03003ooooo01Koo`03003ooooo06;oo`00
Sooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00I?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -105.312, \
0.00532834, 6.8145}}],

Cell[BoxData[
    \(0.2862936165112242`\)], "Print"],

Cell[BoxData[
    \(0.5280670157068063`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0137793 0.000935777 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01378 -6 -4.5 ]
[-0.0125 .01378 0 4.5 ]
[-0.0125 .10736 -18 -4.5 ]
[-0.0125 .10736 0 4.5 ]
[-0.0125 .20093 -18 -4.5 ]
[-0.0125 .20093 0 4.5 ]
[-0.0125 .29451 -18 -4.5 ]
[-0.0125 .29451 0 4.5 ]
[-0.0125 .38809 -18 -4.5 ]
[-0.0125 .38809 0 4.5 ]
[-0.0125 .48167 -18 -4.5 ]
[-0.0125 .48167 0 4.5 ]
[-0.0125 .57525 -18 -4.5 ]
[-0.0125 .57525 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01378 m
.00625 .01378 L
s
[(0)] -0.0125 .01378 1 0 Mshowa
0 .10736 m
.00625 .10736 L
s
[(100)] -0.0125 .10736 1 0 Mshowa
0 .20093 m
.00625 .20093 L
s
[(200)] -0.0125 .20093 1 0 Mshowa
0 .29451 m
.00625 .29451 L
s
[(300)] -0.0125 .29451 1 0 Mshowa
0 .38809 m
.00625 .38809 L
s
[(400)] -0.0125 .38809 1 0 Mshowa
0 .48167 m
.00625 .48167 L
s
[(500)] -0.0125 .48167 1 0 Mshowa
0 .57525 m
.00625 .57525 L
s
[(600)] -0.0125 .57525 1 0 Mshowa
.125 Mabswid
0 .03249 m
.00375 .03249 L
s
0 .05121 m
.00375 .05121 L
s
0 .06993 m
.00375 .06993 L
s
0 .08864 m
.00375 .08864 L
s
0 .12607 m
.00375 .12607 L
s
0 .14479 m
.00375 .14479 L
s
0 .1635 m
.00375 .1635 L
s
0 .18222 m
.00375 .18222 L
s
0 .21965 m
.00375 .21965 L
s
0 .23837 m
.00375 .23837 L
s
0 .25708 m
.00375 .25708 L
s
0 .2758 m
.00375 .2758 L
s
0 .31323 m
.00375 .31323 L
s
0 .33194 m
.00375 .33194 L
s
0 .35066 m
.00375 .35066 L
s
0 .36937 m
.00375 .36937 L
s
0 .40681 m
.00375 .40681 L
s
0 .42552 m
.00375 .42552 L
s
0 .44424 m
.00375 .44424 L
s
0 .46295 m
.00375 .46295 L
s
0 .50038 m
.00375 .50038 L
s
0 .5191 m
.00375 .5191 L
s
0 .53781 m
.00375 .53781 L
s
0 .55653 m
.00375 .55653 L
s
0 .59396 m
.00375 .59396 L
s
0 .61268 m
.00375 .61268 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01565 m
.03656 .01565 L
.04988 .01659 L
.06383 .01565 L
.07845 .01565 L
.09382 .01565 L
.11002 .01565 L
.12715 .01472 L
.14532 .01659 L
.16466 .01565 L
.18533 .01565 L
.20754 .01565 L
.23153 .01565 L
.2576 .01659 L
.28616 .01752 L
.31774 .01565 L
.35304 .01752 L
.39305 .01565 L
.43925 .01565 L
.49388 .01565 L
.56075 .01939 L
.64696 .0222 L
.76847 .02501 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oo`D000?ooa0000Cooa<000goo`L000Soob00087oo`009ooo00@00?oo
ool000Coo`03003ooooo00Ooo`<0013oo`@001?oo`d000Ooo`P0023ooa40073oo`009ooo00@00?oo
ool000Coo`03003ooooo07koob<004goo`009ooo00@00?ooool000Coo`03003ooooo0:3oo`03003o
oooo04_oo`00:?oo0P001Ooo0P00X_oo00<00?ooool0B_oo000_ool00`00ooooo`2Qool00`00oooo
o`1:ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0
BOoo000_ool2002Sool00`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo
00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`80
0:Goo`03003ooooo04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2T
ool00`00ooooo`17ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo00<00?oo
ool0A_oo000_ool00`00ooooo`2Uool00`00ooooo`16ool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo0:Koo`03003ooooo04Goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Vool00`00ooooo`15ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00Z?oo00<00?ooool0A?oo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003ooooo04Coo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`14ool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000M
ool00`00ooooo`02ool20004ool20005ool2002Yool00`00ooooo`13ool002ooo`03003ooooo0:So
o`03003ooooo04?oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool0
0`00ooooo`12ool002ooo`800:_oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0
@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:_oo`03003ooooo043o
o`00;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool002ooo`03
003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]
ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0[Ooo00<00?ooool0?_oo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03goo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002_ool00`00ooooo`0mool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0?Ooo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03coo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0
??oo000Lool20004ool20004ool20005ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3o
o`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool0
0`00ooooo`0kool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0
>_oo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Wo
o`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03
003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002e
ool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0]?oo00<00?ooool0=ooo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00]_oo00<00?ooool0=_oo000Lool20003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0eool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007?oo
0P001?oo0P001?oo0P001Ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00oooo
o`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`80
0;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2j
ool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?oo
ool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0;coo`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0_ool001[oo`D000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00__oo00<00?ooool0;_oo000Jool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0
;?oo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`80
0<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?oo
ool0:Ooo000Kool30004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Xool001koo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0:?oo
000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02So
o`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0W
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<0
0?ooool09ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02Koo`006ooo10000ooo0P001?oo0P001Ooo0P00a_oo00<00?ooool09_oo000_
ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo
0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?oo
ool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo
02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01oo
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001coo`<000?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo
0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<0
00;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001X
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06Soo`00S?oo00<0
0?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00Kooo00<00?ooool06_oo00<00?ooool0
1?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003
ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80
0003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Wo
o`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Z
ool006Soo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool0
06Ooo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -77.3941, \
0.00681464, 5.025}}],

Cell[BoxData[
    \(0.5518678789070716`\)], "Print"],

Cell[BoxData[
    \(0.7609148867313916`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0130382 0.000838467 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01304 -6 -4.5 ]
[-0.0125 .01304 0 4.5 ]
[-0.0125 .09688 -18 -4.5 ]
[-0.0125 .09688 0 4.5 ]
[-0.0125 .18073 -18 -4.5 ]
[-0.0125 .18073 0 4.5 ]
[-0.0125 .26458 -18 -4.5 ]
[-0.0125 .26458 0 4.5 ]
[-0.0125 .34842 -18 -4.5 ]
[-0.0125 .34842 0 4.5 ]
[-0.0125 .43227 -18 -4.5 ]
[-0.0125 .43227 0 4.5 ]
[-0.0125 .51612 -18 -4.5 ]
[-0.0125 .51612 0 4.5 ]
[-0.0125 .59997 -18 -4.5 ]
[-0.0125 .59997 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01304 m
.00625 .01304 L
s
[(0)] -0.0125 .01304 1 0 Mshowa
0 .09688 m
.00625 .09688 L
s
[(100)] -0.0125 .09688 1 0 Mshowa
0 .18073 m
.00625 .18073 L
s
[(200)] -0.0125 .18073 1 0 Mshowa
0 .26458 m
.00625 .26458 L
s
[(300)] -0.0125 .26458 1 0 Mshowa
0 .34842 m
.00625 .34842 L
s
[(400)] -0.0125 .34842 1 0 Mshowa
0 .43227 m
.00625 .43227 L
s
[(500)] -0.0125 .43227 1 0 Mshowa
0 .51612 m
.00625 .51612 L
s
[(600)] -0.0125 .51612 1 0 Mshowa
0 .59997 m
.00625 .59997 L
s
[(700)] -0.0125 .59997 1 0 Mshowa
.125 Mabswid
0 .02981 m
.00375 .02981 L
s
0 .04658 m
.00375 .04658 L
s
0 .06335 m
.00375 .06335 L
s
0 .08012 m
.00375 .08012 L
s
0 .11365 m
.00375 .11365 L
s
0 .13042 m
.00375 .13042 L
s
0 .14719 m
.00375 .14719 L
s
0 .16396 m
.00375 .16396 L
s
0 .1975 m
.00375 .1975 L
s
0 .21427 m
.00375 .21427 L
s
0 .23104 m
.00375 .23104 L
s
0 .24781 m
.00375 .24781 L
s
0 .28135 m
.00375 .28135 L
s
0 .29812 m
.00375 .29812 L
s
0 .31489 m
.00375 .31489 L
s
0 .33166 m
.00375 .33166 L
s
0 .36519 m
.00375 .36519 L
s
0 .38196 m
.00375 .38196 L
s
0 .39873 m
.00375 .39873 L
s
0 .4155 m
.00375 .4155 L
s
0 .44904 m
.00375 .44904 L
s
0 .46581 m
.00375 .46581 L
s
0 .48258 m
.00375 .48258 L
s
0 .49935 m
.00375 .49935 L
s
0 .53289 m
.00375 .53289 L
s
0 .54966 m
.00375 .54966 L
s
0 .56643 m
.00375 .56643 L
s
0 .5832 m
.00375 .5832 L
s
0 .61673 m
.00375 .61673 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01555 m
.04012 .01472 L
.05716 .01472 L
.07499 .01472 L
.09369 .01555 L
.11335 .01555 L
.13407 .01555 L
.15598 .01472 L
.17921 .01472 L
.20395 .01555 L
.23039 .01555 L
.25879 .01555 L
.28947 .01555 L
.32282 .01555 L
.35935 .01555 L
.39973 .01555 L
.44487 .01472 L
.49605 .01472 L
.55513 .01639 L
.62501 .01555 L
.71053 .01807 L
.82079 .07173 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`007Ooo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Jool0073oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool06_oo001`ool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Mool0073oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01goo`00L?oo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01goo`00LOoo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000oooJ`003_oo4000I_oo000Tool01000ooooo`001?oo00<00?ooool0KOoo3P00
4?oo2`00Fooo000Tool01000ooooo`001?oo00<00?ooool0U_oo0P00FOoo000Tool01000ooooo`00
1?oo0P00VOoo0P00Eooo000Uool20005ool00`00ooooo`2Jool2001Eool002coo`03003ooooo09co
o`8005?oo`00;?oo00<00?ooool0W_oo0P00DOoo000/ool2002Qool3001>ool002coo`03003ooooo
0:?oo`8004coo`00;?oo00<00?ooool0YOoo0P00B_oo000/ool00`00ooooo`2Wool20018ool002co
o`800:[oo`8004Koo`00;?oo00<00?ooool0Zooo0P00A?oo000/ool00`00ooooo`2/ool00`00oooo
o`12ool002coo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000H
ool40003ool20004ool20005ool00`00ooooo`2]ool00`00ooooo`11ool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0@Ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:ooo`03003ooooo043oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool00`00
ooooo`10ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0[_oo00<00?ooool0@?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`800;3o
o`03003ooooo03ooo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0[ooo00<00?oo
ool0?ooo000/ool00`00ooooo`2_ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03003ooooo
03koo`00;?oo0P00/Ooo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002co
o`03003ooooo0;3oo`03003ooooo03koo`00;?oo0P00/_oo00<00?ooool0?Ooo000/ool00`00oooo
o`2aool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0
/_oo00<00?ooool0??oo000/ool2002cool00`00ooooo`0lool001Soo`@000?oo`8000Coo`8000Go
o`03003ooooo0;;oo`03003ooooo03coo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2bool00`00ooooo`0lool001Woo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`001?oo0P00]?oo00<00?ooool0>ooo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03_oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0kool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03[oo`00
6Ooo0P001?oo0P001?oo0P001Ooo0P00]Ooo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00
ooooo`0jool002coo`03003ooooo0;Coo`03003ooooo03[oo`00;?oo00<00?ooool0]Ooo00<00?oo
ool0>Ooo000/ool2002fool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00
;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool2002gool00`00ooooo`0hool002coo`03003o
oooo0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00oooo
o`2gool00`00ooooo`0gool002coo`800;Soo`03003ooooo03Ooo`006Ooo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0]ooo00<00?ooool0=ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2hool00`00ooooo`0fool001_oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0=_oo000Iool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0eool001Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03Goo`006Ooo0P00
1?oo0P001?oo0P001Ooo0P00^_oo00<00?ooool0=Ooo000/ool00`00ooooo`2iool00`00ooooo`0e
ool002coo`03003ooooo0;[oo`03003ooooo03Coo`00;?oo0P00^ooo00<00?ooool0=?oo000/ool0
0`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<0
0?ooool0^ooo00<00?ooool0<ooo000/ool2002lool00`00ooooo`0cool002coo`03003ooooo0;_o
o`03003ooooo03?oo`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool0
0`00ooooo`0bool002coo`800;goo`03003ooooo03;oo`006_oo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0_Ooo00<00?ooool0<Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;goo`03003ooooo037oo`005ooo1@000_oo00@00?ooool000;o
o`04003ooooo0004ool2002nool00`00ooooo`0aool001Ooo`04003ooooo0003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo033oo`006?oo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0`ool001Woo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0<?oo000Jool00`00oooo
o`02ool20004ool20005ool2002oool00`00ooooo`0`ool002coo`03003ooooo0;ooo`03003ooooo
02ooo`00;?oo00<00?ooool0_ooo00<00?ooool0;ooo000/ool20030ool00`00ooooo`0_ool002co
o`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool0
0`00ooooo`30ool00`00ooooo`0^ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0
`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`800<;oo`03003o
oooo02goo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000Hool30004ool20004ool20005ool0
0`00ooooo`32ool00`00ooooo`0/ool001_oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0`_oo00<00?ooool0;?oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<?oo`03003ooooo02coo`006?oo0`000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`33ool00`00ooooo`0[ool001Soo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:ooo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02_oo`006?oo10000ooo0P00
1?oo0P001Ooo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002co
o`03003ooooo0<Coo`03003ooooo02[oo`00;?oo0P00a_oo00<00?ooool0:Ooo000/ool00`00oooo
o`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0
aOoo00<00?ooool0:Ooo000/ool20037ool00`00ooooo`0Xool002coo`03003ooooo0<Koo`03003o
oooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000/ool20038ool00`00ooooo`0Wool0
02coo`03003ooooo0<Ooo`03003ooooo02Ooo`006Ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
aooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`37ool00`00ooooo`0Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<Woo`03003ooooo02Koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`38ool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000Coo`800<[oo`03003ooooo02Goo`006Ooo0`000ooo0P001?oo0P001Ooo00<0
0?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003o
oooo0<Woo`03003ooooo02Goo`00;?oo0P00booo00<00?ooool09?oo000/ool00`00ooooo`3:ool0
0`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00c?oo00<00?ooool0
8ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_oo`03003ooooo02?o
o`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003=ool00`00ooooo`0Rool002coo`03
003ooooo0<coo`03003ooooo02;oo`006Ooo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool08_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<goo`03003ooooo027oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool2003>ool00`00ooooo`0Qool001[oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0lOoo000Kool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0?7oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00l_oo000Hool40003ool20004ool2003iool00?ooob7oo`00oooo8Ooo003ooolQool007Ko
o`<00:Ooo`00NOoo00<00?ooool0Y?oo001Tool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Uool006Goo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Rool006Go
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0H_oo001Uool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool006Ooo`00ROoo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Uool006coo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000Woo`@000;oo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Tool006Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001U
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool006[oo`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00J_oo001Tool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006[oo`00NOoo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool006[oo`00N?oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P00Jooo003ooolQool006ooo`<00:koo`00L?oo00<00?ooool0[Ooo001Uool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Eooo001Tool00`00ooooo`03
ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool0
0`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool30004ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00F?oo001Tool01000ooooo`000_oo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005Soo`00IOoo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool0
00001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00Sooo00<00?oo
ool04?oo00<00?ooool05_oo00<00?ooool0H_oo002?ool00`00ooooo`04ool00`00ooooo`08ool2
000Gool2001Tool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64446, -85.4923, \
0.00532834, 5.60818}}],

Cell[BoxData[
    \(0.33979042701781303`\)], "Print"],

Cell[BoxData[
    \(0.08018643533123028`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0142976 0.00041745 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0143 -6 -4.5 ]
[-0.0125 .0143 0 4.5 ]
[-0.0125 .09779 -18 -4.5 ]
[-0.0125 .09779 0 4.5 ]
[-0.0125 .18128 -18 -4.5 ]
[-0.0125 .18128 0 4.5 ]
[-0.0125 .26477 -18 -4.5 ]
[-0.0125 .26477 0 4.5 ]
[-0.0125 .34826 -18 -4.5 ]
[-0.0125 .34826 0 4.5 ]
[-0.0125 .43175 -24 -4.5 ]
[-0.0125 .43175 0 4.5 ]
[-0.0125 .51524 -24 -4.5 ]
[-0.0125 .51524 0 4.5 ]
[-0.0125 .59873 -24 -4.5 ]
[-0.0125 .59873 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0143 m
.00625 .0143 L
s
[(0)] -0.0125 .0143 1 0 Mshowa
0 .09779 m
.00625 .09779 L
s
[(200)] -0.0125 .09779 1 0 Mshowa
0 .18128 m
.00625 .18128 L
s
[(400)] -0.0125 .18128 1 0 Mshowa
0 .26477 m
.00625 .26477 L
s
[(600)] -0.0125 .26477 1 0 Mshowa
0 .34826 m
.00625 .34826 L
s
[(800)] -0.0125 .34826 1 0 Mshowa
0 .43175 m
.00625 .43175 L
s
[(1000)] -0.0125 .43175 1 0 Mshowa
0 .51524 m
.00625 .51524 L
s
[(1200)] -0.0125 .51524 1 0 Mshowa
0 .59873 m
.00625 .59873 L
s
[(1400)] -0.0125 .59873 1 0 Mshowa
.125 Mabswid
0 .03517 m
.00375 .03517 L
s
0 .05604 m
.00375 .05604 L
s
0 .07692 m
.00375 .07692 L
s
0 .11866 m
.00375 .11866 L
s
0 .13953 m
.00375 .13953 L
s
0 .1604 m
.00375 .1604 L
s
0 .20215 m
.00375 .20215 L
s
0 .22302 m
.00375 .22302 L
s
0 .24389 m
.00375 .24389 L
s
0 .28564 m
.00375 .28564 L
s
0 .30651 m
.00375 .30651 L
s
0 .32738 m
.00375 .32738 L
s
0 .36913 m
.00375 .36913 L
s
0 .39 m
.00375 .39 L
s
0 .41087 m
.00375 .41087 L
s
0 .45262 m
.00375 .45262 L
s
0 .47349 m
.00375 .47349 L
s
0 .49436 m
.00375 .49436 L
s
0 .53611 m
.00375 .53611 L
s
0 .55698 m
.00375 .55698 L
s
0 .57785 m
.00375 .57785 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01513 m
.03656 .01513 L
.04988 .01472 L
.06383 .01472 L
.07845 .01513 L
.09382 .01513 L
.11002 .01513 L
.12715 .01513 L
.14532 .01513 L
.16466 .01513 L
.18533 .01555 L
.20754 .01513 L
.23153 .01513 L
.2576 .01513 L
.28616 .01513 L
.31774 .01555 L
.35304 .01555 L
.39305 .01597 L
.43925 .01638 L
.49388 .0168 L
.56075 .01555 L
.64696 .01805 L
.76847 .10113 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooe@001Oooa4006goo`00:_oo00@00?ooool000Coo`03003ooooo05Ko
oaL0017oo`X006?oo`00:_oo00@00?ooool000Coo`03003ooooo08Soo`80067oo`00:_oo00@00?oo
ool000Coo`03003ooooo08[oo`03003ooooo05koo`00:ooo0P001Ooo00<00?ooool0Rooo00<00?oo
ool0GOoo000bool2002=ool2001Mool003;oo`03003ooooo08koo`03003ooooo05[oo`00<_oo00<0
0?ooool0Sooo0P00F_oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`8009?oo`03003o
oooo05Koo`00<_oo00<00?ooool0Tooo0P00E_oo000bool00`00ooooo`2Eool00`00ooooo`1Cool0
03;oo`03003ooooo09Koo`03003ooooo05;oo`00<_oo0P00V?oo0P00D_oo000bool00`00ooooo`2I
ool00`00ooooo`1?ool003;oo`03003ooooo09[oo`8004ooo`007_oo10000ooo0P001?oo0P001Ooo
00<00?ooool0W?oo00<00?ooool0C?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`007ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool2002Oool2001;ool0023oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0X?oo00<00?ooool0B?oo000Qool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:3oo`03003ooooo04Soo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0Aooo000Oool20004
ool20004ool20005ool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Ko
o`00<_oo00<00?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool0
03;oo`03003ooooo0:?oo`03003ooooo04Goo`00<_oo0P00Y?oo00<00?ooool0AOoo000bool00`00
ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?oo
ool0YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03
003ooooo04;oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000Pool00`00ooooo`02ool20004
ool20005ool00`00ooooo`2Vool00`00ooooo`12ool0023oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Mool50002ool01000oooo
o`000_oo00@00?ooool000Coo`800:Soo`03003ooooo047oo`007Ooo00@00?ooool000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@?oo000Nool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Soo`03003ooooo043oo`007ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Xool00`00ooooo`10ool0023oo`03
003ooooo00;oo`8000Coo`8000Goo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0ZOoo00<0
0?ooool0?ooo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:[oo`03003o
oooo03koo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool0
03;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000b
ool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo00<00?oo
ool0[Ooo00<00?ooool0>ooo000Oool20004ool20004ool20005ool00`00ooooo`2^ool00`00oooo
o`0jool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:ko
o`03003ooooo03[oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
[ooo00<00?ooool0>_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0:ooo`03003ooooo03Woo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2_ool00`00ooooo`0iool001koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Oool30003ool20004ool20005ool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003o
oooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000Oool20004ool20004ool20005ool00`00ooooo`2eool00`00oooo
o`0cool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ko
o`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]ooo00<00?ooool0<_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;Koo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]ooo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2gool00`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000bool2002kool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02ko
o`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool0
03;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00
ooooo`2lool00`00ooooo`0/ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;go
o`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002oool00`00ooooo`0Zool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;koo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00oooo
o`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool0
9_oo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool001Soo`@0
00;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D00?oooooo
o`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000J
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800<Koo`03
003ooooo02?oo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool08_oo000Hool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`37ool00`00oooo
o`0Qool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800<Soo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00b_oo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000Hool40004ool00`00ooooo`02ool2
0004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`03003ooooo00?oo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000J
ool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<koo`03003ooooo01_o
o`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0cOoo00<00?ooool06ooo000Jool01`00oooooooo003oo`0000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0jooo000Hool30004ool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0>_oo`006_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P00
1Ooo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00
Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00
ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo
0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
00Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P00
0ooo1000D_oo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo0000
0?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`80
00;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool00000
1?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool0
4?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000G
ool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -174.732, \
0.00681464, 11.2643}}],

Cell[BoxData[
    \(0.4012387685767572`\)], "Print"],

Cell[BoxData[
    \(0.3064472361809045`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0137357 0.000979374 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01374 -6 -4.5 ]
[-0.0125 .01374 0 4.5 ]
[-0.0125 .11167 -18 -4.5 ]
[-0.0125 .11167 0 4.5 ]
[-0.0125 .20961 -18 -4.5 ]
[-0.0125 .20961 0 4.5 ]
[-0.0125 .30755 -18 -4.5 ]
[-0.0125 .30755 0 4.5 ]
[-0.0125 .40549 -18 -4.5 ]
[-0.0125 .40549 0 4.5 ]
[-0.0125 .50342 -18 -4.5 ]
[-0.0125 .50342 0 4.5 ]
[-0.0125 .60136 -18 -4.5 ]
[-0.0125 .60136 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01374 m
.00625 .01374 L
s
[(0)] -0.0125 .01374 1 0 Mshowa
0 .11167 m
.00625 .11167 L
s
[(100)] -0.0125 .11167 1 0 Mshowa
0 .20961 m
.00625 .20961 L
s
[(200)] -0.0125 .20961 1 0 Mshowa
0 .30755 m
.00625 .30755 L
s
[(300)] -0.0125 .30755 1 0 Mshowa
0 .40549 m
.00625 .40549 L
s
[(400)] -0.0125 .40549 1 0 Mshowa
0 .50342 m
.00625 .50342 L
s
[(500)] -0.0125 .50342 1 0 Mshowa
0 .60136 m
.00625 .60136 L
s
[(600)] -0.0125 .60136 1 0 Mshowa
.125 Mabswid
0 .03332 m
.00375 .03332 L
s
0 .05291 m
.00375 .05291 L
s
0 .0725 m
.00375 .0725 L
s
0 .09209 m
.00375 .09209 L
s
0 .13126 m
.00375 .13126 L
s
0 .15085 m
.00375 .15085 L
s
0 .17044 m
.00375 .17044 L
s
0 .19002 m
.00375 .19002 L
s
0 .2292 m
.00375 .2292 L
s
0 .24879 m
.00375 .24879 L
s
0 .26837 m
.00375 .26837 L
s
0 .28796 m
.00375 .28796 L
s
0 .32714 m
.00375 .32714 L
s
0 .34672 m
.00375 .34672 L
s
0 .36631 m
.00375 .36631 L
s
0 .3859 m
.00375 .3859 L
s
0 .42507 m
.00375 .42507 L
s
0 .44466 m
.00375 .44466 L
s
0 .46425 m
.00375 .46425 L
s
0 .48384 m
.00375 .48384 L
s
0 .52301 m
.00375 .52301 L
s
0 .5426 m
.00375 .5426 L
s
0 .56219 m
.00375 .56219 L
s
0 .58177 m
.00375 .58177 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01667 L
.04988 .01569 L
.06383 .01569 L
.07845 .01569 L
.09382 .01472 L
.11002 .01569 L
.12715 .01472 L
.14532 .01569 L
.16466 .01667 L
.18533 .01472 L
.20754 .01569 L
.23153 .01667 L
.2576 .01667 L
.28616 .01667 L
.31774 .01569 L
.35304 .01569 L
.39305 .01765 L
.43925 .01569 L
.49388 .01863 L
.56075 .02059 L
.64696 .02745 L
.76847 .05487 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00IOoo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007ooo
001Tool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool07_oo001Tool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Nool006Coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01koo`00I?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01koo`00I?oo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008?oo001Uool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool07_oo003ooolQool00?ooob7oo`00;oooeP006ooo000Xool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo
00@00?ooool000Coo`8000?oo`8000?ooaL000Coo`X001;oo`l000Woo`X008koo`009ooo00@00?oo
ool000Coo`03003ooooo00Coo`<001Ooo`@000[ooa8000ooo`T000[ooaT007Goo`009ooo00@00?oo
ool000Coo`03003ooooo07Woo`X006_oo`009ooo00@00?ooool000Coo`03003ooooo08?oo`L006Co
o`00:?oo0P001Ooo0P00Rooo1000H?oo000_ool00`00ooooo`2>ool4001Lool002ooo`03003ooooo
09;oo`@005Soo`00;ooo00<00?ooool0U_oo1000E?oo000_ool2002Kool4001@ool002ooo`03003o
oooo09koo`<004goo`00;ooo00<00?ooool0X?oo00<00?ooool0Booo000_ool00`00ooooo`2Qool0
0`00ooooo`1:ool002ooo`800:;oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0
BOoo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03003ooooo04Wo
o`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool2002Tool00`00ooooo`18ool002ooo`03
003ooooo0:?oo`03003ooooo04Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0Y?oo00<0
0?ooool0Aooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:Coo`03003ooooo04Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool2002Vool00`00ooooo`16ool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0YOoo00<00?ooool0A_oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Goo`03003ooooo04Koo`006ooo0`000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Vool00`00ooooo`15ool001goo`03003ooooo00;o
o`8000Coo`8000Goo`800:Ooo`03003ooooo04Goo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00
;ooo0P00ZOoo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003o
oooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2002Zool0
0`00ooooo`12ool002ooo`03003ooooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<0
0?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:coo`03003ooooo043o
o`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:coo`03003ooooo03ooo`006ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0oool001coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00[_oo00<00?ooool0?_oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:goo`03003ooooo
03koo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2^ool0
0`00ooooo`0mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0:koo`03003ooooo03goo`007?oo0P001?oo0P001?oo0P001Ooo0P00[ooo00<00?ooool0?Ooo
000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0kool002ooo`03003o
oooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo0P00]?oo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Koo`03003ooooo03Koo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0
=_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool0
0`00ooooo`0eool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo0P00]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003o
oooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool2002iool0
0`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<0
0?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037o
o`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00
ooooo`2lool00`00ooooo`0_ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;co
o`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2lool00`00ooooo`0_ool001[oo`D000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00__oo00<00?ooool0;_oo000Jool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`007Ooo00<00?ooool00_oo0P001?oo0P00
1Ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo0`001?oo
0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`007_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool0
01_oo`@000?oo`8000Coo`8000Goo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo01ooo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool0
7_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003>ool00`00oooo
o`0Nool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001coo`<000?oo`8000Co
o`800?Koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool0
06Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006So
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool0
1000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;o
o`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo
003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005coo`00
J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001L
ool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0G?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0G?oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Kool00?ooob7o
o`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool20002ool30004ool2
0002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?o
o`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool0
0`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000EOoo001Xool2
0002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool0
00000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool00`00ooooo`0Fool0
0`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73839, -73.9044, \
0.00681464, 4.80131}}],

Cell[BoxData[
    \(0.5372149759877555`\)], "Print"],

Cell[BoxData[
    \(0.5369885714285715`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0506853 0.0654004 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .08012 -6 -4.5 ]
[-0.0125 .08012 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .34172 -6 -4.5 ]
[-0.0125 .34172 0 4.5 ]
[-0.0125 .47252 -6 -4.5 ]
[-0.0125 .47252 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08012 m
.00625 .08012 L
s
[(2)] -0.0125 .08012 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(4)] -0.0125 .21092 1 0 Mshowa
0 .34172 m
.00625 .34172 L
s
[(6)] -0.0125 .34172 1 0 Mshowa
0 .47252 m
.00625 .47252 L
s
[(8)] -0.0125 .47252 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(10)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .11282 m
.00375 .11282 L
s
0 .14552 m
.00375 .14552 L
s
0 .17822 m
.00375 .17822 L
s
0 .24362 m
.00375 .24362 L
s
0 .27632 m
.00375 .27632 L
s
0 .30902 m
.00375 .30902 L
s
0 .37442 m
.00375 .37442 L
s
0 .40712 m
.00375 .40712 L
s
0 .43982 m
.00375 .43982 L
s
0 .50522 m
.00375 .50522 L
s
0 .53792 m
.00375 .53792 L
s
0 .57062 m
.00375 .57062 L
s
0 .04742 m
.00375 .04742 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08012 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .01472 L
.11002 .08012 L
.12715 .01472 L
.14532 .08012 L
.16466 .08012 L
.18533 .08012 L
.20754 .08012 L
.23153 .08012 L
.2576 .08012 L
.28616 .08012 L
.31774 .08012 L
.35304 .08012 L
.39305 .08012 L
.43925 .21092 L
.49388 .01472 L
.56075 .14552 L
.64696 .14552 L
.76847 .27632 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10008_oo
001Qool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool08Ooo001Qool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Qool0067oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo027oo`00HOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
027oo`00HOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008ooo001Rool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool08Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo000/ool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool20006ool=0006ool00`00oooo
o`1;ool00`00ooooo`28ool002coo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo00Coo`03
003ooooo04_oo`03003ooooo08Soo`00;?oo00<00?ooool01Ooo00<00?ooool02Ooo00<00?ooool0
0ooo00<00?oo0000Booo00<00?oo0000ROoo000/ool00`00ooooo`04ool00`00ooooo`0;ool00`00
ooooo`02ool00`00ool0001;ool00`00ool00029ool002coo`03003ooooo00Coo`03003ooooo00_o
o`03003ooooo00;oo`03003oo`0004_oo`04003ooooo0028ool002coo`03003ooooo00Coo`03003o
oooo00_oo`03003ooooo00;oo`03003oo`0004_oo`04003ooooo0028ool002coo`03003ooooo00Co
o`03003ooooo00_oo`05003oooooool00003ool00`00ooooo`17ool00`00ooooo`02ool00`00oooo
o`25ool002coo`8000Goo`03003ooooo00_oo`05003oooooool00003ool00`00ooooo`17ool00`00
ooooo`02ool00`00ooooo`25ool002coo`03003ooooo00?oo`03003ooooo00goo`04003ooooo0003
ool00`00ooooo`17ool00`00ooooo`03ool00`00ooooo`24ool002coo`03003ooooo00?oo`03003o
oooo00goo`03003oo`0000Goo`03003ooooo04Goo`03003ooooo00Coo`03003ooooo08Coo`00;?oo
00<00?ooool00ooo00<00?ooool03Ooo00<00?oo00001Ooo00<00?ooool0AOoo00<00?ooool01Ooo
00<00?ooool0Pooo000/ool00`00ooooo`03ool00`00ooooo`0=ool00`00ool00005ool00`00oooo
o`15ool00`00ooooo`05ool00`00ooooo`23ool002Coo`@000Coo`03003ooooo00;oo`03003ooooo
00ooo`8000Goo`03003ooooo04Goo`03003ooooo00Koo`03003ooooo08;oo`009?oo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool03ooo00<00?ooool01Ooo00<00?ooool0@ooo00<00?ooool0
1ooo00<00?ooool0P_oo000Uool00`00ooooo`04ool20003ool00`00ooooo`0?ool00`00ooooo`05
oolf000@ool00`00ooooo`08ool00`00ooooo`21ool002Koo`03003ooooo00?oo`03003ooooo057o
o`03003ooooo00koo`03003ooooo00Soo`03003ooooo087oo`009ooo00<00?ooool00_oo00<00?oo
ool0D_oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool0P?oo000Tool01000ooooo`001?oo
00<00?ooool0D_oo00<00?ooool03?oo00<00?ooool02_oo00<00?ooool0P?oo000Uool20005ool0
0`00ooooo`1Bool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`1oool002coo`03003ooooo
05?oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo07ooo`00;?oo00<00?ooool0Dooo00<0
0?ooool02_oo00<00?ooool03Ooo00<00?ooool0O_oo000/ool2001Dool00`00ooooo`0:ool00`00
ooooo`0=ool00`00ooooo`1nool002coo`03003ooooo05Coo`03003ooooo00Woo`03003ooooo00ko
o`03003ooooo07goo`00;?oo00<00?ooool0E?oo00<00?ooool02?oo00<00?ooool03ooo00<00?oo
ool0OOoo000/ool00`00ooooo`1Dool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`1lool0
02coo`03003ooooo05Goo`03003ooooo00Ooo`03003ooooo013oo`03003ooooo07coo`00;?oo00<0
0?ooool0EOoo00<00?ooool01ooo00<00?ooool04Ooo00<00?ooool0Nooo000/ool00`00ooooo`1E
ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`1kool002coo`8005Koo`03003ooooo00Ko
o`03003ooooo01?ooa@006Woo`00;?oo00<00?ooool0E_oo00<00?ooool01Ooo00<00?ooool09ooo
00<00?ooool0I_oo000/ool00`00ooooo`1Fool00`00ooooo`04ool00`00ooooo`0Yool00`00oooo
o`1Uool002coo`03003ooooo05Koo`03003ooooo00Coo`03003ooooo02[oo`03003ooooo06Coo`00
;?oo00<00?ooool0Eooo00<00?ooool00ooo00<00?ooool0:ooo00<00?ooool0Hooo000/ool00`00
ooooo`1Gool00`00ooooo`03ool00`00ooooo`0[ool00`00ooooo`1Sool002coo`03003ooooo05Oo
o`03003ooooo00;oo`03003ooooo02goo`03003ooooo06;oo`00;?oo0P00FOoo00D00?ooooooo`00
033oo`03003ooooo067oo`00;?oo00<00?ooool0F?oo00D00?ooooooo`00037oo`03003ooooo063o
o`00;?oo00<00?ooool0F?oo00@00?ooool003?oo`03003ooooo05ooo`00;?oo00<00?ooool0FOoo
00<00?oo0000=?oo00<00?ooool0G_oo000/ool00`00ooooo`1Iool00`00ool0000eool00`00oooo
o`1Mool002Koo`03003ooooo00?oo`03003ooooo05Woo`03003oo`0003Koo`03003ooooo05coo`00
9_oo00<00?ooool00ooo00<00?ooool0F_oo00<00?ooool0=_oo00<00?ooool0Fooo000Sool50004
ool2001Kool00`00ooooo`0fool00`00ooooo`1Kool002?oo`04003ooooo0005ool00`00ooooo`2D
ool00`00ooooo`1Jool002Coo`03003oo`0000Goo`03003ooooo09Goo`03003ooooo05Woo`009Ooo
0P001Ooo00<00?ooool0U_oo00<00?ooool0F?oo000Vool00`00ooooo`03ool00`00ooooo`2Gool0
0`00ooooo`1Gool002coo`03003ooooo09Soo`03003ooooo05Koo`00;?oo00<00?ooool0VOoo00<0
0?ooool0EOoo000/ool2002Kool00`00ooooo`1Dool002coo`03003ooooo09_oo`03003ooooo05?o
o`00;?oo00<00?ooool0W?oo00<00?ooool0D_oo000/ool00`00ooooo`2Lool00`00ooooo`1Bool0
02coo`03003ooooo09goo`03003ooooo057oo`00;?oo00<00?ooool0W_oo00<00?ooool0D?oo000/
ool00`00ooooo`2Oool00`00ooooo`1?ool002coo`800:7oo`03003ooooo04koo`00;?oo00<00?oo
ool0XOoo00<00?ooool0COoo000/ool00`00ooooo`2Qool00`00ooooo`1=ool002coo`03003ooooo
0:;oo`03003ooooo04coo`00;?oo00<00?ooool0Xooo00<00?ooool0Booo000/ool00`00ooooo`2S
ool00`00ooooo`1;ool002coo`03003ooooo0:Coo`03003ooooo04[oo`00;?oo0P00Y_oo00<00?oo
ool0BOoo000/ool00`00ooooo`2Uool00`00ooooo`19ool002coo`03003ooooo0:Koo`03003ooooo
04Soo`00;?oo00<00?ooool0Yooo00<00?ooool0Aooo000/ool00`00ooooo`2Wool00`00ooooo`17
ool002Goo`8000Goo`03003ooooo0:Soo`03003ooooo04Koo`009?oo00@00?ooool000Coo`03003o
oooo0:Soo`03003ooooo04Koo`009?oo00@00?ooool000Coo`800:[oo`03003ooooo04Goo`009?oo
0`001Ooo00<00?ooool0Z_oo00<00?ooool0A?oo000Tool00`00ooooo`05ool00`00ooooo`2Zool0
0`00ooooo`14ool002Coo`03003ooooo00Goo`03003ooooo0:_oo`03003ooooo04?oo`009Ooo0`00
1?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2/ool00`00ooooo`12ool002co
o`03003ooooo0:goo`03003ooooo047oo`00;?oo0P00[ooo00<00?ooool0@?oo000/ool00`00oooo
o`2^ool00`00ooooo`10ool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?ooool0
/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;7o
o`03003ooooo03goo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool2002cool00`00oooo
o`0lool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0
>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`03003ooooo0;Goo`03003ooooo03Wo
o`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool00`00ooooo`2fool00`00ooooo`0hool0
02coo`800;Soo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?ooool0=ooo000/ool00`00
ooooo`2hool00`00ooooo`0fool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?oo
ool0^Ooo00<00?ooool0=Ooo000Uool20005ool00`00ooooo`2jool00`00ooooo`0dool002Coo`04
003ooooo0004ool00`00ooooo`2kool00`00ooooo`0cool002Coo`04003ooooo0004ool2002lool0
0`00ooooo`0cool002Goo`8000Goo`03003ooooo0;coo`03003ooooo03;oo`009?oo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo037oo`009?oo00@00?ooool000Coo`03003ooooo0;goo`03
003ooooo037oo`009Ooo0P001Ooo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2o
ool00`00ooooo`0_ool002coo`800<3oo`03003ooooo02ooo`00;?oo00<00?ooool0`?oo00<00?oo
ool0;_oo000/ool00`00ooooo`31ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003ooooo
02goo`00;?oo00<00?ooool0`_oo00<00?ooool0;?oo000/ool00`00ooooo`33ool00`00ooooo`0[
ool002coo`03003ooooo0<?oo`03003ooooo02_oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool0
0`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<0
0?ooool0a_oo00<00?ooool0:?oo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003o
oooo0<Ooo`03003ooooo02Ooo`00;?oo00<00?ooool0b?oo00<00?ooool09_oo000/ool20039ool0
0`00ooooo`0Vool002coo`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<0
0?ooool09?oo000/ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<_oo`03003o
oooo02?oo`007_oo10000ooo0P001Ooo00<00?ooool0c?oo00<00?ooool08_oo000Pool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool08_oo000Pool01@00oooooooo
00000_oo00<00?ooool00_oo0P00c_oo00<00?ooool08Ooo000Pool01@00oooooooo00000_oo00<0
0?ooool00_oo00<00?ooool0lOoo000Pool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool0lOoo000Nool30003ool01000ooooo`001?oo00<00?ooool0lOoo000Pool00`00ooooo`02ool2
003iool00?ooob7oo`00oooo8Ooo003ooolQool007Koo`<00:Ooo`00NOoo00<00?ooool0Y?oo001T
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Uool006Go
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
0009ool00`00ooooo`05ool00`00ooooo`1Rool006Goo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0H_oo001Uool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<006Goo`00I?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
06Ooo`00ROoo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Uool0
06coo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@006Coo`00
oooo8Ooo003ooolQool00?ooob7oo`00I?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02
ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02
ool3001Iool006Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0E_oo001Uool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05Ko
o`00IOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Woo`00I?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Fooo001i
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05Woo`00N?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000F?oo003o
oolQool006ooo`<00:koo`00L?oo00<00?ooool0[Ooo001Uool300001?oo00000?oo0P000_oo0`00
1?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`80
0003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00Eooo001Tool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00F?oo001Tool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`00
1?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00F?oo001Tool01000ooooo`000_oo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Soo`00
IOoo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@0
0?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05Soo`00Sooo00<00?ooool04?oo00<00?ooool0
5_oo00<00?ooool0H_oo002?ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Tool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71795, -0.121697, \
0.00681464, 0.0718998}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0136606 0.000210894 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01366 -6 -4.5 ]
[-0.0125 .01366 0 4.5 ]
[-0.0125 .11911 -18 -4.5 ]
[-0.0125 .11911 0 4.5 ]
[-0.0125 .22455 -24 -4.5 ]
[-0.0125 .22455 0 4.5 ]
[-0.0125 .33 -24 -4.5 ]
[-0.0125 .33 0 4.5 ]
[-0.0125 .43545 -24 -4.5 ]
[-0.0125 .43545 0 4.5 ]
[-0.0125 .54089 -24 -4.5 ]
[-0.0125 .54089 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01366 m
.00625 .01366 L
s
[(0)] -0.0125 .01366 1 0 Mshowa
0 .11911 m
.00625 .11911 L
s
[(500)] -0.0125 .11911 1 0 Mshowa
0 .22455 m
.00625 .22455 L
s
[(1000)] -0.0125 .22455 1 0 Mshowa
0 .33 m
.00625 .33 L
s
[(1500)] -0.0125 .33 1 0 Mshowa
0 .43545 m
.00625 .43545 L
s
[(2000)] -0.0125 .43545 1 0 Mshowa
0 .54089 m
.00625 .54089 L
s
[(2500)] -0.0125 .54089 1 0 Mshowa
.125 Mabswid
0 .03475 m
.00375 .03475 L
s
0 .05584 m
.00375 .05584 L
s
0 .07693 m
.00375 .07693 L
s
0 .09802 m
.00375 .09802 L
s
0 .1402 m
.00375 .1402 L
s
0 .16129 m
.00375 .16129 L
s
0 .18238 m
.00375 .18238 L
s
0 .20346 m
.00375 .20346 L
s
0 .24564 m
.00375 .24564 L
s
0 .26673 m
.00375 .26673 L
s
0 .28782 m
.00375 .28782 L
s
0 .30891 m
.00375 .30891 L
s
0 .35109 m
.00375 .35109 L
s
0 .37218 m
.00375 .37218 L
s
0 .39327 m
.00375 .39327 L
s
0 .41436 m
.00375 .41436 L
s
0 .45654 m
.00375 .45654 L
s
0 .47763 m
.00375 .47763 L
s
0 .49872 m
.00375 .49872 L
s
0 .51981 m
.00375 .51981 L
s
0 .56198 m
.00375 .56198 L
s
0 .58307 m
.00375 .58307 L
s
0 .60416 m
.00375 .60416 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.09094 .01598 L
.16214 .01809 L
.23793 .01661 L
.31896 .01725 L
.406 .01893 L
.5 .01556 L
.60219 .01619 L
.71412 .0358 L
.83786 .11278 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00`ooo0P001?oo00<00?ooool00_oo1000C_oo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002_oo00<0
0?ooool0COoo0032ool01000ooooo`002_oo00<00?ooool0COoo0032ool01000ooooo`002?oo0`00
Cooo0033ool2000;ool00`00ooooo`1=ool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02Goo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?ooaH004Goob<006_oo`00
:_oo00@00?ooool000Coo`03003ooooo01SoodD002?oo`D006Koo`00:_oo00@00?ooool000Coo`03
003ooooo08Goo`@006;oo`00:_oo00@00?ooool000Coo`03003ooooo08Woo`D005goo`00:ooo0P00
1Ooo0P00Sooo1@00F?oo000bool00`00ooooo`2Cool3001Eool003;oo`03003ooooo09Koo`8005?o
o`00<_oo00<00?ooool0V?oo0P00DOoo000bool00`00ooooo`2Jool00`00ooooo`1>ool003;oo`80
09coo`8004koo`00<_oo00<00?ooool0WOoo00<00?ooool0Booo000bool00`00ooooo`2Nool2001;
ool003;oo`03003ooooo0:3oo`8004Woo`00<_oo0P00Xooo00<00?ooool0A_oo000bool00`00oooo
o`2Sool20016ool003;oo`03003ooooo0:Goo`8004Coo`00<_oo00<00?ooool0Yooo00<00?ooool0
@Ooo000bool00`00ooooo`2Xool20011ool003;oo`800:_oo`03003ooooo03koo`00<_oo00<00?oo
ool0Zooo0P00?_oo000Nool30004ool20004ool20005ool00`00ooooo`2]ool2000lool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;3oo`03003ooooo03Wo
o`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0h
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<0
0?ooool0>?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;3oo`03003ooooo03Soo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0
>?oo000bool2002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo
00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`80
0;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2b
ool00`00ooooo`0fool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0d
ool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool0
0`00ooooo`2eool00`00ooooo`0cool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0;Goo`03003ooooo03?oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0bool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Koo`03003ooooo03;oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo000Hool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001[o
o`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`800;Soo`03003ooooo037oo`00<_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo
0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00
ooooo`0`ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2
002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo10000_oo0`00
1?oo0P001?oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;?oo000Jool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`00
6_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool0
0`00ooooo`0/ool001[oo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool30003ool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo02_oo`006_oo00@00?oooooo
o`@000?oo`8000Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?oo
ool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo
02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo0P00
`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00oooo
o`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool0
9_oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Vool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<;oo`03003ooooo02Koo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33ool00`00ooooo`0Uool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?o
o`03003ooooo02Goo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P00
1Ooo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003o
oooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00oooo
o`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<0
0?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003o
oooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool0
03;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000b
ool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000Hool40002ool30004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool001Soo`03003ooooo00Koo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0bOoo00<00?ooool07ooo000Iool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo01ooo`006_oo00@00?ooooooo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Kool0
1000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0N
ool001Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<[oo`03003ooooo01koo`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003o
oooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00oooo
o`0Mool003;oo`800<goo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000b
ool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo
0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`1Tool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo001Zool0077oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`00J_oo001`ool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Z
ool009Goo`03003ooooo01[oo`04003ooooo001Zool007Soo`03003ooooo01[oo`03003ooooo00Co
o`03003ooooo01Coo`8006_oo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`1Hool0077oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00G_oo001`ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool005koo`00QOoo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo
0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001aool20004ool20002ool300001?oo00000?oo
0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0073oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooo
oooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Nool0077oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05koo`00ROoo00<00?ooool03ooo00<00?ooool05ooo00<0
0?ooool0J?oo0029ool00`00ooooo`0?ool00`00ooooo`0Fool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35114, -342.251, \
0.0017341, 22.2359}}],

Cell[BoxData[
    \(0.09948889031179484`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0133002 0.000282983 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .0133 -6 -4.5 ]
[-0.0125 .0133 0 4.5 ]
[-0.0125 .15479 -18 -4.5 ]
[-0.0125 .15479 0 4.5 ]
[-0.0125 .29628 -24 -4.5 ]
[-0.0125 .29628 0 4.5 ]
[-0.0125 .43777 -24 -4.5 ]
[-0.0125 .43777 0 4.5 ]
[-0.0125 .57927 -24 -4.5 ]
[-0.0125 .57927 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0133 m
.00625 .0133 L
s
[(0)] -0.0125 .0133 1 0 Mshowa
0 .15479 m
.00625 .15479 L
s
[(500)] -0.0125 .15479 1 0 Mshowa
0 .29628 m
.00625 .29628 L
s
[(1000)] -0.0125 .29628 1 0 Mshowa
0 .43777 m
.00625 .43777 L
s
[(1500)] -0.0125 .43777 1 0 Mshowa
0 .57927 m
.00625 .57927 L
s
[(2000)] -0.0125 .57927 1 0 Mshowa
.125 Mabswid
0 .0416 m
.00375 .0416 L
s
0 .0699 m
.00375 .0699 L
s
0 .09819 m
.00375 .09819 L
s
0 .12649 m
.00375 .12649 L
s
0 .18309 m
.00375 .18309 L
s
0 .21139 m
.00375 .21139 L
s
0 .23969 m
.00375 .23969 L
s
0 .26798 m
.00375 .26798 L
s
0 .32458 m
.00375 .32458 L
s
0 .35288 m
.00375 .35288 L
s
0 .38118 m
.00375 .38118 L
s
0 .40948 m
.00375 .40948 L
s
0 .46607 m
.00375 .46607 L
s
0 .49437 m
.00375 .49437 L
s
0 .52267 m
.00375 .52267 L
s
0 .55097 m
.00375 .55097 L
s
0 .60756 m
.00375 .60756 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01556 m
.07336 .01556 L
.12591 .01556 L
.18186 .01472 L
.24167 .015 L
.30592 .01726 L
.3753 .01641 L
.45073 .01585 L
.53336 .01641 L
.6247 .01868 L
.7268 .03056 L
.84256 .01754 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo=@007_oo4@00QOoo000Zool01000ooooo`001?oo00<00?ooool0=ooo7P004Ooo8000
9_oo1@00>_oo000Zool01000ooooo`001?oo00<00?ooool0Q_oo1`005ooo20001?oo00<00?ooool0
>?oo000Zool01000ooooo`001?oo00<00?ooool0SOoo20001ooo20003?oo00<00?ooool0>?oo000[
ool20005ool00`00ooooo`2Eool7000Eool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo
0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2c
ool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]Ooo00<00?oo
ool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo
03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000Nool30004ool20004ool20005ool00`00ooooo`2fool00`00
ooooo`0bool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
]_oo00<00?ooool0<_oo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0;Soo`03003ooooo037oo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2gool00`00ooooo`0aool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo10000ooo0P001?oo0P001Ooo00<00?oo
ool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`800;Woo`03
003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2iool00`00
ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03003ooooo02koo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool0
0`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0
^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;co
o`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;ooo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2nool00`00ooooo`0Zool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Y
ool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<0
0?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7o
o`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool0
0`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Ko
o`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool0
03;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000b
ool00`00ooooo`33ool00`00ooooo`0Uool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?oo
ool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo
0<Coo`03003ooooo02Coo`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<0
0?ooool09?oo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Coo`03003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Sool001[oo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`006_oo00D0
0?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8ooo000Hool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02?oo`006_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Ko
o`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00oooo
o`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool0
8Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027o
o`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03
003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00
ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?oo
ool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03
003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00
ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?oo
ool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<_oo`03003ooooo01koo`00
<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<_oo`03003ooooo01goo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0booo00<00?ooool07Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<goo`03003ooooo01coo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
c?oo00<00?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?oo
ool0cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001b
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo
003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7o
o`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool0
08?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<0
0?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -253.79, \
0.00234929, 16.5714}}],

Cell[BoxData[
    \(0.14376427638953557`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0139839 0.000365592 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01398 -6 -4.5 ]
[-0.0125 .01398 0 4.5 ]
[-0.0125 .10538 -18 -4.5 ]
[-0.0125 .10538 0 4.5 ]
[-0.0125 .19678 -18 -4.5 ]
[-0.0125 .19678 0 4.5 ]
[-0.0125 .28818 -18 -4.5 ]
[-0.0125 .28818 0 4.5 ]
[-0.0125 .37958 -24 -4.5 ]
[-0.0125 .37958 0 4.5 ]
[-0.0125 .47097 -24 -4.5 ]
[-0.0125 .47097 0 4.5 ]
[-0.0125 .56237 -24 -4.5 ]
[-0.0125 .56237 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01398 m
.00625 .01398 L
s
[(0)] -0.0125 .01398 1 0 Mshowa
0 .10538 m
.00625 .10538 L
s
[(250)] -0.0125 .10538 1 0 Mshowa
0 .19678 m
.00625 .19678 L
s
[(500)] -0.0125 .19678 1 0 Mshowa
0 .28818 m
.00625 .28818 L
s
[(750)] -0.0125 .28818 1 0 Mshowa
0 .37958 m
.00625 .37958 L
s
[(1000)] -0.0125 .37958 1 0 Mshowa
0 .47097 m
.00625 .47097 L
s
[(1250)] -0.0125 .47097 1 0 Mshowa
0 .56237 m
.00625 .56237 L
s
[(1500)] -0.0125 .56237 1 0 Mshowa
.125 Mabswid
0 .03226 m
.00375 .03226 L
s
0 .05054 m
.00375 .05054 L
s
0 .06882 m
.00375 .06882 L
s
0 .0871 m
.00375 .0871 L
s
0 .12366 m
.00375 .12366 L
s
0 .14194 m
.00375 .14194 L
s
0 .16022 m
.00375 .16022 L
s
0 .1785 m
.00375 .1785 L
s
0 .21506 m
.00375 .21506 L
s
0 .23334 m
.00375 .23334 L
s
0 .25162 m
.00375 .25162 L
s
0 .2699 m
.00375 .2699 L
s
0 .30646 m
.00375 .30646 L
s
0 .32474 m
.00375 .32474 L
s
0 .34302 m
.00375 .34302 L
s
0 .3613 m
.00375 .3613 L
s
0 .39786 m
.00375 .39786 L
s
0 .41614 m
.00375 .41614 L
s
0 .43442 m
.00375 .43442 L
s
0 .45269 m
.00375 .45269 L
s
0 .48925 m
.00375 .48925 L
s
0 .50753 m
.00375 .50753 L
s
0 .52581 m
.00375 .52581 L
s
0 .54409 m
.00375 .54409 L
s
0 .58065 m
.00375 .58065 L
s
0 .59893 m
.00375 .59893 L
s
0 .61721 m
.00375 .61721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01581 L
.09839 .01618 L
.13926 .01581 L
.18294 .01691 L
.22987 .01508 L
.28055 .01545 L
.33565 .01545 L
.396 .01654 L
.46271 .01727 L
.53729 .01874 L
.62184 .01837 L
.71945 .01727 L
.8349 .03884 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo7@002_oo8P00X?oo000Zool01000ooooo`001?oo00<0
0?ooool07ooo2P008_ooC`00DOoo000Zool01000ooooo`001?oo00<00?ooool0V_oo1P00Booo000Z
ool01000ooooo`001?oo00<00?ooool0X?oo1P00AOoo000[ool20005ool2002Wool6000oool003;o
o`03003ooooo0:coo`@003_oo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2_ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003o
oooo03Soo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`007_oo10000_oo
0`001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000Nool00`00ooooo`06ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000Oool00`00ooooo`05ool0
1000ooooo`000_oo00<00?ooool00_oo0P00]?oo00<00?ooool0=Ooo000Pool01000oooooooo0`00
0ooo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Goo`008Ooo00@00?ooool000Goo`04
003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001koo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`001?oo0P00]?oo00<00?ooool0=Ooo000Oool20003ool40003ool20005ool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Go
o`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;o
o`00<_oo0P00]ooo00<00?ooool0<_oo000bool00`00ooooo`2gool00`00ooooo`0aool001koo`<0
00Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool0027oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0<Ooo000Nool30003ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001ko
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0
<?oo000Nool40003ool20004ool20005ool2002iool00`00ooooo`0`ool003;oo`03003ooooo0;Wo
o`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool0
0`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02ko
o`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002l
ool00`00ooooo`0]ool001ooo`03003ooooo00;oo`<000Coo`8000Goo`03003ooooo0;coo`03003o
oooo02coo`007ooo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;co
o`03003ooooo02coo`008?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800;go
o`03003ooooo02coo`008?oo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2lool0
0`00ooooo`0/ool0027oo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?oo
ool0:ooo000Nool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;go
o`03003ooooo02_oo`007_oo10000_oo10000ooo0P001Ooo0P00__oo00<00?ooool0:ooo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<0
0?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00ooooo`2oool0
0`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool001Soo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<0
0?ooool09ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool20032ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo
00<00?ooool09_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`32ool00`00ooooo`0Vool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<0
0?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool0
03;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?oo`006?oo10000_oo
10000_oo0`001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08ooo000Jool01@00oooooooo0000
2?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02;oo`006_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<Ooo`03003ooooo
02;oo`006_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`36
ool00`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0005ool01000ooooo`001?oo00<0
0?ooool0a_oo00<00?ooool08_oo000Hool30003ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`006_oo00<00?ooool00_oo0P000ooo1000
0ooo0P001Ooo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;o
o`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool2
0039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003o
oooo0<[oo`03003ooooo01koo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001[oo`03003ooooo00Coo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Jool01000
oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0M
ool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`04003oooooool40003ool20004ool20005ool2
003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0
c?oo00<00?ooool07?oo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003o
oooo01_oo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3[ool003;oo`03
003ooooo0>_oo`00<_oo0P00k?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;o
o`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Iooo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool006goo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00KOoo002Bool00`00ooooo`0J
ool01000ooooo`00KOoo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001^
ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00E_oo
001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05?oo`00K_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000;ool00`00ooooo`1Cool006koo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<0
05Koo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008
ool00`00ooooo`1Fool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00
ooooo`1Fool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Goo`00oooo
8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000HOoo001^ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00
Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -198.314, \
0.00321634, 12.8269}}],

Cell[BoxData[
    \(0.20092708948299515`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0134733 0.00062089 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01347 -6 -4.5 ]
[-0.0125 .01347 0 4.5 ]
[-0.0125 .13765 -18 -4.5 ]
[-0.0125 .13765 0 4.5 ]
[-0.0125 .26183 -18 -4.5 ]
[-0.0125 .26183 0 4.5 ]
[-0.0125 .38601 -18 -4.5 ]
[-0.0125 .38601 0 4.5 ]
[-0.0125 .51019 -18 -4.5 ]
[-0.0125 .51019 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01347 m
.00625 .01347 L
s
[(0)] -0.0125 .01347 1 0 Mshowa
0 .13765 m
.00625 .13765 L
s
[(200)] -0.0125 .13765 1 0 Mshowa
0 .26183 m
.00625 .26183 L
s
[(400)] -0.0125 .26183 1 0 Mshowa
0 .38601 m
.00625 .38601 L
s
[(600)] -0.0125 .38601 1 0 Mshowa
0 .51019 m
.00625 .51019 L
s
[(800)] -0.0125 .51019 1 0 Mshowa
.125 Mabswid
0 .04452 m
.00375 .04452 L
s
0 .07556 m
.00375 .07556 L
s
0 .10661 m
.00375 .10661 L
s
0 .1687 m
.00375 .1687 L
s
0 .19974 m
.00375 .19974 L
s
0 .23078 m
.00375 .23078 L
s
0 .29287 m
.00375 .29287 L
s
0 .32392 m
.00375 .32392 L
s
0 .35496 m
.00375 .35496 L
s
0 .41705 m
.00375 .41705 L
s
0 .4481 m
.00375 .4481 L
s
0 .47914 m
.00375 .47914 L
s
0 .54123 m
.00375 .54123 L
s
0 .57227 m
.00375 .57227 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01596 L
.07486 .01472 L
.10284 .01534 L
.13274 .01472 L
.16486 .01534 L
.19956 .01534 L
.23727 .01534 L
.27858 .01596 L
.32425 .01596 L
.3753 .01596 L
.43318 .01658 L
.5 .01782 L
.57903 .01844 L
.67575 .01906 L
.80044 .01906 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000oooD@00W_oo000Tool01000ooooo`001?oo00<00?ooool0DoooE@00BOoo000T
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0Aooo000Tool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0A_oo000Uool20005ool00`00ooooo`2Xool00`00ooooo`16ool002co
o`03003ooooo0:Soo`03003ooooo04Koo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool2
002Zool00`00ooooo`15ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0
ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14ool002coo`03003ooooo0:[o
o`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool2002/ool00`00oooo
o`13ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0
@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`03003ooooo0:coo`03003ooooo04;o
o`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2/ool00`00ooooo`12ool0
02coo`800:koo`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00
ooooo`2]ool00`00ooooo`11ool002coo`03003ooooo0:koo`03003ooooo043oo`006?oo10000ooo
0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0@?oo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo043oo`006Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0004ool2002`ool00`00ooooo`0oool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0?ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:ooo`03003ooooo03oo
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<0
0?ooool0?_oo000Iool20004ool20004ool20005ool00`00ooooo`2`ool00`00ooooo`0nool002co
o`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool2
002bool00`00ooooo`0mool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0
/Ooo00<00?ooool0?Ooo000/ool00`00ooooo`2bool00`00ooooo`0lool002coo`03003ooooo0;;o
o`03003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2cool0
0`00ooooo`0kool002coo`800;Coo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0
>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002coo`03003ooooo0;Coo`03003ooooo03[o
o`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo000/ool00`00ooooo`2dool00`00ooooo`0jool0
02coo`800;Koo`03003ooooo03Woo`00;?oo00<00?ooool0]Ooo00<00?ooool0>Ooo000/ool00`00
ooooo`2eool00`00ooooo`0iool002coo`03003ooooo0;Koo`03003ooooo03Soo`00;?oo00<00?oo
ool0]_oo00<00?ooool0>?oo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`2fool0
0`00ooooo`0hool001[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]ooo00<00?ooool0=ooo000Gool50002ool01000ooooo`000_oo00@00?ooool000Coo`80
0;Soo`03003ooooo03Ooo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]ooo00<00?ooool0=ooo000Hool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Ooo`03003ooooo03Ooo`006Ooo0P000ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2hool00`00ooooo`0fool001[oo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0;Soo`03003ooooo03Koo`00;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool2
002jool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003ooooo03Goo`00;?oo00<00?ooool0
^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;[o
o`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0=?oo000/ool00`00ooooo`2jool0
0`00ooooo`0dool002coo`800;coo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0
<ooo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;coo`03003ooooo03;o
o`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00ooooo`0bool0
02coo`03003ooooo0;goo`03003ooooo037oo`00;?oo0P00__oo00<00?ooool0<Ooo000/ool00`00
ooooo`2mool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00;?oo00<00?oo
ool0__oo00<00?ooool0<?oo000Iool20004ool20004ool20005ool00`00ooooo`2nool00`00oooo
o`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo033oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
`?oo00<00?ooool0;ooo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;ooo`03003ooooo02ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2oool00`00ooooo`0_ool001Soo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`?oo00<00?ooool0;_oo000Iool30003ool20004ool20005ool00`00oooo
o`30ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003ooooo02koo`00;?oo00<00?ooool0
`Ooo00<00?ooool0;Ooo000/ool20032ool00`00ooooo`0]ool002coo`03003ooooo0<7oo`03003o
oooo02goo`00;?oo00<00?ooool0`Ooo00<00?ooool0;Ooo000/ool00`00ooooo`32ool00`00oooo
o`0/ool002coo`03003ooooo0<;oo`03003ooooo02coo`00;?oo00<00?ooool0`_oo00<00?ooool0
;?oo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`800<Coo`03003ooooo02_oo`00;?oo
00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`03
003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool00`00
ooooo`34ool00`00ooooo`0Zool002coo`800<Koo`03003ooooo02Woo`00;?oo00<00?ooool0aOoo
00<00?ooool0:Ooo000/ool00`00ooooo`35ool00`00ooooo`0Yool002coo`03003ooooo0<Koo`03
003ooooo02Soo`00;?oo00<00?ooool0a_oo00<00?ooool0:?oo000Iool20004ool20004ool20005
ool00`00ooooo`36ool00`00ooooo`0Xool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo0P00b?oo00<00?ooool09ooo000Iool20003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo02Ooo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool09_oo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Vool001Woo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0b?oo00<0
0?ooool09_oo000/ool2003:ool00`00ooooo`0Uool002coo`03003ooooo0<Woo`03003ooooo02Go
o`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool00`00ooooo`3:ool00`00ooooo`0Tool0
02coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/
ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`800<coo`03003ooooo02?oo`00;?oo00<00?oo
ool0booo00<00?ooool08ooo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo
0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool00`00ooooo`3<
ool00`00ooooo`0Rool002coo`03003ooooo0<goo`03003ooooo027oo`00;?oo0P00c_oo00<00?oo
ool08Ooo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo003o
oolQool00?ooob7oo`00oooo8Ooo001fool3002Wool007Woo`03003ooooo0:Coo`00I?oo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool0L?oo001Uool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00M_oo001Uool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool007Koo`00IOoo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool007Koo`00I?oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004
ool2000?ool01000ooooo`00M_oo0029ool00`00ooooo`0Jool01000ooooo`00M_oo001/ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001gool00?ooob7oo`00oooo8Ooo003ooolQ
ool006Coo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00FOoo001Uool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00IOoo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Fool006Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000[oo`04003oooooool3001Iool006Coo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool2000?ool01000ooooo`002ooo00@00?ooool005_oo`00NOoo00<00?ooool06Ooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Iool007Soo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Soo`00oooo8Ooo003ooolQool00?ooob7o
o`00IOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003
ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00JOoo001Tool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool006[oo`00I?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
J_oo001Tool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000J_oo001Uool20004
ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Zool0
07goo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo07Coo`00OOoo00<00?ooool03ooo00<0
0?ooool05_oo0P00M_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -115.949, \
0.00469858, 7.55274}}],

Cell[BoxData[
    \(0.3466632161386848`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0127931 0.000480493 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01279 -6 -4.5 ]
[-0.0125 .01279 0 4.5 ]
[-0.0125 .10889 -18 -4.5 ]
[-0.0125 .10889 0 4.5 ]
[-0.0125 .20499 -18 -4.5 ]
[-0.0125 .20499 0 4.5 ]
[-0.0125 .30109 -18 -4.5 ]
[-0.0125 .30109 0 4.5 ]
[-0.0125 .39719 -18 -4.5 ]
[-0.0125 .39719 0 4.5 ]
[-0.0125 .49329 -24 -4.5 ]
[-0.0125 .49329 0 4.5 ]
[-0.0125 .58938 -24 -4.5 ]
[-0.0125 .58938 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01279 m
.00625 .01279 L
s
[(0)] -0.0125 .01279 1 0 Mshowa
0 .10889 m
.00625 .10889 L
s
[(200)] -0.0125 .10889 1 0 Mshowa
0 .20499 m
.00625 .20499 L
s
[(400)] -0.0125 .20499 1 0 Mshowa
0 .30109 m
.00625 .30109 L
s
[(600)] -0.0125 .30109 1 0 Mshowa
0 .39719 m
.00625 .39719 L
s
[(800)] -0.0125 .39719 1 0 Mshowa
0 .49329 m
.00625 .49329 L
s
[(1000)] -0.0125 .49329 1 0 Mshowa
0 .58938 m
.00625 .58938 L
s
[(1200)] -0.0125 .58938 1 0 Mshowa
.125 Mabswid
0 .03682 m
.00375 .03682 L
s
0 .06084 m
.00375 .06084 L
s
0 .08487 m
.00375 .08487 L
s
0 .13292 m
.00375 .13292 L
s
0 .15694 m
.00375 .15694 L
s
0 .18097 m
.00375 .18097 L
s
0 .22901 m
.00375 .22901 L
s
0 .25304 m
.00375 .25304 L
s
0 .27706 m
.00375 .27706 L
s
0 .32511 m
.00375 .32511 L
s
0 .34914 m
.00375 .34914 L
s
0 .37316 m
.00375 .37316 L
s
0 .42121 m
.00375 .42121 L
s
0 .44524 m
.00375 .44524 L
s
0 .46926 m
.00375 .46926 L
s
0 .51731 m
.00375 .51731 L
s
0 .54134 m
.00375 .54134 L
s
0 .56536 m
.00375 .56536 L
s
0 .61341 m
.00375 .61341 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0152 m
.07336 .01472 L
.12591 .01472 L
.18186 .0176 L
.24167 .01472 L
.30592 .0152 L
.3753 .01808 L
.45073 .0152 L
.53336 .02144 L
.6247 .02769 L
.7268 .04306 L
.84256 .02961 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00W?oo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`00:?oo002Kool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Goo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Uool009_oo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Soo`00Vooo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo0000:_oo002Kool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Soo`00W?oo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Oo
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool08?oo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P000ooo70003?oo70003ooo3@00ROoo000Zool01000ooooo`001?oo00<00?ooool07_oo3000
7?oo3`003Ooo2000POoo000Zool01000ooooo`001?oo00<00?ooool0J_oo3P00Looo000Zool01000
ooooo`001?oo00<00?ooool0N?oo3P009_oo1@00>_oo000[ool20005ool00`00ooooo`26ool7000G
ool80004ool00`00ooooo`0hool003;oo`8008koo`P000Ooo`P000coo`03003ooooo03Soo`00<_oo
00<00?ooool0UOoo1`005Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000b
ool2002cool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`007_oo10000ooo0P001?oo0P001Ooo
00<00?ooool0]?oo00<00?ooool0=?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Coo`03003ooooo03Coo`007ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool2002eool00`00ooooo`0dool0023oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=?oo000Qool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Coo`03003ooooo03Coo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<ooo000O
ool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003o
oooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2fool00`00oooo
o`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0
<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Soo`03003ooooo037oo`00<_oo
00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03
003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002i
ool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo
00<00?ooool0<?oo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2hool00`00oooo
o`0`ool0023oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000Mool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03
003ooooo02ooo`007Ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^Ooo00<00?ooool0;ooo000Nool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;Woo`03003ooooo02ooo`007ooo0P000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2jool00`00ooooo`0^ool0023oo`03003ooooo00;oo`8000Coo`8000Goo`03003o
oooo0;[oo`03003ooooo02koo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<0
0?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02go
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000Oool20004ool20004ool20005ool00`00ooooo`2mool00`00oooo
o`0[ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;go
o`03003ooooo02_oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
_ooo00<00?ooool0:_oo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;koo`03003ooooo02[oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2nool00`00ooooo`0Zool001koo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Oool30003ool20004ool20005ool00`00oooo
o`2oool00`00ooooo`0Yool003;oo`800<3oo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool20031ool00`00ooooo`0Xool0
03;oo`03003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000Oool20004ool20004
ool20005ool00`00ooooo`32ool00`00ooooo`0Vool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Oool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`007_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Uool0
01ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo0P00aOoo00<0
0?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003o
oooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00oooo
o`0Sool003;oo`800<Koo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000b
ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo
00<00?ooool0a_oo00<00?ooool08_oo000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000Hool40003ool20004
ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Qool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027o
o`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00b?oo00<00?ooool08Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Pool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003ooooo
023oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0b?oo00<00?ooool08?oo000Jool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<0
0?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo
0<_oo`03003ooooo01goo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool40002ool40003
ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Lool001[oo`05003oooooool00005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2003=ool00`00ooooo`0L
ool001[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0cOoo00<00?ooool06ooo000Jool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01_oo`006?oo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000J
ool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3[ool003;oo`800>coo`00<_oo
00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00FOoo001a
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0E_oo001aool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05Koo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Iool0073oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Kool009Goo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo
001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Hool0
0?ooob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001aool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
001Nool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo
001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?oo
ool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.38516, -148.413, \
0.00234929, 9.7596}}],

Cell[BoxData[
    \(0.1440610138824894`\)], "Print"],

Cell[BoxData[
    \(0.02001608040201005`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0140788 0.000318164 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01408 -6 -4.5 ]
[-0.0125 .01408 0 4.5 ]
[-0.0125 .09362 -18 -4.5 ]
[-0.0125 .09362 0 4.5 ]
[-0.0125 .17316 -18 -4.5 ]
[-0.0125 .17316 0 4.5 ]
[-0.0125 .2527 -18 -4.5 ]
[-0.0125 .2527 0 4.5 ]
[-0.0125 .33224 -24 -4.5 ]
[-0.0125 .33224 0 4.5 ]
[-0.0125 .41178 -24 -4.5 ]
[-0.0125 .41178 0 4.5 ]
[-0.0125 .49133 -24 -4.5 ]
[-0.0125 .49133 0 4.5 ]
[-0.0125 .57087 -24 -4.5 ]
[-0.0125 .57087 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01408 m
.00625 .01408 L
s
[(0)] -0.0125 .01408 1 0 Mshowa
0 .09362 m
.00625 .09362 L
s
[(250)] -0.0125 .09362 1 0 Mshowa
0 .17316 m
.00625 .17316 L
s
[(500)] -0.0125 .17316 1 0 Mshowa
0 .2527 m
.00625 .2527 L
s
[(750)] -0.0125 .2527 1 0 Mshowa
0 .33224 m
.00625 .33224 L
s
[(1000)] -0.0125 .33224 1 0 Mshowa
0 .41178 m
.00625 .41178 L
s
[(1250)] -0.0125 .41178 1 0 Mshowa
0 .49133 m
.00625 .49133 L
s
[(1500)] -0.0125 .49133 1 0 Mshowa
0 .57087 m
.00625 .57087 L
s
[(1750)] -0.0125 .57087 1 0 Mshowa
.125 Mabswid
0 .02999 m
.00375 .02999 L
s
0 .0459 m
.00375 .0459 L
s
0 .0618 m
.00375 .0618 L
s
0 .07771 m
.00375 .07771 L
s
0 .10953 m
.00375 .10953 L
s
0 .12544 m
.00375 .12544 L
s
0 .14134 m
.00375 .14134 L
s
0 .15725 m
.00375 .15725 L
s
0 .18907 m
.00375 .18907 L
s
0 .20498 m
.00375 .20498 L
s
0 .22089 m
.00375 .22089 L
s
0 .23679 m
.00375 .23679 L
s
0 .26861 m
.00375 .26861 L
s
0 .28452 m
.00375 .28452 L
s
0 .30043 m
.00375 .30043 L
s
0 .31633 m
.00375 .31633 L
s
0 .34815 m
.00375 .34815 L
s
0 .36406 m
.00375 .36406 L
s
0 .37997 m
.00375 .37997 L
s
0 .39588 m
.00375 .39588 L
s
0 .42769 m
.00375 .42769 L
s
0 .4436 m
.00375 .4436 L
s
0 .45951 m
.00375 .45951 L
s
0 .47542 m
.00375 .47542 L
s
0 .50723 m
.00375 .50723 L
s
0 .52314 m
.00375 .52314 L
s
0 .53905 m
.00375 .53905 L
s
0 .55496 m
.00375 .55496 L
s
0 .58677 m
.00375 .58677 L
s
0 .60268 m
.00375 .60268 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06 .01472 L
.09839 .01535 L
.13926 .01503 L
.18294 .01631 L
.22987 .01535 L
.28055 .01535 L
.33565 .01631 L
.396 .01949 L
.46271 .01821 L
.53729 .01662 L
.62184 .01981 L
.71945 .02521 L
.8349 .12544 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000ooo7@002_oo5P00[?oo000Zool01000ooooo`001?oo00<0
0?ooool07ooo2P005_ooC@00Gooo000Zool01000ooooo`001?oo00<00?ooool0S?oo2`00E?oo000Z
ool01000ooooo`001?oo0P00V?oo00<00?ooool0DOoo000[ool20005ool00`00ooooo`2Hool00`00
ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`00<_oo00<00?ooool0V_oo0P00Cooo
000bool2002Mool00`00ooooo`1<ool003;oo`03003ooooo09goo`03003ooooo04_oo`00<_oo00<0
0?ooool0W_oo00<00?ooool0B_oo000bool2002Pool00`00ooooo`19ool003;oo`03003ooooo0:3o
o`03003ooooo04Soo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool00`00ooooo`2Rool2
0017ool003;oo`800:Goo`03003ooooo04Coo`007_oo10000_oo0`001?oo0P001Ooo00<00?ooool0
YOoo00<00?ooool0@ooo000Nool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Y_oo00<00?ooool0@_oo000Oool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool0
0_oo0P00Z?oo00<00?ooool0@Ooo000Pool01000oooooooo0`000ooo00@00?ooool000Coo`03003o
oooo0:Soo`03003ooooo043oo`008Ooo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`2Y
ool00`00ooooo`0oool001koo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo0P00
Zooo0P00?ooo000Oool20003ool40003ool20005ool00`00ooooo`2/ool00`00ooooo`0lool003;o
o`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2
002`ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0
/?oo00<00?ooool0>?oo000bool2002aool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003o
oooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2aool00`00oooo
o`0gool003;oo`800;;oo`03003ooooo03Ooo`007_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0
/Ooo00<00?ooool0=ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;;oo`03003ooooo03Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002cool00`00ooooo`0fool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/_oo00<00?ooool0=_oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;?oo`03003ooooo03Goo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool2002dool00`00ooooo`0eool001koo`@000?oo`8000Coo`8000Goo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00oooo
o`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<0
0?ooool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?o
o`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool0
03;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo000Oool00`00
ooooo`02ool30004ool20005ool00`00ooooo`2fool00`00ooooo`0bool001ooo`03003ooooo00Go
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool0023oo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002hool00`00ooooo`0aool0023oo`04003o
ooooool30003ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Qool01000oooo
o`001Ooo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`007_oo00@00?ooool000;o
o`03003ooooo00?oo`04003ooooo0004ool2002iool00`00ooooo`0`ool001koo`@000;oo`@000?o
o`8000Goo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo
000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<0
0?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0]ool001[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;coo`03003ooooo02coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2lool00`00ooooo`0/ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;goo`03003ooooo02_oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo0P00__oo00<00?ooool0:ooo000Jool00`00ooooo`02ool20004ool20004ool2
0005ool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00
<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030ool0
0`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool20031ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003ooooo02So
o`006?oo10000_oo10000_oo0`001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool0
1@00oooooooo00002?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo
02Ooo`006_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`80
0<;oo`03003ooooo02Ooo`006_oo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0Wool001[oo`03003ooooo00Coo`04003ooooo0005ool01000
ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Hool30003ool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000Coo`800<?oo`03003ooooo02Koo`006_oo00<00?ooool00_oo0P00
0ooo10000ooo0P001Ooo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003o
oooo0<Coo`03003ooooo02Coo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool0
0`00ooooo`0Sool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo
02?oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`36ool00`00ooooo`0Rool001[oo`03003ooooo00Coo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00aooo00<00?ooool08_oo000Jool01000oooooooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Rool001[oo`05003ooooo
ool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`00
6?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool20038ool00`00oooo
o`0Qool001[oo`04003oooooool40003ool20004ool20005ool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo
000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<0
0?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03003ooooo0<Wo
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003;ool00`00oooo
o`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`006?oo10000ooo00<00?ooool00_oo0`00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Jool00`00ooooo`02ool00`00ooooo`05
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool07Ooo000Jool00`00
ooooo`03ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool0
7Ooo000Jool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0<_o
o`03003ooooo01goo`006_oo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0004ool00`00
ooooo`3<ool00`00ooooo`0Lool001Soo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000
ooooo`001?oo0P00cOoo00<00?ooool07?oo000Jool01000oooooooo10000_oo10000ooo0P001Ooo
00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<goo`03003ooooo01_oo`00<_oo0P00c_oo00<00?ooool06ooo000bool00`00ooooo`3[
ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo
001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P00
1?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3
001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
2ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`80
00[oo`8000?oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`00
00Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo0000
0_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Co
o`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03
ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00
0_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo
0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003o
oooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -228.175, \
0.00321634, 14.739}}],

Cell[BoxData[
    \(0.17305642861844575`\)], "Print"],

Cell[BoxData[
    \(0.2663`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.013071 0.000822072 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01307 -6 -4.5 ]
[-0.0125 .01307 0 4.5 ]
[-0.0125 .09528 -18 -4.5 ]
[-0.0125 .09528 0 4.5 ]
[-0.0125 .17749 -18 -4.5 ]
[-0.0125 .17749 0 4.5 ]
[-0.0125 .25969 -18 -4.5 ]
[-0.0125 .25969 0 4.5 ]
[-0.0125 .3419 -18 -4.5 ]
[-0.0125 .3419 0 4.5 ]
[-0.0125 .42411 -18 -4.5 ]
[-0.0125 .42411 0 4.5 ]
[-0.0125 .50631 -18 -4.5 ]
[-0.0125 .50631 0 4.5 ]
[-0.0125 .58852 -18 -4.5 ]
[-0.0125 .58852 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01307 m
.00625 .01307 L
s
[(0)] -0.0125 .01307 1 0 Mshowa
0 .09528 m
.00625 .09528 L
s
[(100)] -0.0125 .09528 1 0 Mshowa
0 .17749 m
.00625 .17749 L
s
[(200)] -0.0125 .17749 1 0 Mshowa
0 .25969 m
.00625 .25969 L
s
[(300)] -0.0125 .25969 1 0 Mshowa
0 .3419 m
.00625 .3419 L
s
[(400)] -0.0125 .3419 1 0 Mshowa
0 .42411 m
.00625 .42411 L
s
[(500)] -0.0125 .42411 1 0 Mshowa
0 .50631 m
.00625 .50631 L
s
[(600)] -0.0125 .50631 1 0 Mshowa
0 .58852 m
.00625 .58852 L
s
[(700)] -0.0125 .58852 1 0 Mshowa
.125 Mabswid
0 .02951 m
.00375 .02951 L
s
0 .04595 m
.00375 .04595 L
s
0 .0624 m
.00375 .0624 L
s
0 .07884 m
.00375 .07884 L
s
0 .11172 m
.00375 .11172 L
s
0 .12816 m
.00375 .12816 L
s
0 .1446 m
.00375 .1446 L
s
0 .16104 m
.00375 .16104 L
s
0 .19393 m
.00375 .19393 L
s
0 .21037 m
.00375 .21037 L
s
0 .22681 m
.00375 .22681 L
s
0 .24325 m
.00375 .24325 L
s
0 .27613 m
.00375 .27613 L
s
0 .29258 m
.00375 .29258 L
s
0 .30902 m
.00375 .30902 L
s
0 .32546 m
.00375 .32546 L
s
0 .35834 m
.00375 .35834 L
s
0 .37478 m
.00375 .37478 L
s
0 .39122 m
.00375 .39122 L
s
0 .40767 m
.00375 .40767 L
s
0 .44055 m
.00375 .44055 L
s
0 .45699 m
.00375 .45699 L
s
0 .47343 m
.00375 .47343 L
s
0 .48987 m
.00375 .48987 L
s
0 .52276 m
.00375 .52276 L
s
0 .5392 m
.00375 .5392 L
s
0 .55564 m
.00375 .55564 L
s
0 .57208 m
.00375 .57208 L
s
0 .60496 m
.00375 .60496 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01554 m
.05419 .01472 L
.08642 .01472 L
.12072 .01718 L
.15739 .01554 L
.19678 .01636 L
.23933 .01554 L
.28558 .01636 L
.33624 .01883 L
.39224 .01636 L
.45485 .01965 L
.52582 .01965 L
.60776 .01965 L
.70467 .02376 L
.82328 .03609 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?ooa4000Ooo`T000Woo`T00;Woo`009ooo00@00?ooool000Coo`03003ooooo
01?oo`L000Woo`T000Wooe@006Goo`009ooo00@00?ooool000Coo`03003ooooo08Woo`l005Koo`00
9ooo00@00?ooool000Coo`8009Woo`P004koo`00:?oo0P001Ooo00<00?ooool0X?oo2000A_oo000_
ool00`00ooooo`2Xool50011ool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo0P00[_oo
00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:goo`03
003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2^ool00`00ooooo`0m
ool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo
000_ool2002_ool00`00ooooo`0mool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0:ooo`03
003ooooo03coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2_ool00`00ooooo`0lool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00/?oo00<00?ooool0??oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>ooo000Mool00`00ooooo`02
ool20004ool20005ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[o
o`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool2002bool00`00ooooo`0jool002ooo`03
003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00
ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0/ooo
00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003ooooo
03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000Kool40003ool20004ool20005ool00`00
ooooo`2dool00`00ooooo`0gool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]?oo00<00?ooool0=ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000Coo`800;Goo`03003ooooo03Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001koo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002fool00`00ooooo`0fool001coo`8000Coo`80
00Coo`8000Goo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0
=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo
00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`80
0;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2g
ool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?oo
ool0<ooo000Lool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0cool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo03;o
o`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0b
ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0
<_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03
003ooooo03;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0^_oo00<00?ooool0<Ooo000Lool20004ool20004ool20005ool2002kool00`00ooooo`0aool0
02ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_
ool2002lool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?oo
ool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03
003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00
ooooo`0_ool002ooo`800;koo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2mool00`00ooooo`0^ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0
;_oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Coo`800;ooo`03003ooooo02goo`00
6_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?oo
ool0;Ooo000Kool00`00ool00003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo02goo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00
ooooo`0/ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool0
02ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00
ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03
003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000Kool30004ool20004ool20005ool00`00
ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<?oo`03003ooooo02Woo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`006ooo10000ooo0P001?oo
0P001Ooo0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`35
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo
00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0U
ool002ooo`800<Ooo`03003ooooo02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0aooo
00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`37ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Soo`03003ooooo02Coo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Sool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0`000ooo0P001?oo0P001Ooo
0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`007?oo00<00?ooool00ooo0P001?oo0P001Ooo00<00?ooool0c?oo
00<00?ooool07ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<coo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool2003=ool00`00ooooo`0Oool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0c?oo00<00?ooool07ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo0P00c_oo00<00?ooool07_oo000Kool40003ool20004ool2
0005ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool0
0?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?o
o`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?oo
ool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQ
ool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003o
oooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo001Z
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000I?oo001[ool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Tool008?oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00Pooo00<00?ooool03ooo00<00?ooool0
5_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -87.0838, \
0.00383154, 5.70439}}],

Cell[BoxData[
    \(0.2576185279013979`\)], "Print"],

Cell[BoxData[
    \(0.5101165217391305`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.014319 0.000396099 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .09354 -18 -4.5 ]
[-0.0125 .09354 0 4.5 ]
[-0.0125 .17276 -18 -4.5 ]
[-0.0125 .17276 0 4.5 ]
[-0.0125 .25198 -18 -4.5 ]
[-0.0125 .25198 0 4.5 ]
[-0.0125 .3312 -18 -4.5 ]
[-0.0125 .3312 0 4.5 ]
[-0.0125 .41042 -24 -4.5 ]
[-0.0125 .41042 0 4.5 ]
[-0.0125 .48964 -24 -4.5 ]
[-0.0125 .48964 0 4.5 ]
[-0.0125 .56886 -24 -4.5 ]
[-0.0125 .56886 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .09354 m
.00625 .09354 L
s
[(200)] -0.0125 .09354 1 0 Mshowa
0 .17276 m
.00625 .17276 L
s
[(400)] -0.0125 .17276 1 0 Mshowa
0 .25198 m
.00625 .25198 L
s
[(600)] -0.0125 .25198 1 0 Mshowa
0 .3312 m
.00625 .3312 L
s
[(800)] -0.0125 .3312 1 0 Mshowa
0 .41042 m
.00625 .41042 L
s
[(1000)] -0.0125 .41042 1 0 Mshowa
0 .48964 m
.00625 .48964 L
s
[(1200)] -0.0125 .48964 1 0 Mshowa
0 .56886 m
.00625 .56886 L
s
[(1400)] -0.0125 .56886 1 0 Mshowa
.125 Mabswid
0 .03412 m
.00375 .03412 L
s
0 .05393 m
.00375 .05393 L
s
0 .07373 m
.00375 .07373 L
s
0 .11334 m
.00375 .11334 L
s
0 .13315 m
.00375 .13315 L
s
0 .15295 m
.00375 .15295 L
s
0 .19256 m
.00375 .19256 L
s
0 .21237 m
.00375 .21237 L
s
0 .23217 m
.00375 .23217 L
s
0 .27178 m
.00375 .27178 L
s
0 .29159 m
.00375 .29159 L
s
0 .31139 m
.00375 .31139 L
s
0 .351 m
.00375 .351 L
s
0 .37081 m
.00375 .37081 L
s
0 .39061 m
.00375 .39061 L
s
0 .43022 m
.00375 .43022 L
s
0 .45003 m
.00375 .45003 L
s
0 .46983 m
.00375 .46983 L
s
0 .50944 m
.00375 .50944 L
s
0 .52925 m
.00375 .52925 L
s
0 .54905 m
.00375 .54905 L
s
0 .58866 m
.00375 .58866 L
s
0 .60847 m
.00375 .60847 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.04264 .01472 L
.06262 .01511 L
.08388 .01551 L
.10662 .01511 L
.13104 .0159 L
.15741 .01511 L
.18608 .01511 L
.21749 .01472 L
.2522 .01551 L
.29101 .01551 L
.33501 .0159 L
.3858 .01551 L
.44588 .01709 L
.5194 .01828 L
.6142 .01828 L
.7478 .02462 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oe@009Goo`00:_oo00@00?ooool000Coo`03003ooooo05KoocP005goo`00:_oo00@00?ooool000Co
o`03003ooooo08koo`l004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04co
o`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Mool00`00ooooo`1;ool0
03;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<00?ooool0B_oo000b
ool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3oo`03003ooooo04Woo`00<_oo00<00?oo
ool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03003ooooo
0:3oo`03003ooooo04Soo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Qool00`00
ooooo`17ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:7oo`03003ooooo04Ooo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Rool00`00ooooo`16
ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00Xooo00<00?ooool0
A_oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:;o
o`03003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Sool00`00ooooo`15ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0:?oo`03003ooooo04Goo`007ooo0P001?oo0P001?oo0P001Ooo0P00YOoo00<0
0?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003ooooo0:Coo`03003o
oooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Vool00`00ooooo`13ool0
03;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<00?ooool0@_oo000b
ool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003ooooo047oo`00<_oo
0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool0023oo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`008?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001goo`D000;o
o`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0?ooo000Mool01000ooooo`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001koo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0?ooo
000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003ooooo03ko
o`008?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00Zooo00<00?ooool0?_oo000bool00`00oooo
o`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0
Zooo00<00?ooool0?Ooo000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:coo`03003o
oooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00oooo
o`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<00?ooool0>_oo000b
ool00`00ooooo`2^ool00`00ooooo`0jool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0:oo
o`03003ooooo03Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0[ooo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002`ool00`00ooooo`0iool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/?oo00<00?ooool0>?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001ooo`<000?oo`8000Coo`8000Go
o`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00oooo
o`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo0P00]?oo00<0
0?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003o
oooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool0
03;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000O
ool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?ooool0<_oo000Oool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`007_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0
<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool0
0`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo033oo`00<_oo00<0
0?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003o
oooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<0
0?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02go
o`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003ool20004ool20004ool20005ool0
0`00ooooo`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`006_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0
:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006?oo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0
:_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002oool00`00ooooo`0Zool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7o
o`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00oooo
o`0Vool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00
6_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<0
0?ooool09Ooo000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Coo`03003ooooo02Goo`006_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`03003ooooo00Co
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0
9?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`34ool00`00ooooo`0Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?oo
ool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00
<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00ooooo`0Pool003;o
o`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000Hool40004ool0
0`00ooooo`02ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool001[oo`03003ooooo
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0bOoo00<0
0?ooool07ooo000Jool00`00ooooo`050002ool01000ooooo`000_oo00@00?ooool000Coo`800<_o
o`03003ooooo01koo`006_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01`00oooooooo003oo`0000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool07Ooo000Hool30004
ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`00
6_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool0
7Ooo000bool2003=ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`80
0>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQ
ool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002
ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool0
0`00ooooo`02ool40002ool3001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_o
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<0
0?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8000[oo`8000?oo`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@0
0?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool2
0002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003o
ooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo
0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03
003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04
003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003o
o`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -183.886, \
0.00618082, 11.839}}],

Cell[BoxData[
    \(0.5178658175215467`\)], "Print"],

Cell[BoxData[
    \(0.7539362765229295`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0117573 0.000985936 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01176 -6 -4.5 ]
[-0.0125 .01176 0 4.5 ]
[-0.0125 .11035 -18 -4.5 ]
[-0.0125 .11035 0 4.5 ]
[-0.0125 .20894 -18 -4.5 ]
[-0.0125 .20894 0 4.5 ]
[-0.0125 .30754 -18 -4.5 ]
[-0.0125 .30754 0 4.5 ]
[-0.0125 .40613 -18 -4.5 ]
[-0.0125 .40613 0 4.5 ]
[-0.0125 .50473 -18 -4.5 ]
[-0.0125 .50473 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01176 m
.00625 .01176 L
s
[(0)] -0.0125 .01176 1 0 Mshowa
0 .11035 m
.00625 .11035 L
s
[(100)] -0.0125 .11035 1 0 Mshowa
0 .20894 m
.00625 .20894 L
s
[(200)] -0.0125 .20894 1 0 Mshowa
0 .30754 m
.00625 .30754 L
s
[(300)] -0.0125 .30754 1 0 Mshowa
0 .40613 m
.00625 .40613 L
s
[(400)] -0.0125 .40613 1 0 Mshowa
0 .50473 m
.00625 .50473 L
s
[(500)] -0.0125 .50473 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(600)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03148 m
.00375 .03148 L
s
0 .05119 m
.00375 .05119 L
s
0 .07091 m
.00375 .07091 L
s
0 .09063 m
.00375 .09063 L
s
0 .13007 m
.00375 .13007 L
s
0 .14979 m
.00375 .14979 L
s
0 .16951 m
.00375 .16951 L
s
0 .18923 m
.00375 .18923 L
s
0 .22866 m
.00375 .22866 L
s
0 .24838 m
.00375 .24838 L
s
0 .2681 m
.00375 .2681 L
s
0 .28782 m
.00375 .28782 L
s
0 .32726 m
.00375 .32726 L
s
0 .34698 m
.00375 .34698 L
s
0 .36669 m
.00375 .36669 L
s
0 .38641 m
.00375 .38641 L
s
0 .42585 m
.00375 .42585 L
s
0 .44557 m
.00375 .44557 L
s
0 .46529 m
.00375 .46529 L
s
0 .48501 m
.00375 .48501 L
s
0 .52444 m
.00375 .52444 L
s
0 .54416 m
.00375 .54416 L
s
0 .56388 m
.00375 .56388 L
s
0 .5836 m
.00375 .5836 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0157 m
.06 .01767 L
.09839 .01669 L
.13926 .01472 L
.18294 .01767 L
.22987 .01669 L
.28055 .01767 L
.33565 .01472 L
.396 .01866 L
.46271 .02162 L
.53729 .01767 L
.62184 .0157 L
.71945 .03443 L
.8349 .07584 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00O?oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=ooo001kool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0hool007_oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Ooo`00Nooo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03Ko
o`00Nooo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03Goo`00Nooo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Ooo`00O?oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Soo`00oooo8Ooo003ooolQool0
02ooomH001_oo`00:?oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0??oo000Wool01000ooooo`001?oo00<00?ooool0
k_oo000Wool01000ooooo`001?oo0P000ooo10004?oo2@008?oo3000;Ooo3000J_oo000Wool01000
ooooo`001?oo00<00?ooool01_oo40002Ooo80003?oo3@003ooo4@003?oo1@00IOoo000Wool01000
ooooo`001?oo00<00?ooool0F?oo3`008_oo1P00Gooo000Wool01000ooooo`001?oo00<00?ooool0
Sooo1@00F_oo000Xool20005ool2002Eool4001Fool002ooo`03003ooooo09Soo`<005?oo`00;ooo
00<00?ooool0Vooo0P00DOoo000_ool00`00ooooo`2Mool3001>ool002ooo`800:7oo`<004_oo`00
;ooo00<00?ooool0Xooo0`00B?oo000_ool00`00ooooo`2Vool30015ool002ooo`03003ooooo0:Wo
o`8004?oo`00;ooo0P00[?oo0`00@?oo000_ool00`00ooooo`2^ool2000nool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002aool00`00
ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?oo
ool0>ooo000Kool40003ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0jool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0
>_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003o
oooo03[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2aool00`00ooooo`0jool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;;oo`03003ooooo03Woo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00
/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00oooo
o`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]_oo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`006ooo10000ooo0P001?oo
0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`007?oo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0004ool2002hool00`00ooooo`0dool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]ooo00<00?ooool0=?oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0
=?oo000Lool20004ool20004ool20005ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;So
o`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0
<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037o
o`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool2002l
ool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo
00<00?ooool0<?oo000Lool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003o
oooo02ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool00`00
ooooo`0_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<0
0?ooool0;_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;goo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0_Ooo00<00?ooool0;_oo000Lool20004ool20004ool20005ool2002nool00`00oooo
o`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo02goo`00;ooo
00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03
003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30
ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo
00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo
02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000Mool00`00ooooo`02ool20004ool20005
ool00`00ooooo`31ool00`00ooooo`0Zool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Jool50002ool01000ooooo`000_oo
00@00?ooool000Coo`800<?oo`03003ooooo02Woo`006_oo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0:Ooo000Kool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001goo`03003ooooo
00;oo`8000Coo`8000Goo`800<Coo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Oo
o`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03
003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20036
ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo
00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0T
ool001_oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Tool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo00<00?ooool09?oo000K
ool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Sool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo
00<00?ooool08ooo000Kool40003ool20004ool20005ool20039ool00`00ooooo`0Sool002ooo`03
003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo
00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03
003ooooo027oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0P
ool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo
000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<0
0?ooool0c?oo00<00?ooool07ooo000Lool20004ool20004ool20005ool00`00ooooo`3<ool00`00
ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<goo`03003ooooo01koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00c_oo00<00?ooool07_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0>koo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000L
ool30003ool20004ool2003fool00?ooob7oo`00oooo8Ooo001oool3002Nool008;oo`03003ooooo
09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00H_oo001^ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0Gooo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<006;oo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0H_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0H_oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Qool0
0?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo001^ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006ko
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo
001^ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06_oo`00Q_oo00<00?oo
ool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.42344, -71.2779, \
0.00321634, 4.75631}}],

Cell[BoxData[
    \(0.20294105000439325`\)], "Print"],

Cell[BoxData[
    \(0.0423373831775701`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.01305 0.000832537 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01305 -6 -4.5 ]
[-0.0125 .01305 0 4.5 ]
[-0.0125 .0963 -18 -4.5 ]
[-0.0125 .0963 0 4.5 ]
[-0.0125 .17956 -18 -4.5 ]
[-0.0125 .17956 0 4.5 ]
[-0.0125 .26281 -18 -4.5 ]
[-0.0125 .26281 0 4.5 ]
[-0.0125 .34606 -18 -4.5 ]
[-0.0125 .34606 0 4.5 ]
[-0.0125 .42932 -18 -4.5 ]
[-0.0125 .42932 0 4.5 ]
[-0.0125 .51257 -18 -4.5 ]
[-0.0125 .51257 0 4.5 ]
[-0.0125 .59583 -18 -4.5 ]
[-0.0125 .59583 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01305 m
.00625 .01305 L
s
[(0)] -0.0125 .01305 1 0 Mshowa
0 .0963 m
.00625 .0963 L
s
[(100)] -0.0125 .0963 1 0 Mshowa
0 .17956 m
.00625 .17956 L
s
[(200)] -0.0125 .17956 1 0 Mshowa
0 .26281 m
.00625 .26281 L
s
[(300)] -0.0125 .26281 1 0 Mshowa
0 .34606 m
.00625 .34606 L
s
[(400)] -0.0125 .34606 1 0 Mshowa
0 .42932 m
.00625 .42932 L
s
[(500)] -0.0125 .42932 1 0 Mshowa
0 .51257 m
.00625 .51257 L
s
[(600)] -0.0125 .51257 1 0 Mshowa
0 .59583 m
.00625 .59583 L
s
[(700)] -0.0125 .59583 1 0 Mshowa
.125 Mabswid
0 .0297 m
.00375 .0297 L
s
0 .04635 m
.00375 .04635 L
s
0 .063 m
.00375 .063 L
s
0 .07965 m
.00375 .07965 L
s
0 .11295 m
.00375 .11295 L
s
0 .12961 m
.00375 .12961 L
s
0 .14626 m
.00375 .14626 L
s
0 .16291 m
.00375 .16291 L
s
0 .19621 m
.00375 .19621 L
s
0 .21286 m
.00375 .21286 L
s
0 .22951 m
.00375 .22951 L
s
0 .24616 m
.00375 .24616 L
s
0 .27946 m
.00375 .27946 L
s
0 .29611 m
.00375 .29611 L
s
0 .31276 m
.00375 .31276 L
s
0 .32941 m
.00375 .32941 L
s
0 .36272 m
.00375 .36272 L
s
0 .37937 m
.00375 .37937 L
s
0 .39602 m
.00375 .39602 L
s
0 .41267 m
.00375 .41267 L
s
0 .44597 m
.00375 .44597 L
s
0 .46262 m
.00375 .46262 L
s
0 .47927 m
.00375 .47927 L
s
0 .49592 m
.00375 .49592 L
s
0 .52922 m
.00375 .52922 L
s
0 .54587 m
.00375 .54587 L
s
0 .56252 m
.00375 .56252 L
s
0 .57918 m
.00375 .57918 L
s
0 .61248 m
.00375 .61248 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01638 L
.08642 .01555 L
.12072 .01721 L
.15739 .01721 L
.19678 .01555 L
.23933 .01555 L
.28558 .01805 L
.33624 .01805 L
.39224 .01721 L
.45485 .01971 L
.52582 .02221 L
.60776 .02387 L
.70467 .03969 L
.82328 .01805 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Kooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P009_oo001^
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002Goo`00K_oo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo02?oo`00K_oo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Vool006koo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08ooo001^ool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Uool006ooo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Vool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02[oo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?oo`<000Ooo`L0013ooa800;Woo`009ooo00@00?ooool000Coo`03003ooooo
00Goo`L000Oooa0001;ooc4004Coo`<0047oo`009ooo00@00?ooool000Coo`03003ooooo06Kooa/0
02Coo`D000;oo`03003ooooo03ooo`009ooo00@00?ooool000Coo`8008;oo`D001[oo`D000Soo`03
003ooooo03koo`00:?oo0P001Ooo00<00?ooool0Q_oo1P003ooo1@003Ooo00<00?ooool0?_oo000_
ool00`00ooooo`2<ool50005ool5000Bool00`00ooooo`0nool002ooo`03003ooooo097oo`D001Oo
o`03003ooooo03koo`00;ooo0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00oooo
o`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00[ooo00<00?ooool0?Ooo000_
ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo
00<00?ooool0[ooo00<00?ooool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0
>ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3o
o`03003ooooo03_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2
002aool00`00ooooo`0kool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo03[oo`006ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool2002bool00`00ooooo`0jool001goo`03003ooooo00;oo`8000Coo`8000Go
o`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00;ooo00<00?ooool0
/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`800;Coo`03003o
oooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000K
ool40003ool20004ool20005ool00`00ooooo`2dool00`00ooooo`0gool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Lool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03Koo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0f
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<0
0?ooool0=Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2fool00`00ooooo`0eool001coo`8000Coo`8000Coo`8000Goo`800;Ooo`03003ooooo03Goo`00
;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002oo
o`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003o
oooo03?oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool2002jool00`00ooooo`0bool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0<_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo037oo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0
<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2kool0
0`00ooooo`0`ool001coo`8000Coo`8000Coo`8000Goo`800;coo`03003ooooo033oo`00;ooo00<0
0?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`800;go
o`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool0
0`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00__oo00<00?ooool0
;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02ko
o`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool001goo`03
003ooooo00;oo`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001[o
o`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Jool01000
ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0/ool0
01_oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?oo
ool0;?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03003ooooo02co
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00
`Ooo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7o
o`03003ooooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0
:Ooo000_ool20033ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`006ooo
0`001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?oo`03003ooooo02Soo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20034ool00`00ooooo`0Xool001_oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0:?oo000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`00
6ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool20035ool00`00ooooo`0Wool0
01_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Koo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
0P00b?oo00<00?ooool09?oo000Lool20004ool20004ool20005ool00`00ooooo`37ool00`00oooo
o`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Oo
o`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
bOoo00<00?ooool08ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Soo`03003ooooo02?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Sool001_oo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Lool30003ool20004ool20005ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<coo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00cOoo
00<00?ooool07ooo000Lool00`00ooooo`03ool20004ool20005ool00`00ooooo`3<ool00`00oooo
o`0Oool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo
00<00?ooool07ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<goo`03003ooooo01ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3=ool00`00ooooo`0Nool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0cOoo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3^ool001_oo`@000?oo`8000Coo`8000Goo`800>ooo`00
;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003o
oooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2ooo00<00?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<0
0?ooool0J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001W
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03
003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool0
06Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1F
ool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo
8Ooo003ooolQool00?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000Iooo001Xool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00
P?oo00<00?ooool03ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45561, -85.9639, \
0.00383154, 5.63268}}],

Cell[BoxData[
    \(0.2598040396033509`\)], "Print"],

Cell[BoxData[
    \(0.2788960170697013`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0144617 0.000253381 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01446 -6 -4.5 ]
[-0.0125 .01446 0 4.5 ]
[-0.0125 .14115 -18 -4.5 ]
[-0.0125 .14115 0 4.5 ]
[-0.0125 .26784 -24 -4.5 ]
[-0.0125 .26784 0 4.5 ]
[-0.0125 .39453 -24 -4.5 ]
[-0.0125 .39453 0 4.5 ]
[-0.0125 .52122 -24 -4.5 ]
[-0.0125 .52122 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01446 m
.00625 .01446 L
s
[(0)] -0.0125 .01446 1 0 Mshowa
0 .14115 m
.00625 .14115 L
s
[(500)] -0.0125 .14115 1 0 Mshowa
0 .26784 m
.00625 .26784 L
s
[(1000)] -0.0125 .26784 1 0 Mshowa
0 .39453 m
.00625 .39453 L
s
[(1500)] -0.0125 .39453 1 0 Mshowa
0 .52122 m
.00625 .52122 L
s
[(2000)] -0.0125 .52122 1 0 Mshowa
.125 Mabswid
0 .0398 m
.00375 .0398 L
s
0 .06514 m
.00375 .06514 L
s
0 .09048 m
.00375 .09048 L
s
0 .11581 m
.00375 .11581 L
s
0 .16649 m
.00375 .16649 L
s
0 .19183 m
.00375 .19183 L
s
0 .21717 m
.00375 .21717 L
s
0 .2425 m
.00375 .2425 L
s
0 .29318 m
.00375 .29318 L
s
0 .31852 m
.00375 .31852 L
s
0 .34386 m
.00375 .34386 L
s
0 .36919 m
.00375 .36919 L
s
0 .41987 m
.00375 .41987 L
s
0 .44521 m
.00375 .44521 L
s
0 .47055 m
.00375 .47055 L
s
0 .49589 m
.00375 .49589 L
s
0 .54656 m
.00375 .54656 L
s
0 .5719 m
.00375 .5719 L
s
0 .59724 m
.00375 .59724 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01522 m
.04264 .01522 L
.06262 .01522 L
.08388 .01472 L
.10662 .01497 L
.13104 .01497 L
.15741 .01522 L
.18608 .01573 L
.21749 .01548 L
.2522 .01497 L
.29101 .01548 L
.33501 .01522 L
.3858 .01548 L
.44588 .01624 L
.5194 .01776 L
.6142 .0208 L
.7478 .13938 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oe@009Goo`00:_oo00@00?ooool000Coo`03003ooooo05Koob/006[oo`00:_oo00@00?ooool000Co
o`03003ooooo087oo`03003ooooo06Ooo`00:_oo00@00?ooool000Coo`03003ooooo08;oo`03003o
oooo06Koo`00:ooo0P001Ooo00<00?ooool0Pooo00<00?ooool0IOoo000bool00`00ooooo`24ool0
0`00ooooo`1Tool003;oo`8008Koo`03003ooooo06?oo`00<_oo00<00?ooool0Q_oo00<00?ooool0
H_oo000bool00`00ooooo`27ool2001Rool003;oo`03003ooooo08Woo`03003ooooo05ooo`00<_oo
00<00?ooool0R_oo00<00?ooool0G_oo000bool2002<ool00`00ooooo`1Mool003;oo`03003ooooo
08coo`03003ooooo05coo`00<_oo00<00?ooool0SOoo00<00?ooool0Fooo000bool00`00ooooo`2>
ool00`00ooooo`1Jool003;oo`03003ooooo08ooo`03003ooooo05Woo`00<_oo0P00TOoo00<00?oo
ool0F?oo000bool00`00ooooo`2Aool00`00ooooo`1Gool003;oo`03003ooooo09;oo`03003ooooo
05Koo`00<_oo00<00?ooool0Tooo00<00?ooool0EOoo000bool00`00ooooo`2Dool00`00ooooo`1D
ool003;oo`03003ooooo09Goo`8005Coo`00<_oo0P00V?oo00<00?ooool0DOoo000bool00`00oooo
o`2Hool00`00ooooo`1@ool003;oo`03003ooooo09Woo`03003ooooo04ooo`007_oo0`001?oo0P00
1?oo0P001Ooo00<00?ooool0V_oo00<00?ooool0C_oo000Qool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo09_oo`03003ooooo04goo`008Ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002Mool00`00ooooo`1<ool001koo`<000?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0W?oo00<00?ooool0C?oo000Nool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo09goo`03003ooooo04_oo`007_oo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Mool00`00ooooo`1;ool001ko
o`@000?oo`8000Coo`8000Goo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo
00<00?ooool0B_oo000bool2002Pool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo
04Woo`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18
ool003;oo`03003ooooo0:7oo`03003ooooo04Ooo`00<_oo0P00X_oo00<00?ooool0Aooo000bool0
0`00ooooo`2Rool00`00ooooo`16ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Go
o`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<00?ooool0A?oo000bool00`00ooooo`2Uool0
0`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<0
0?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`800:Soo`03003ooooo047o
o`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2Xool00`00ooooo`10ool0
01Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
ZOoo00<00?ooool0?ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool2002Zool00`00ooooo`0oool001[oo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:[oo`03003ooooo03koo`006_oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0Z_oo00<00?ooool0?_oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2[ool00`00ooooo`0mool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0:_oo`03003ooooo03goo`00<_oo00<00?ooool0[?oo00<00?ooool0??oo
000bool2002]ool00`00ooooo`0lool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<0
0?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003o
oooo0:koo`03003ooooo03[oo`00<_oo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool0
0`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?oo
ool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool001Soo`@000;oo`<0
00Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03;oo`006_oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0bool0
01[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo
00<00?ooool0<Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2gool00`00ooooo`0aool001[oo`05003oooooool00005ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006?oo0`000ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`04003ooooo
ool40003ool20004ool20005ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Wo
o`03003ooooo02ooo`00<_oo0P00^ooo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo
00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0`?oo
00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03
003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0V
ool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000Hool40003ool20004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Co
o`03003ooooo02Coo`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo0P00aOoo00<00?ooool09?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Sool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03
003ooooo02?oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`80
0<Soo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo
00<00?ooool07ooo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo
01koo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0M
ool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<0
0?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`<006;oo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05ooo`00K_oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05
003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3
001Rool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool0
0`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo06;oo`00T_oo
00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06;oo`00MOoo00<00?ooool06_oo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00;oo`<005Koo`00K_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Cool006koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo0008ool3001Fool006goo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0E_oo0022ool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0E_oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006koo`8000Coo`80
00;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool20002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00ooooo`0?
ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Koo`8006go
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -288.024, \
0.00618082, 18.5074}}],

Cell[BoxData[
    \(0.35571198518234926`\)], "Print"],

Cell[BoxData[
    \(0.5203397435897436`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0133983 0.00131679 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0134 -6 -4.5 ]
[-0.0125 .0134 0 4.5 ]
[-0.0125 .14508 -18 -4.5 ]
[-0.0125 .14508 0 4.5 ]
[-0.0125 .27676 -18 -4.5 ]
[-0.0125 .27676 0 4.5 ]
[-0.0125 .40843 -18 -4.5 ]
[-0.0125 .40843 0 4.5 ]
[-0.0125 .54011 -18 -4.5 ]
[-0.0125 .54011 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0134 m
.00625 .0134 L
s
[(0)] -0.0125 .0134 1 0 Mshowa
0 .14508 m
.00625 .14508 L
s
[(100)] -0.0125 .14508 1 0 Mshowa
0 .27676 m
.00625 .27676 L
s
[(200)] -0.0125 .27676 1 0 Mshowa
0 .40843 m
.00625 .40843 L
s
[(300)] -0.0125 .40843 1 0 Mshowa
0 .54011 m
.00625 .54011 L
s
[(400)] -0.0125 .54011 1 0 Mshowa
.125 Mabswid
0 .03973 m
.00375 .03973 L
s
0 .06607 m
.00375 .06607 L
s
0 .09241 m
.00375 .09241 L
s
0 .11874 m
.00375 .11874 L
s
0 .17141 m
.00375 .17141 L
s
0 .19775 m
.00375 .19775 L
s
0 .22408 m
.00375 .22408 L
s
0 .25042 m
.00375 .25042 L
s
0 .30309 m
.00375 .30309 L
s
0 .32943 m
.00375 .32943 L
s
0 .35576 m
.00375 .35576 L
s
0 .3821 m
.00375 .3821 L
s
0 .43477 m
.00375 .43477 L
s
0 .46111 m
.00375 .46111 L
s
0 .48744 m
.00375 .48744 L
s
0 .51378 m
.00375 .51378 L
s
0 .56645 m
.00375 .56645 L
s
0 .59278 m
.00375 .59278 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01603 L
.06262 .01472 L
.08388 .01603 L
.10662 .01472 L
.13104 .01603 L
.15741 .01603 L
.18608 .01603 L
.21749 .01735 L
.2522 .01603 L
.29101 .01603 L
.33501 .01603 L
.3858 .01867 L
.44588 .02262 L
.5194 .01998 L
.6142 .01867 L
.7478 .02262 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8000?o
obH000Oooa/00:Coo`009ooo00@00?ooool000Coo`03003ooooo02Soo`L001_oo``000koobX0063o
o`009ooo00@00?ooool000Coo`03003ooooo05Koo`h002[oo`l0057oo`009ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04ooo`00:?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo
000_ool00`00ooooo`2Mool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<0
0?ooool0W_oo00<00?ooool0COoo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003o
oooo09ooo`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<00?ooool0C?oo000_ool2002Qool0
0`00ooooo`1;ool002ooo`03003ooooo0:3oo`03003ooooo04_oo`00;ooo00<00?ooool0X?oo00<0
0?ooool0Booo000_ool00`00ooooo`2Qool00`00ooooo`1:ool002ooo`03003ooooo0:7oo`03003o
oooo04[oo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Sool00`00ooooo`19ool0
02ooo`03003ooooo0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_
ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00;ooo
0P00YOoo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo
0:Goo`03003ooooo04Koo`00;ooo00<00?ooool0YOoo00<00?ooool0A_oo000Kool40003ool20004
ool20005ool00`00ooooo`2Uool00`00ooooo`16ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Y_oo00<00?ooool0AOoo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`800:Ooo`03003ooooo04Goo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Wool00`00ooooo`14ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo00<00?oo
ool0A?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Ooo`03003o
oooo04Coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<00?ooool0@ooo
000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:[oo`03003ooooo04;oo`00;ooo00<0
0?ooool0ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Yool00`00ooooo`12ool002ooo`03003o
oooo0:[oo`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/ool0
0`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<0
0?ooool0@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003o
oooo03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool2002^ool00`00ooooo`0nool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo
0P00/?oo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000Kool40003ool20004
ool20005ool00`00ooooo`2aool00`00ooooo`0jool001_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0>_oo000Lool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000Coo`800;;oo`03003ooooo03[oo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00oooo
o`0hool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<0
0?ooool0/ooo00<00?ooool0>?oo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Co
o`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool0
0`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo0P00]ooo00<00?ooool0
=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Go
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?oo
ool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo
0;[oo`03003ooooo037oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00
ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`007?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0_?oo00<00?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2lool00`00ooooo`0_ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;ooo000Lool20003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;goo`03003ooooo02koo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`007?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo
00<00?ooool0`?oo00<00?ooool0:ooo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo
0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32
ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo
00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0W
ool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo
000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`37
ool00`00ooooo`0Tool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aooo00<00?ooool09?oo000Jool50002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Soo`03003ooooo02Coo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0b?oo00<00?ooool08ooo000Kool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool2003;ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?oo
ool07_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003o
oolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo
200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo
00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0IOoo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03
003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<0
0?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0J?oo001_ool00`00
ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00E_oo001Xool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00
J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool006Soo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
0ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo0000
2_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool06Ooo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00I_oo001Wool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool006Ooo`00Iooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00Iooo001Wool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Iooo001X
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Wool0083oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo077oo`00P?oo00<00?ooool0
3ooo00<00?ooool05_oo0P00Looo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -54.615, \
0.00618082, 3.56125}}],

Cell[BoxData[
    \(0.5786987182171013`\)], "Print"],

Cell[BoxData[
    \(0.7601476190476191`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0126854 0.00101483 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01269 -6 -4.5 ]
[-0.0125 .01269 0 4.5 ]
[-0.0125 .11417 -18 -4.5 ]
[-0.0125 .11417 0 4.5 ]
[-0.0125 .21565 -18 -4.5 ]
[-0.0125 .21565 0 4.5 ]
[-0.0125 .31714 -18 -4.5 ]
[-0.0125 .31714 0 4.5 ]
[-0.0125 .41862 -18 -4.5 ]
[-0.0125 .41862 0 4.5 ]
[-0.0125 .5201 -18 -4.5 ]
[-0.0125 .5201 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01269 m
.00625 .01269 L
s
[(0)] -0.0125 .01269 1 0 Mshowa
0 .11417 m
.00625 .11417 L
s
[(100)] -0.0125 .11417 1 0 Mshowa
0 .21565 m
.00625 .21565 L
s
[(200)] -0.0125 .21565 1 0 Mshowa
0 .31714 m
.00625 .31714 L
s
[(300)] -0.0125 .31714 1 0 Mshowa
0 .41862 m
.00625 .41862 L
s
[(400)] -0.0125 .41862 1 0 Mshowa
0 .5201 m
.00625 .5201 L
s
[(500)] -0.0125 .5201 1 0 Mshowa
.125 Mabswid
0 .03298 m
.00375 .03298 L
s
0 .05328 m
.00375 .05328 L
s
0 .07358 m
.00375 .07358 L
s
0 .09387 m
.00375 .09387 L
s
0 .13447 m
.00375 .13447 L
s
0 .15476 m
.00375 .15476 L
s
0 .17506 m
.00375 .17506 L
s
0 .19536 m
.00375 .19536 L
s
0 .23595 m
.00375 .23595 L
s
0 .25625 m
.00375 .25625 L
s
0 .27654 m
.00375 .27654 L
s
0 .29684 m
.00375 .29684 L
s
0 .33743 m
.00375 .33743 L
s
0 .35773 m
.00375 .35773 L
s
0 .37803 m
.00375 .37803 L
s
0 .39832 m
.00375 .39832 L
s
0 .43892 m
.00375 .43892 L
s
0 .45921 m
.00375 .45921 L
s
0 .47951 m
.00375 .47951 L
s
0 .49981 m
.00375 .49981 L
s
0 .5404 m
.00375 .5404 L
s
0 .5607 m
.00375 .5607 L
s
0 .58099 m
.00375 .58099 L
s
0 .60129 m
.00375 .60129 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01573 L
.07486 .01472 L
.10284 .01573 L
.13274 .01472 L
.16486 .01472 L
.19956 .01472 L
.23727 .01472 L
.27858 .01674 L
.32425 .01573 L
.3753 .01674 L
.43318 .01674 L
.5 .01674 L
.57903 .01573 L
.67575 .0208 L
.80044 .01877 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H?oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`007Ooo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Jool005ooo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool06_oo001Oool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Mool005ooo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01goo`00Gooo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01goo`00H?oo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001coo`00oooo
8Ooo003ooolQool002coomH001koo`009Ooo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool08Ooo000Tool01000ooooo`001?oo00<00?ooool0lOoo000Tool01000
ooooo`001?oo0P000ooo<P002Ooo2`00:?oo4`00K_oo000Tool01000ooooo`001?oo00<00?ooool0
=?oo2@002ooo:0004ooo9@00BOoo000Tool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
Aooo000Tool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0A_oo000Uool20005ool2002Y
ool00`00ooooo`16ool002coo`03003ooooo0:Soo`03003ooooo04Koo`00;?oo00<00?ooool0ZOoo
00<00?ooool0AOoo000/ool00`00ooooo`2Yool00`00ooooo`15ool002coo`800:[oo`03003ooooo
04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool00`00ooooo`2Zool00`00ooooo`14
ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo
000/ool2002/ool00`00ooooo`13ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<0
0?ooool0Zooo00<00?ooool0@ooo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`800:go
o`03003ooooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000Hool40003ool20004ool2
0005ool00`00ooooo`2/ool00`00ooooo`12ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0[Ooo00<00?ooool0@Ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`800:koo`03003ooooo047oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`11ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[_oo00<00?ooool0
@?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo
043oo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0[_oo00<00?ooool0@?oo000/
ool2002`ool00`00ooooo`0oool002coo`03003ooooo0:ooo`03003ooooo03ooo`00;?oo00<00?oo
ool0[ooo00<00?ooool0?ooo000/ool00`00ooooo`2`ool00`00ooooo`0nool002coo`800;7oo`03
003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00
ooooo`0nool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo0P00/_oo00<00?ooool0?Ooo
000/ool00`00ooooo`2aool00`00ooooo`0mool002coo`03003ooooo0;;oo`03003ooooo03coo`00
;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool00`00ooooo`2bool00`00ooooo`0lool002co
o`800;Coo`03003ooooo03_oo`00;?oo00<00?ooool0/ooo00<00?ooool0>ooo000Hool40003ool2
0004ool20005ool00`00ooooo`2cool00`00ooooo`0kool001Soo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0>ooo000Iool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo03[oo`006_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0jool001_oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0>_oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00
ooooo`0iool001Woo`8000Coo`8000Coo`8000Goo`800;Koo`03003ooooo03Woo`00;?oo00<00?oo
ool0]Ooo00<00?ooool0>Ooo000/ool00`00ooooo`2fool00`00ooooo`0hool002coo`03003ooooo
0;Koo`03003ooooo03Soo`00;?oo00<00?ooool0]_oo00<00?ooool0>?oo000/ool2002hool00`00
ooooo`0gool002coo`03003ooooo0;Ooo`03003ooooo03Ooo`00;?oo00<00?ooool0]ooo00<00?oo
ool0=ooo000/ool00`00ooooo`2gool00`00ooooo`0gool002coo`800;Woo`03003ooooo03Koo`00
;?oo00<00?ooool0^?oo00<00?ooool0=_oo000/ool00`00ooooo`2hool00`00ooooo`0fool002co
o`03003ooooo0;Woo`03003ooooo03Goo`00;?oo0P00^_oo00<00?ooool0=Ooo000/ool00`00oooo
o`2iool00`00ooooo`0eool002coo`03003ooooo0;[oo`03003ooooo03Coo`006Ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0=?oo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0dool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^ooo00<00?ooool0=?oo000Iool20003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo03?oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00ooooo`0cool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo03?oo`00
6Ooo0P001?oo0P001?oo0P001Ooo0P00_Ooo00<00?ooool0<_oo000/ool00`00ooooo`2lool00`00
ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?ooool0_Ooo00<00?oo
ool0<Ooo000/ool2002nool00`00ooooo`0aool002coo`03003ooooo0;goo`03003ooooo037oo`00
;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00ooooo`2nool00`00ooooo`0`ool002co
o`03003ooooo0;koo`03003ooooo033oo`00;?oo0P00_ooo00<00?ooool0<?oo000/ool00`00oooo
o`2oool00`00ooooo`0_ool002coo`03003ooooo0;ooo`03003ooooo02ooo`00;?oo00<00?ooool0
_ooo00<00?ooool0;ooo000/ool20031ool00`00ooooo`0^ool002coo`03003ooooo0<3oo`03003o
oooo02koo`006_oo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0;_oo
000Jool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03
003ooooo02goo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00oooo
o`0]ool001Ooo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<7o
o`03003ooooo02goo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`31ool00`00ooooo`0]ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`_oo00<00?ooool0;?oo000Jool00`00ooooo`02ool20004ool20005ool00`00ooooo`32
ool00`00ooooo`0/ool002coo`800<?oo`03003ooooo02coo`00;?oo00<00?ooool0`ooo00<00?oo
ool0:ooo000/ool00`00ooooo`33ool00`00ooooo`0[ool002coo`03003ooooo0<?oo`03003ooooo
02_oo`00;?oo0P00aOoo00<00?ooool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002co
o`03003ooooo0<Coo`03003ooooo02[oo`00;?oo00<00?ooool0a?oo00<00?ooool0:_oo000/ool2
0036ool00`00ooooo`0Yool002coo`03003ooooo0<Goo`03003ooooo02Woo`00;?oo00<00?ooool0
aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002coo`03003ooooo0<Ko
o`03003ooooo02Soo`00;?oo0P00aooo00<00?ooool0:?oo000/ool00`00ooooo`37ool00`00oooo
o`0Wool001Soo`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Ooo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Wool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00bOoo00<00?ooool09_oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02Ko
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00
ooooo`0Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
b?oo00<00?ooool09_oo000Hool40003ool20004ool20005ool2003:ool00`00ooooo`0Uool002co
o`03003ooooo0<Woo`03003ooooo02Goo`00;?oo00<00?ooool0bOoo00<00?ooool09Ooo000/ool0
0`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Coo`00;?oo0P00
booo00<00?ooool09?oo000/ool00`00ooooo`3;ool00`00ooooo`0Sool002coo`03003ooooo0<_o
o`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00oooo
o`0Sool002coo`03003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool0
8_oo000/ool00`00ooooo`3<ool00`00ooooo`0Rool002coo`800<koo`03003ooooo027oo`00;?oo
00<00?ooool0cOoo00<00?ooool08Ooo000/ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00
;?oo00<00?ooool0lOoo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003o
oooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo
001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Tool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Tool007ooo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Tool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo
8Ooo003ooolQool00?ooob7oo`00Jooo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?o
o`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00Hooo001Zool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?oo
ool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Coo`00J_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo
00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00I?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo0000I?oo001[ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@0
0?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`1Tool008?oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06koo`00
Pooo00<00?ooool03ooo00<00?ooool05_oo0P00L?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.48703, -70.163, \
0.00469858, 4.62089}}],

Cell[BoxData[
    \(0.3561359868234707`\)], "Print"],

Cell[BoxData[
    \(0.05691388888888889`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143193 0.000395833 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01432 -6 -4.5 ]
[-0.0125 .01432 0 4.5 ]
[-0.0125 .09349 -18 -4.5 ]
[-0.0125 .09349 0 4.5 ]
[-0.0125 .17265 -18 -4.5 ]
[-0.0125 .17265 0 4.5 ]
[-0.0125 .25182 -18 -4.5 ]
[-0.0125 .25182 0 4.5 ]
[-0.0125 .33099 -18 -4.5 ]
[-0.0125 .33099 0 4.5 ]
[-0.0125 .41015 -24 -4.5 ]
[-0.0125 .41015 0 4.5 ]
[-0.0125 .48932 -24 -4.5 ]
[-0.0125 .48932 0 4.5 ]
[-0.0125 .56849 -24 -4.5 ]
[-0.0125 .56849 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01432 m
.00625 .01432 L
s
[(0)] -0.0125 .01432 1 0 Mshowa
0 .09349 m
.00625 .09349 L
s
[(200)] -0.0125 .09349 1 0 Mshowa
0 .17265 m
.00625 .17265 L
s
[(400)] -0.0125 .17265 1 0 Mshowa
0 .25182 m
.00625 .25182 L
s
[(600)] -0.0125 .25182 1 0 Mshowa
0 .33099 m
.00625 .33099 L
s
[(800)] -0.0125 .33099 1 0 Mshowa
0 .41015 m
.00625 .41015 L
s
[(1000)] -0.0125 .41015 1 0 Mshowa
0 .48932 m
.00625 .48932 L
s
[(1200)] -0.0125 .48932 1 0 Mshowa
0 .56849 m
.00625 .56849 L
s
[(1400)] -0.0125 .56849 1 0 Mshowa
.125 Mabswid
0 .03411 m
.00375 .03411 L
s
0 .0539 m
.00375 .0539 L
s
0 .07369 m
.00375 .07369 L
s
0 .11328 m
.00375 .11328 L
s
0 .13307 m
.00375 .13307 L
s
0 .15286 m
.00375 .15286 L
s
0 .19244 m
.00375 .19244 L
s
0 .21224 m
.00375 .21224 L
s
0 .23203 m
.00375 .23203 L
s
0 .27161 m
.00375 .27161 L
s
0 .2914 m
.00375 .2914 L
s
0 .31119 m
.00375 .31119 L
s
0 .35078 m
.00375 .35078 L
s
0 .37057 m
.00375 .37057 L
s
0 .39036 m
.00375 .39036 L
s
0 .42994 m
.00375 .42994 L
s
0 .44974 m
.00375 .44974 L
s
0 .46953 m
.00375 .46953 L
s
0 .50911 m
.00375 .50911 L
s
0 .5289 m
.00375 .5289 L
s
0 .54869 m
.00375 .54869 L
s
0 .58828 m
.00375 .58828 L
s
0 .60807 m
.00375 .60807 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01511 m
.04264 .01511 L
.06262 .0159 L
.08388 .01472 L
.10662 .01511 L
.13104 .01551 L
.15741 .01511 L
.18608 .01511 L
.21749 .01551 L
.2522 .01551 L
.29101 .0159 L
.33501 .01551 L
.3858 .01669 L
.44588 .0159 L
.5194 .0159 L
.6142 .01788 L
.7478 .02105 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
odP000coob0007Goo`00:_oo00@00?ooool000Coo`03003ooooo04[oo``0023ooaP005goo`00:_oo
00@00?ooool000Coo`03003ooooo08koo`l004koo`00:_oo00@00?ooool000Coo`03003ooooo09co
o`03003ooooo04coo`00:ooo0P001Ooo0P00W_oo00<00?ooool0Booo000bool00`00ooooo`2Mool0
0`00ooooo`1;ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo00<00?ooool0W_oo00<0
0?ooool0B_oo000bool00`00ooooo`2Nool00`00ooooo`1:ool003;oo`800:3oo`03003ooooo04Wo
o`00<_oo00<00?ooool0Wooo00<00?ooool0BOoo000bool00`00ooooo`2Pool00`00ooooo`18ool0
03;oo`03003ooooo0:3oo`03003ooooo04Soo`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00
ooooo`2Qool00`00ooooo`17ool001koo`@000?oo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Ooo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2R
ool00`00ooooo`16ool001ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`001?oo0P00
Xooo00<00?ooool0A_oo000Pool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:;oo`03003ooooo04Koo`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Sool00`00ooooo`15ool001koo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04Goo`007ooo0P001?oo0P001?oo0P00
1Ooo0P00YOoo00<00?ooool0A?oo000bool00`00ooooo`2Tool00`00ooooo`14ool003;oo`03003o
oooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool2002Vool0
0`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0Y_oo00<0
0?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`03003ooooo0:Ooo`03003o
oooo047oo`00<_oo0P00Z?oo00<00?ooool0@Ooo000bool00`00ooooo`2Wool00`00ooooo`11ool0
023oo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:Soo`03003ooooo043oo`008?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10
ool001goo`D000;oo`04003ooooo0002ool01000ooooo`001?oo0P00Z_oo00<00?ooool0?ooo000M
ool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00oooo
o`0oool001koo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo
00<00?ooool0?ooo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[o
o`03003ooooo03koo`008?oo00<00?ooool00_oo0P001?oo0P001Ooo0P00Zooo00<00?ooool0?_oo
000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:_oo`03003ooooo03goo`00
<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002]ool00`00ooooo`0lool003;oo`03003o
oooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00oooo
o`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo00<0
0?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool001ooo`8000Coo`8000Coo`8000Go
o`03003ooooo0:ooo`03003ooooo03Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002`ool00`00ooooo`0iool001koo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0>?oo000Nool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Soo`007_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001ooo`<000?o
o`8000Coo`8000Goo`800;;oo`03003ooooo03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo
000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00
<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003o
oooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool0
0`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000Oool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool001ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo
03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00]ooo00<00?oo
ool0<_oo000Oool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003o
oooo03;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
]ooo00<00?ooool0<Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2gool00`00ooooo`0aool001ooo`8000Coo`8000Coo`8000Goo`800;Woo`03003ooooo
033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo0P00^_oo00<00?ooool0;ooo000bool0
0`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool2002lool00`00ooooo`0]ool003;oo`03003ooooo0;_o
o`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`2lool00`00ooooo`0/ool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;coo`03003ooooo02coo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
__oo00<00?ooool0:ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[o
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
__oo00<00?ooool0:_oo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002oool00`00
ooooo`0Zool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?oo
ool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00
<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00ooooo`0Wool003;o
o`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00oooo
o`32ool00`00ooooo`0Vool001Soo`@000;oo`@000?oo`8000Coo`8000Goo`03003ooooo0<;oo`03
003ooooo02Koo`006_oo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`ooo00<00?ooool09Ooo000Jool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Coo`03003ooooo02Goo`006_oo00<00?ooool00ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001[o
o`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
a?oo00<00?ooool09?oo000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`34ool00`00ooooo`0Tool001[oo`03003ooooo00;oo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00
ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool00`00
ooooo`0Pool003;oo`800<Woo`03003ooooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo
000Hool40004ool00`00ooooo`02ool20004ool20005ool00`00ooooo`39ool00`00ooooo`0Oool0
01[oo`03003ooooo00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0bOoo00<00?ooool07ooo000Jool00`00ooooo`050002ool01000ooooo`000_oo00@00?oo
ool000Coo`800<_oo`03003ooooo01koo`006_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Jool01`00oooo
oooo003oo`0000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
7Ooo000Hool30004ool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03
003ooooo01goo`006_oo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001Ooo0P00c?oo00<0
0?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003o
oooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00oooo
o`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05
ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D0
0?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005ooo`00
J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00Sooo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo003ooolQool0
0?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool2
0004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00
ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo
001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?o
o`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00oooo
o`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`00
00;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001T
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03
003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Co
o`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00
Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00
ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -184.01, \
0.00618082, 11.847}}],

Cell[BoxData[
    \(0.519942575847873`\)], "Print"],

Cell[BoxData[
    \(0.28325737593473826`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0131823 0.00153282 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01318 -6 -4.5 ]
[-0.0125 .01318 0 4.5 ]
[-0.0125 .16646 -18 -4.5 ]
[-0.0125 .16646 0 4.5 ]
[-0.0125 .31975 -18 -4.5 ]
[-0.0125 .31975 0 4.5 ]
[-0.0125 .47303 -18 -4.5 ]
[-0.0125 .47303 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01318 m
.00625 .01318 L
s
[(0)] -0.0125 .01318 1 0 Mshowa
0 .16646 m
.00625 .16646 L
s
[(100)] -0.0125 .16646 1 0 Mshowa
0 .31975 m
.00625 .31975 L
s
[(200)] -0.0125 .31975 1 0 Mshowa
0 .47303 m
.00625 .47303 L
s
[(300)] -0.0125 .47303 1 0 Mshowa
.125 Mabswid
0 .04384 m
.00375 .04384 L
s
0 .0745 m
.00375 .0745 L
s
0 .10515 m
.00375 .10515 L
s
0 .13581 m
.00375 .13581 L
s
0 .19712 m
.00375 .19712 L
s
0 .22778 m
.00375 .22778 L
s
0 .25843 m
.00375 .25843 L
s
0 .28909 m
.00375 .28909 L
s
0 .3504 m
.00375 .3504 L
s
0 .38106 m
.00375 .38106 L
s
0 .41172 m
.00375 .41172 L
s
0 .44237 m
.00375 .44237 L
s
0 .50369 m
.00375 .50369 L
s
0 .53434 m
.00375 .53434 L
s
0 .565 m
.00375 .565 L
s
0 .59565 m
.00375 .59565 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01778 m
.04264 .01625 L
.06262 .01778 L
.08388 .01625 L
.10662 .01472 L
.13104 .01625 L
.15741 .01625 L
.18608 .01625 L
.21749 .01931 L
.2522 .01625 L
.29101 .01778 L
.33501 .01931 L
.3858 .01778 L
.44588 .01625 L
.5194 .01778 L
.6142 .02238 L
.7478 .02851 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00E_oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007ooo001E
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Nool005Go
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool07_oo001Eool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool07_oo001Eool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Pool005Koo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Nool00?ooob7o
o`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`8001;o
o`D00=Soo`009ooo00@00?ooool000Coo`03003ooooo00;oo`l000Goof0007Soo`009ooo00@00?oo
ool000Coo`03003ooooo07KooaP0063oo`009ooo00@00?ooool000Coo`03003ooooo08koo`l0057o
o`00:?oo0P001Ooo00<00?ooool0W?oo00<00?ooool0Cooo000_ool00`00ooooo`2Mool00`00oooo
o`1>ool002ooo`8009koo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_
ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo09koo`03003ooooo04goo`00;ooo
00<00?ooool0Wooo00<00?ooool0C?oo000_ool00`00ooooo`2Oool00`00ooooo`1<ool002ooo`03
003ooooo0:3oo`03003ooooo04_oo`00;ooo0P00XOoo00<00?ooool0Booo000_ool00`00ooooo`2P
ool00`00ooooo`1;ool002ooo`03003ooooo0:7oo`03003ooooo04[oo`00;ooo00<00?ooool0XOoo
00<00?ooool0B_oo000_ool00`00ooooo`2Rool00`00ooooo`19ool002ooo`03003ooooo0:;oo`03
003ooooo04Woo`00;ooo0P00Xooo00<00?ooool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18
ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo
000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Ooo`00
;ooo00<00?ooool0YOoo00<00?ooool0A_oo000_ool2002Vool00`00ooooo`16ool002ooo`03003o
oooo0:Koo`03003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00oooo
o`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`006ooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0Yooo00<00?ooool0A?oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04?oo`007Ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`13ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@ooo000M
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Woo`03003o
oooo04;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00
ooooo`12ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo0:[oo`03003ooooo047o
o`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002[ool00`00ooooo`11ool002ooo`03
003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00
ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?oo
ool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:koo`03
003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00
ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00
;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00
/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000Kool40003ool20004ool2
0005ool00`00ooooo`2dool00`00ooooo`0gool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0=ooo000Lool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000Coo`800;Koo`03003ooooo03Koo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2eool00`00ooooo`0fool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]Ooo00<00?ooool0=_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00ooooo`0e
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03
003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?oo
ool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00
__oo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2nool0
0`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool0
;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool0:_oo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<?oo`03003ooooo02Woo`007?oo
0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32ool00`00ooooo`0Yool001ko
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool0
:?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool0
0`00ooooo`0Xool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003o
oooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool0
8_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo
00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03
003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005ooo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Wo
o`03003ooooo00Goo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Lool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003ooooo
ool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooo
oooo0`00Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo
002?ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo
00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000G_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo
001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo
8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo
0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo
00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Co
o`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?oo`03003o
oooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.57845, -46.7768, \
0.00618082, 3.05934}}],

Cell[BoxData[
    \(0.5904963307147649`\)], "Print"],

Cell[BoxData[
    \(0.530536`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.0387943 0.0535094 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06822 -6 -4.5 ]
[-0.0125 .06822 0 4.5 ]
[-0.0125 .17524 -6 -4.5 ]
[-0.0125 .17524 0 4.5 ]
[-0.0125 .28226 -6 -4.5 ]
[-0.0125 .28226 0 4.5 ]
[-0.0125 .38928 -6 -4.5 ]
[-0.0125 .38928 0 4.5 ]
[-0.0125 .4963 -12 -4.5 ]
[-0.0125 .4963 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06822 m
.00625 .06822 L
s
[(2)] -0.0125 .06822 1 0 Mshowa
0 .17524 m
.00625 .17524 L
s
[(4)] -0.0125 .17524 1 0 Mshowa
0 .28226 m
.00625 .28226 L
s
[(6)] -0.0125 .28226 1 0 Mshowa
0 .38928 m
.00625 .38928 L
s
[(8)] -0.0125 .38928 1 0 Mshowa
0 .4963 m
.00625 .4963 L
s
[(10)] -0.0125 .4963 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(12)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09498 m
.00375 .09498 L
s
0 .12173 m
.00375 .12173 L
s
0 .14849 m
.00375 .14849 L
s
0 .202 m
.00375 .202 L
s
0 .22875 m
.00375 .22875 L
s
0 .25551 m
.00375 .25551 L
s
0 .30902 m
.00375 .30902 L
s
0 .33577 m
.00375 .33577 L
s
0 .36253 m
.00375 .36253 L
s
0 .41604 m
.00375 .41604 L
s
0 .44279 m
.00375 .44279 L
s
0 .46955 m
.00375 .46955 L
s
0 .52305 m
.00375 .52305 L
s
0 .54981 m
.00375 .54981 L
s
0 .57656 m
.00375 .57656 L
s
0 .04147 m
.00375 .04147 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .06822 L
.08388 .06822 L
.10662 .01472 L
.13104 .06822 L
.15741 .06822 L
.18608 .06822 L
.21749 .01472 L
.2522 .01472 L
.29101 .06822 L
.33501 .06822 L
.3858 .06822 L
.44588 .06822 L
.5194 .06822 L
.6142 .06822 L
.7478 .12173 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Dooo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10008_oo001B
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Qool005;o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool08Ooo001Bool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool08Ooo001Bool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool08Ooo001Bool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Sool005?oo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Qool00?ooob7o
o`00oooo8Ooo000/oooF000Nool002coo`03003ooooo02_oo`03003ooooo00Coo`03003ooooo00?o
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003ooooo00go
o`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo027o
o`00;?oo00<00?ooool0lOoo000/ool20003ool5000<ool00`00ooooo`0Eool8002nool002coo`03
003ooooo00Koo`03003ooooo00[oo`03003ooooo01Coo`03003ooooo00Koo`03003ooooo0;_oo`00
;?oo00<00?ooool01ooo00<00?ooool02?oo00<00?oo00005Ooo00<00?ooool01_oo00<00?ooool0
^ooo000/ool00`00ooooo`07ool00`00ooooo`08ool00`00ool0000Dool00`00ooooo`08ool00`00
ooooo`2jool002coo`03003ooooo00Ooo`03003ooooo00Soo`04003ooooo000Cool00`00ooooo`09
ool00`00ooooo`2iool002coo`03003ooooo00Soo`03003ooooo00Koo`05003oooooool0000Bool0
0`00ooooo`0;ool00`00ooooo`2hool002coo`8000Woo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo00ooo`03003ooooo00_oo`03003ooooo0;Soo`00;?oo00<00?ooool02?oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool03_oo00<00?ooool03Ooo00<00?ooool0]ooo000/ool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0<ool00`00ooooo`0?ool00`00
ooooo`2fool002coo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00co
o`03003ooooo013oo`03003ooooo0;Goo`009?oo10001?oo00<00?ooool02Ooo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool04Ooo00<00?ooool0]Ooo000Tool00`00oooo
o`05ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0:ool00`00oooo
o`0Bool00`00ooooo`2dool002Goo`03003ooooo00Coo`8000_oo`H000Woo``001KoodL006ooo`00
9_oo00<00?ooool00ooo00<00?ooool0P_oo0P00KOoo000Wool00`00ooooo`02ool00`00ooooo`24
ool3001Zool002Coo`04003ooooo0004ool00`00ooooo`27ool2001Xool002Goo`8000Goo`03003o
oooo08Woo`<006Goo`00;?oo0P00SOoo0P00Hooo000/ool00`00ooooo`2>ool3001Pool002coo`03
003ooooo097oo`<005goo`00;?oo00<00?ooool0U?oo0P00Fooo000/ool00`00ooooo`2Fool3001H
ool002coo`03003ooooo09Woo`8005Koo`00;?oo0P00W?oo0P00E?oo000/ool00`00ooooo`2Lool0
0`00ooooo`1Bool002coo`03003ooooo09goo`03003ooooo057oo`00;?oo00<00?ooool0WOoo00<0
0?ooool0DOoo000/ool00`00ooooo`2Nool00`00ooooo`1@ool002coo`03003ooooo09koo`03003o
oooo053oo`00;?oo0P00X?oo00<00?ooool0Cooo000/ool00`00ooooo`2Oool00`00ooooo`1?ool0
02coo`03003ooooo0:3oo`03003ooooo04koo`009_oo00<00?ooool00ooo00<00?ooool0X?oo00<0
0?ooool0C_oo000Vool00`00ooooo`03ool00`00ooooo`2Qool00`00ooooo`1=ool002?oo`D000Co
o`800:;oo`03003ooooo04goo`008ooo00@00?ooool000Goo`03003ooooo0:;oo`03003ooooo04co
o`009?oo00<00?oo00001Ooo00<00?ooool0X_oo00<00?ooool0C?oo000Uool20005ool00`00oooo
o`2Sool00`00ooooo`1;ool002Koo`03003ooooo00?oo`03003ooooo0:?oo`03003ooooo04_oo`00
;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool2002Uool00`00ooooo`1:ool002coo`03003o
oooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0YOoo00<00?ooool0BOoo000/ool00`00oooo
o`2Vool00`00ooooo`18ool002coo`03003ooooo0:Koo`03003ooooo04Soo`00;?oo00<00?ooool0
Y_oo00<00?ooool0B?oo000/ool2002Xool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03003o
oooo04Ooo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool00`00ooooo`2Xool00`00oooo
o`16ool002coo`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0
AOoo000/ool2002[ool00`00ooooo`14ool002coo`03003ooooo0:[oo`03003ooooo04Coo`00;?oo
00<00?ooool0Zooo00<00?ooool0@ooo000Uool20005ool00`00ooooo`2[ool00`00ooooo`13ool0
02Coo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`12ool002Coo`04003ooooo0004ool2
002]ool00`00ooooo`12ool002Coo`<000Goo`03003ooooo0:goo`03003ooooo047oo`009?oo00<0
0?ooool01Ooo00<00?ooool0[Ooo00<00?ooool0@Ooo000Tool00`00ooooo`05ool00`00ooooo`2^
ool00`00ooooo`10ool002Goo`<000Coo`03003ooooo0:koo`03003ooooo043oo`00;?oo00<00?oo
ool0[ooo00<00?ooool0?ooo000/ool2002`ool00`00ooooo`0oool002coo`03003ooooo0;3oo`03
003ooooo03koo`00;?oo00<00?ooool0/?oo00<00?ooool0?_oo000/ool00`00ooooo`2`ool00`00
ooooo`0nool002coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo00<00?oo
ool0?Ooo000/ool2002cool00`00ooooo`0lool002coo`03003ooooo0;;oo`03003ooooo03coo`00
;?oo00<00?ooool0/ooo00<00?ooool0>ooo000/ool00`00ooooo`2cool00`00ooooo`0kool002co
o`03003ooooo0;Coo`03003ooooo03[oo`00;?oo0P00]Ooo00<00?ooool0>_oo000/ool00`00oooo
o`2eool00`00ooooo`0iool002coo`03003ooooo0;Goo`03003ooooo03Woo`00;?oo00<00?ooool0
]_oo00<00?ooool0>?oo000Uool20005ool00`00ooooo`2fool00`00ooooo`0hool002Coo`04003o
oooo0004ool00`00ooooo`2gool00`00ooooo`0gool002Coo`04003ooooo0004ool2002hool00`00
ooooo`0gool002Goo`8000Goo`03003ooooo0;Soo`03003ooooo03Koo`009?oo00@00?ooool000Co
o`03003ooooo0;Soo`03003ooooo03Koo`009?oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo03Goo`009Ooo0P001Ooo00<00?ooool0^Ooo00<00?ooool0=Ooo000/ool00`00ooooo`2iool0
0`00ooooo`0eool002coo`800;_oo`03003ooooo03Coo`00;?oo00<00?ooool0^_oo00<00?ooool0
=?oo000/ool00`00ooooo`2kool00`00ooooo`0cool002coo`03003ooooo0;_oo`03003ooooo03?o
o`00;?oo00<00?ooool0_?oo00<00?ooool0<_oo000/ool2002mool00`00ooooo`0bool002coo`03
003ooooo0;goo`03003ooooo037oo`00;?oo00<00?ooool0_Ooo00<00?ooool0<Ooo000/ool00`00
ooooo`2nool00`00ooooo`0`ool002coo`03003ooooo0;koo`03003ooooo033oo`00;?oo00<00?oo
ool0_ooo00<00?ooool0;ooo000/ool20030ool00`00ooooo`0_ool002coo`03003ooooo0<3oo`03
003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo000/ool00`00ooooo`31ool00`00
ooooo`0]ool001koo`@000?oo`8000Goo`03003ooooo0<7oo`03003ooooo02goo`008?oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02coo`008?oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`800<?oo`03003ooooo02coo`008?oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo0<?oo`03003ooooo02_oo`008?oo00D00?ooooooo`0000;oo`03003o
oooo00;oo`03003ooooo0<?oo`03003ooooo02_oo`007_oo0`000ooo00@00?ooool000Coo`03003o
oooo0<?oo`03003ooooo02_oo`008?oo00<00?ooool00_oo0P001Ooo00<00?ooool0a?oo00<00?oo
ool0:_oo000/ool00`00ooooo`34ool00`00ooooo`0Zool002coo`800<Koo`03003ooooo02Woo`00
;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/ool00`00ooooo`36ool00`00ooooo`0Xool002co
o`03003ooooo0<Koo`03003ooooo02Soo`00;?oo00<00?ooool0aooo00<00?ooool09ooo000/ool2
0038ool00`00ooooo`0Wool002coo`03003ooooo0<Soo`03003ooooo02Koo`00;?oo00<00?ooool0
b?oo00<00?ooool09_oo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003ooooo0<Wo
o`03003ooooo02Goo`00;?oo00<00?ooool0b_oo00<00?ooool09?oo000/ool2003;ool00`00oooo
o`0Tool002coo`03003ooooo0<_oo`03003ooooo02?oo`00;?oo00<00?ooool0booo00<00?ooool0
8ooo000/ool00`00ooooo`3<ool00`00ooooo`0Rool001koo`@000;oo`@000Coo`03003ooooo0<co
o`03003ooooo02;oo`008?oo00D00?ooooooo`0000Ooo`03003ooooo0<goo`03003ooooo027oo`00
8?oo00<00?ooool00_oo00<00?ooool01?oo0P00c_oo00<00?ooool08Ooo000Pool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`3aool0023oo`03003ooooo00Coo`03003ooooo00;oo`03003o
oooo0?7oo`007_oo0`000ooo00@00?ooool000Coo`03003ooooo0?7oo`008?oo00<00?ooool00_oo
0P00nOoo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00ooooo`2Tool006Coo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006Goo`00IOoo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Rool006Goo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo
0`00IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00Iooo0029
ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06Goo`00K?oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000I?oo003ooolQool0
0?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Wo
o`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0E_oo001Uool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Kool007Woo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0FOoo001h
ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Hool00?ooob7oo`00
oooo8Ooo003ooolQool006Goo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006Woo`00I?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Zool006Coo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool006[oo`00I?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
06[oo`00IOoo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`00
0003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0J_oo001mool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1dool007goo`03
003ooooo00ooo`03003ooooo01Koo`8007Koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.55991, -0.368605, \
0.00618082, 0.0876373}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02541 m
.25 .02628 L
.5 .05215 L
.75 .15847 L
s
.0001 w
0 .02541 -1.875 0 Mabsadd m
0 .02541 0 2.5 Mabsadd L
0 .02541 1.875 0 Mabsadd L
0 .02541 0 -2.5 Mabsadd L
0 .02541 -1.875 0 Mabsadd L closepath F
.25 .02628 -1.875 0 Mabsadd m
.25 .02628 0 2.5 Mabsadd L
.25 .02628 1.875 0 Mabsadd L
.25 .02628 0 -2.5 Mabsadd L
.25 .02628 -1.875 0 Mabsadd L closepath F
.5 .05215 -1.875 0 Mabsadd m
.5 .05215 0 2.5 Mabsadd L
.5 .05215 1.875 0 Mabsadd L
.5 .05215 0 -2.5 Mabsadd L
.5 .05215 -1.875 0 Mabsadd L closepath F
.75 .15847 -1.875 0 Mabsadd m
.75 .15847 0 2.5 Mabsadd L
.75 .15847 1.875 0 Mabsadd L
.75 .15847 0 -2.5 Mabsadd L
.75 .15847 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05224 m
.25 .06806 L
.5 .08957 L
.75 .20732 L
s
.0001 w
[ ] 0 setdash
0 .05224 0 2.5 Mabsadd m
0 .05224 -0.56518 .7779 Mabsadd L
0 .05224 -2.37764 .77254 Mabsadd L
0 .05224 -0.91448 -0.29713 Mabsadd L
0 .05224 -1.46946 -2.02254 Mabsadd L
0 .05224 0 -0.96154 Mabsadd L
0 .05224 1.46946 -2.02254 Mabsadd L
0 .05224 .91448 -0.29713 Mabsadd L
0 .05224 2.37764 .77254 Mabsadd L
0 .05224 .56518 .7779 Mabsadd L
0 .05224 0 2.5 Mabsadd L closepath F
.25 .06806 0 2.5 Mabsadd m
.25 .06806 -0.56518 .7779 Mabsadd L
.25 .06806 -2.37764 .77254 Mabsadd L
.25 .06806 -0.91448 -0.29713 Mabsadd L
.25 .06806 -1.46946 -2.02254 Mabsadd L
.25 .06806 0 -0.96154 Mabsadd L
.25 .06806 1.46946 -2.02254 Mabsadd L
.25 .06806 .91448 -0.29713 Mabsadd L
.25 .06806 2.37764 .77254 Mabsadd L
.25 .06806 .56518 .7779 Mabsadd L
.25 .06806 0 2.5 Mabsadd L closepath F
.5 .08957 0 2.5 Mabsadd m
.5 .08957 -0.56518 .7779 Mabsadd L
.5 .08957 -2.37764 .77254 Mabsadd L
.5 .08957 -0.91448 -0.29713 Mabsadd L
.5 .08957 -1.46946 -2.02254 Mabsadd L
.5 .08957 0 -0.96154 Mabsadd L
.5 .08957 1.46946 -2.02254 Mabsadd L
.5 .08957 .91448 -0.29713 Mabsadd L
.5 .08957 2.37764 .77254 Mabsadd L
.5 .08957 .56518 .7779 Mabsadd L
.5 .08957 0 2.5 Mabsadd L closepath F
.75 .20732 0 2.5 Mabsadd m
.75 .20732 -0.56518 .7779 Mabsadd L
.75 .20732 -2.37764 .77254 Mabsadd L
.75 .20732 -0.91448 -0.29713 Mabsadd L
.75 .20732 -1.46946 -2.02254 Mabsadd L
.75 .20732 0 -0.96154 Mabsadd L
.75 .20732 1.46946 -2.02254 Mabsadd L
.75 .20732 .91448 -0.29713 Mabsadd L
.75 .20732 2.37764 .77254 Mabsadd L
.75 .20732 .56518 .7779 Mabsadd L
.75 .20732 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06149 m
.25 .08885 L
.5 .12418 L
.75 .21425 L
s
.0001 w
[ ] 0 setdash
0 .06149 -2.5 2.5 Mabsadd m
0 .06149 2.5 2.5 Mabsadd L
0 .06149 2.5 -2.5 Mabsadd L
0 .06149 -2.5 -2.5 Mabsadd L
0 .06149 -2.5 2.5 Mabsadd L closepath F
.25 .08885 -2.5 2.5 Mabsadd m
.25 .08885 2.5 2.5 Mabsadd L
.25 .08885 2.5 -2.5 Mabsadd L
.25 .08885 -2.5 -2.5 Mabsadd L
.25 .08885 -2.5 2.5 Mabsadd L closepath F
.5 .12418 -2.5 2.5 Mabsadd m
.5 .12418 2.5 2.5 Mabsadd L
.5 .12418 2.5 -2.5 Mabsadd L
.5 .12418 -2.5 -2.5 Mabsadd L
.5 .12418 -2.5 2.5 Mabsadd L closepath F
.75 .21425 -2.5 2.5 Mabsadd m
.75 .21425 2.5 2.5 Mabsadd L
.75 .21425 2.5 -2.5 Mabsadd L
.75 .21425 -2.5 -2.5 Mabsadd L
.75 .21425 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo04Koo`03003ooooo0?ooomSoo`00:ooo9@008ooo0P00oooof_oo000[ool2000SoolZ003ooooE
ool002_oo`8004Koo`8000Goo`X00?oool_oo`00:ooo00<00?ooool0E_oo2P00oooo`Ooo000[ool0
0`00ooooo`1Pool:003ooongool002_oo`03003ooooo06[oo`/00?ooojcoo`00:ooo00<00?ooool0
MOoo2P00ooooX_oo000[ool20020ool:0004ool2003ooonBool002_oo`8000;oo`03003ooooo08Go
o`L00?oooi7oo`00:ooo0`001?oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P00NOoo1@00
k_ooTP003_oo000[ool3000Fool00`00ooooo`020002ool00`00ooooo`02001/ool01000oooooooo
0P00k?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002ool3000Oool00`00ooooo`020002
ool00`00ooooo`020002ool00`00ooooo`1Oool3003Yool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`<000Goo`<000?oo`03003ooooo02Ooo`8000;oo`03003ooooo008000;oo`03003ooooo00;o
o`80053oo`800>Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`003ooo1P00;_oo1@000_oo
0P000_oo00<00?ooool0B?oo0P00iOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Hool20003ool2000bool00`00ooooo`020002ool00`00ooooo`10ool3003Rool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo01ooo`<000?oo`8003Coo`8000;oo`03003ooooo0080
00;oo`03003ooooo03Goo`800>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
:_oo1P00>Ooo0P000_oo00<00?ooool00P00;_oo0P00g_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0cool01000oooooooo0`002Ooo1@00;?oo00<00?ooool00P000_oo00<00?oo
ool09?oo0`00fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0jool30003ool2
00000ooo00000003000fool20002ool00`00ooooo`020002ool01000oooooooo0`005Ooo0P00fOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool80011ool3000Hool2003Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Coo`D000Koo`04003oooooool3000gool5000H
ool3003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000goo`<003_o
o`03003ooooo01Koo`800=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Fooo
0P000_oo0`00C?oo0P00d?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Rool3
000aool00`00ooooo`0Gool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
06Soo`8000?oo`<002Woo`8001Ooo`<00<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0L?oo0`00@_oo0P00bOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1f
ool01000oooooooo0`007ooo0P006Ooo0P00aooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
0004ool00`00ooooo`02ool40004ool00`00ooooo`1mool30003ool20007ool5000>ool2000Hool3
0034ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`28ool300000ooo00000003000[ool20032ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0009ool00`00ooooo`04ool3002;ool6000Bool00`00ooooo`0Hool20030ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`2<ool6000Dool00`00ooooo`0Gool3002mool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04
003ooooo000;ool00`00ooooo`02ool00`00ooooo`2<ool50004ool00`00ooooo`0[ool2002kool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0U_oo0P004Ooo00<00?ooool06Ooo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
000:ool20005ool00`00ooooo`2Hool2000Bool2000Iool3002fool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09goo`03003ooooo02[oo`800;Coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0W_oo00<00?ooool03_oo0P006ooo0P00/_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Qool2000?ool2000Jool3002_ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:?oo`8002coo`8000?oo`03003ooooo0:Ooo`03003ooooo01So
o`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00Y_oo0P003ooo00<00?oo
ool06_oo0P0000?oo`000000Z?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?o
o`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo00<00?ooool03?oo00<0
0?ooool06Ooo0`00Z?oo00<00?ooool06?oo1@006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2^ool2000Vool00`00ooooo`2Wool00`00
ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00001?oo00<0
0?ooool03?oo000[ool00`00ooooo`2`ool2000:ool00`00ooooo`31ool00`00ooooo`0Hool5000L
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`04ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`8000_oo`800;ooo`03003ooooo057oo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0
`_oo00<00?ooool0^ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<0
0?ooool03?oo000[ool00`00ooooo`2fool2000;ool00`00ooooo`2jool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;_oo`03003ooooo00Ooo`800;Woo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0_?oo0P002ooo00<00?ooool0]?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2002oool20009ool00`00ooooo`2dool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0<?oo`8000Ooo`03003ooooo0;7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0cooo00<00?ooool0[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`37ool30005ool00`00ooooo`2^ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0<[oo`<000Goo`800:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo
0`00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool01000oooooooo1@00
Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00eOoo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5
002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<0
0?oo00001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;
ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3
000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03
003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_o
o`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Co
o`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000oooo
o`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00co
o`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00000
3_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Go
ob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Ko
o`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P00
3_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool0
0`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1
ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00
ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03
003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003o
oooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
8ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolR
ool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool0
0`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002X
ool3003ooonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`00
0_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo
00<00?ooool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo
0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`000000
05;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000
ooooo`00ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003o
oooo01[oo`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool0
0`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00
R?oo0`000ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooo
oooo0000ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool0ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P00
5_oo00<00?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03399 m
.25 .04115 L
.5 .09002 L
.75 .15745 L
s
.0001 w
0 .03399 -1.875 0 Mabsadd m
0 .03399 0 2.5 Mabsadd L
0 .03399 1.875 0 Mabsadd L
0 .03399 0 -2.5 Mabsadd L
0 .03399 -1.875 0 Mabsadd L closepath F
.25 .04115 -1.875 0 Mabsadd m
.25 .04115 0 2.5 Mabsadd L
.25 .04115 1.875 0 Mabsadd L
.25 .04115 0 -2.5 Mabsadd L
.25 .04115 -1.875 0 Mabsadd L closepath F
.5 .09002 -1.875 0 Mabsadd m
.5 .09002 0 2.5 Mabsadd L
.5 .09002 1.875 0 Mabsadd L
.5 .09002 0 -2.5 Mabsadd L
.5 .09002 -1.875 0 Mabsadd L closepath F
.75 .15745 -1.875 0 Mabsadd m
.75 .15745 0 2.5 Mabsadd L
.75 .15745 1.875 0 Mabsadd L
.75 .15745 0 -2.5 Mabsadd L
.75 .15745 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06985 m
.25 .08741 L
.5 .1252 L
.75 .23445 L
s
.0001 w
[ ] 0 setdash
0 .06985 0 2.5 Mabsadd m
0 .06985 -0.56518 .7779 Mabsadd L
0 .06985 -2.37764 .77254 Mabsadd L
0 .06985 -0.91448 -0.29713 Mabsadd L
0 .06985 -1.46946 -2.02254 Mabsadd L
0 .06985 0 -0.96154 Mabsadd L
0 .06985 1.46946 -2.02254 Mabsadd L
0 .06985 .91448 -0.29713 Mabsadd L
0 .06985 2.37764 .77254 Mabsadd L
0 .06985 .56518 .7779 Mabsadd L
0 .06985 0 2.5 Mabsadd L closepath F
.25 .08741 0 2.5 Mabsadd m
.25 .08741 -0.56518 .7779 Mabsadd L
.25 .08741 -2.37764 .77254 Mabsadd L
.25 .08741 -0.91448 -0.29713 Mabsadd L
.25 .08741 -1.46946 -2.02254 Mabsadd L
.25 .08741 0 -0.96154 Mabsadd L
.25 .08741 1.46946 -2.02254 Mabsadd L
.25 .08741 .91448 -0.29713 Mabsadd L
.25 .08741 2.37764 .77254 Mabsadd L
.25 .08741 .56518 .7779 Mabsadd L
.25 .08741 0 2.5 Mabsadd L closepath F
.5 .1252 0 2.5 Mabsadd m
.5 .1252 -0.56518 .7779 Mabsadd L
.5 .1252 -2.37764 .77254 Mabsadd L
.5 .1252 -0.91448 -0.29713 Mabsadd L
.5 .1252 -1.46946 -2.02254 Mabsadd L
.5 .1252 0 -0.96154 Mabsadd L
.5 .1252 1.46946 -2.02254 Mabsadd L
.5 .1252 .91448 -0.29713 Mabsadd L
.5 .1252 2.37764 .77254 Mabsadd L
.5 .1252 .56518 .7779 Mabsadd L
.5 .1252 0 2.5 Mabsadd L closepath F
.75 .23445 0 2.5 Mabsadd m
.75 .23445 -0.56518 .7779 Mabsadd L
.75 .23445 -2.37764 .77254 Mabsadd L
.75 .23445 -0.91448 -0.29713 Mabsadd L
.75 .23445 -1.46946 -2.02254 Mabsadd L
.75 .23445 0 -0.96154 Mabsadd L
.75 .23445 1.46946 -2.02254 Mabsadd L
.75 .23445 .91448 -0.29713 Mabsadd L
.75 .23445 2.37764 .77254 Mabsadd L
.75 .23445 .56518 .7779 Mabsadd L
.75 .23445 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08903 m
.25 .10695 L
.5 .15922 L
.75 .32006 L
s
.0001 w
[ ] 0 setdash
0 .08903 -2.5 2.5 Mabsadd m
0 .08903 2.5 2.5 Mabsadd L
0 .08903 2.5 -2.5 Mabsadd L
0 .08903 -2.5 -2.5 Mabsadd L
0 .08903 -2.5 2.5 Mabsadd L closepath F
.25 .10695 -2.5 2.5 Mabsadd m
.25 .10695 2.5 2.5 Mabsadd L
.25 .10695 2.5 -2.5 Mabsadd L
.25 .10695 -2.5 -2.5 Mabsadd L
.25 .10695 -2.5 2.5 Mabsadd L closepath F
.5 .15922 -2.5 2.5 Mabsadd m
.5 .15922 2.5 2.5 Mabsadd L
.5 .15922 2.5 -2.5 Mabsadd L
.5 .15922 -2.5 -2.5 Mabsadd L
.5 .15922 -2.5 2.5 Mabsadd L closepath F
.75 .32006 -2.5 2.5 Mabsadd m
.75 .32006 2.5 2.5 Mabsadd L
.75 .32006 2.5 -2.5 Mabsadd L
.75 .32006 -2.5 -2.5 Mabsadd L
.75 .32006 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo4`00=_oo00<00?ooool0oooof?oo000[ool00`00ooooo`0@oolT
000Aool2003ooooJool002_oo`03003ooooo03CooaD00?ooomSoo`00:ooo00<00?ooool0AOoo0P00
0_oo1@00oooodooo000[ool00`00ooooo`1>ool5003oooo>ool002_oo`03003ooooo05?oo`D00?oo
olWoo`00:ooo00<00?ooool0F?oo1P00oooo8oooTP003_oo000[ool00`00ooooo`1Nool5003ooolN
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8006Coo`D00?oooaWoo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00JOoo1@00oooo5?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
0002ool00`00ooooo`1Yool5003oool?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Co
o`8000;oo`03003ooooo008000;oo`03003ooooo063oo`D00?ooo`[oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool04_oo0P000_oo00<00?ooool00P000_oo00<00?ooool0Eooo1@00
oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Pool20002ool00`00oooo
o`020002ool00`00ooooo`1>ool6003nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<002ko
o`8000;oo`03003ooooo008000;oo`03003ooooo00Woo`8003_oo`D000Ooo`03003ooooo0>ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo0`00??oo0P000_oo00<00?ooool01@00?ooo1@0000Co
o`0000000?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000_oo1P00>ooo1@000_oo00@0
0?ooool003koo`@00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`002ooo00@00?oooooo
o`H003Woo`04003ooooo0002ool00`00ooooo`0fool200000ooo00000002003/ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<001Soo`8000?oo`H003;oo`04003ooooo000kool3003Yool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Koo`04003oooooool6000Cool5000Cool2
0002ool00`00ooooo`0eool4003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03?oo`8000?oo`H000Goo`D001[oo`8000;oo`03003ooooo03;oo`@00>7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0@Ooo00<00?oo000010008Ooo0P000_oo00<00?ooool0;ooo
0`00g_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool8000Uool200000ooo
0000000]ool4003Jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000Ko
o`03003ooooo02Koo`03003ooooo008002[oo`<00=Ooo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0D_oo0`00:Ooo00<00?ooool00P009_oo
1000dooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo
00<00?ooool0EOoo0`000ooo00<00?ooool09ooo00<00?ooool00P000ooo0`007Ooo1000cooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00G?oo00<0
0?ooool00`00:_oo0`008_oo0`00c?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0H_oo0`009ooo1@008ooo1000b?oo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0J?oo0P009?oo
00@00?ooooooo`8002Coo`<00<Goo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`1]ool3000Vool00`00ooooo`0Rool40031ool00`00oooo
o`2>ool00`00ooooo`0<ool001Soo`8000[oo`8000Goo`03003ooooo073oo`<002?oo`03003ooooo
02Koo`@00;goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0MOoo0P008_oo00<0
0?ooool09ooo0`00^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool3000O
ool00`00ooooo`0Wool4002fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07go
o`<004[oo`<00;?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?oo
ool06Ooo0P00;?oo10001Ooo00<00?ooool0Yooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo
0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P000ooo00<00?ooool03?oo000[ool20028ool30002ool5000Aool2000]ool400000ooo0000002X
ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`2:ool7000Eool00`00ooooo`0/ool3002Xool00`00ooooo`0H
ool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo
00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_o
o`03003ooooo08coo`D001Goo`03003ooooo02goo`03003ooooo0:Ooo`03003ooooo01Soo`D001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo
00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_o
o`03003ooooo08coo`D001Soo`03003ooooo0=Coo`03003ooooo01Soo`D001coo`8000Coo`8000;o
o`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo
00coo`00:ooo00<00?ooool0S?oo1@006ooo00<00?ooool0dOoo00<00?ooool0DOoo00<00?ooool0
3ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`2Cool2003[
ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_o
o`03003ooooo09Goo`8001Soo`800<ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0Uooo0P006Ooo0P00c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool0
0`00ooooo`37ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009coo`03003ooooo01Soo`03
003ooooo0<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Vooo00<00?ooool0
6ooo00<00?ooool0a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2lool00`00
ooooo`31ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`03003ooooo01[o
o`03003ooooo0<7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X?oo00<00?oo
ool07?oo0P00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Qool2000Oool2
002lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:?oo`03003ooooo0=[oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0a_oo00<00?ooool0]ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Vool2000Qool00`00ooooo`2dool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800<goo`03003ooooo0;7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0Z_oo00<00?ooool07ooo00<00?ooool0/Ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2[ool00`00ooooo`0Qool2002_ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0:coo`8002Coo`800:coo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0[_oo00<00?ooool09Ooo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;;oo`03003ooooo01ooo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0]Ooo00<00?ooool0b?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00]_oo0P00b?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo
0;Soo`800<Koo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`00
00Goo`03003ooooo0;[oo`03003ooooo0<?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P002ooo00<00?ooool00ooo00<00?ooool0_Ooo00<00?ooool0`?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2mool00`00ooooo`30ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo
00<00?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20033ool2002lool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Coo`800;[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`800;Koo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3<ool00`00ooooo`2aool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<goo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0c_oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Aool00`00ooooo`2]ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo
0=Coo`D00:Ooo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0
e?oo1@00Yooo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003o
oooo0=Coo`D00:Ooo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003o
oooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00So
o`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`<000Go
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P00
1?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool00`00ooooo`0J
ool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03
ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`006?oo
0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool0
00Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool0
0`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`009Ooo00<0
0?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolRool002Go
o`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooooolZool0
02Goo`03003ooooo0?ooooooobSoo`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonWool0093o
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<00?ooofSoo`00TOoo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000So
o`03003ooooo00Koo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomU
ool0047oo`03003ooooo04goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00ooooJ?oo000Bool20003ool40002ool50003ool2
0002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2
000?ool01000ooooo`002ooo00@00?ooool00?ooof[oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1^ool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo0?ooofSoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo
00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002
ool00`00ooooo`1Aool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo
00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo0000
0002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0oooo
Pooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05488 m
.25 .07503 L
.5 .14575 L
.75 .31032 L
s
.0001 w
0 .05488 -1.875 0 Mabsadd m
0 .05488 0 2.5 Mabsadd L
0 .05488 1.875 0 Mabsadd L
0 .05488 0 -2.5 Mabsadd L
0 .05488 -1.875 0 Mabsadd L closepath F
.25 .07503 -1.875 0 Mabsadd m
.25 .07503 0 2.5 Mabsadd L
.25 .07503 1.875 0 Mabsadd L
.25 .07503 0 -2.5 Mabsadd L
.25 .07503 -1.875 0 Mabsadd L closepath F
.5 .14575 -1.875 0 Mabsadd m
.5 .14575 0 2.5 Mabsadd L
.5 .14575 1.875 0 Mabsadd L
.5 .14575 0 -2.5 Mabsadd L
.5 .14575 -1.875 0 Mabsadd L closepath F
.75 .31032 -1.875 0 Mabsadd m
.75 .31032 0 2.5 Mabsadd L
.75 .31032 1.875 0 Mabsadd L
.75 .31032 0 -2.5 Mabsadd L
.75 .31032 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .09265 m
.25 .13319 L
.5 .17694 L
.75 .34107 L
s
.0001 w
[ ] 0 setdash
0 .09265 0 2.5 Mabsadd m
0 .09265 -0.56518 .7779 Mabsadd L
0 .09265 -2.37764 .77254 Mabsadd L
0 .09265 -0.91448 -0.29713 Mabsadd L
0 .09265 -1.46946 -2.02254 Mabsadd L
0 .09265 0 -0.96154 Mabsadd L
0 .09265 1.46946 -2.02254 Mabsadd L
0 .09265 .91448 -0.29713 Mabsadd L
0 .09265 2.37764 .77254 Mabsadd L
0 .09265 .56518 .7779 Mabsadd L
0 .09265 0 2.5 Mabsadd L closepath F
.25 .13319 0 2.5 Mabsadd m
.25 .13319 -0.56518 .7779 Mabsadd L
.25 .13319 -2.37764 .77254 Mabsadd L
.25 .13319 -0.91448 -0.29713 Mabsadd L
.25 .13319 -1.46946 -2.02254 Mabsadd L
.25 .13319 0 -0.96154 Mabsadd L
.25 .13319 1.46946 -2.02254 Mabsadd L
.25 .13319 .91448 -0.29713 Mabsadd L
.25 .13319 2.37764 .77254 Mabsadd L
.25 .13319 .56518 .7779 Mabsadd L
.25 .13319 0 2.5 Mabsadd L closepath F
.5 .17694 0 2.5 Mabsadd m
.5 .17694 -0.56518 .7779 Mabsadd L
.5 .17694 -2.37764 .77254 Mabsadd L
.5 .17694 -0.91448 -0.29713 Mabsadd L
.5 .17694 -1.46946 -2.02254 Mabsadd L
.5 .17694 0 -0.96154 Mabsadd L
.5 .17694 1.46946 -2.02254 Mabsadd L
.5 .17694 .91448 -0.29713 Mabsadd L
.5 .17694 2.37764 .77254 Mabsadd L
.5 .17694 .56518 .7779 Mabsadd L
.5 .17694 0 2.5 Mabsadd L closepath F
.75 .34107 0 2.5 Mabsadd m
.75 .34107 -0.56518 .7779 Mabsadd L
.75 .34107 -2.37764 .77254 Mabsadd L
.75 .34107 -0.91448 -0.29713 Mabsadd L
.75 .34107 -1.46946 -2.02254 Mabsadd L
.75 .34107 0 -0.96154 Mabsadd L
.75 .34107 1.46946 -2.02254 Mabsadd L
.75 .34107 .91448 -0.29713 Mabsadd L
.75 .34107 2.37764 .77254 Mabsadd L
.75 .34107 .56518 .7779 Mabsadd L
.75 .34107 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12542 m
.25 .16057 L
.5 .21984 L
.75 .35766 L
s
.0001 w
[ ] 0 setdash
0 .12542 -2.5 2.5 Mabsadd m
0 .12542 2.5 2.5 Mabsadd L
0 .12542 2.5 -2.5 Mabsadd L
0 .12542 -2.5 -2.5 Mabsadd L
0 .12542 -2.5 2.5 Mabsadd L closepath F
.25 .16057 -2.5 2.5 Mabsadd m
.25 .16057 2.5 2.5 Mabsadd L
.25 .16057 2.5 -2.5 Mabsadd L
.25 .16057 -2.5 -2.5 Mabsadd L
.25 .16057 -2.5 2.5 Mabsadd L closepath F
.5 .21984 -2.5 2.5 Mabsadd m
.5 .21984 2.5 2.5 Mabsadd L
.5 .21984 2.5 -2.5 Mabsadd L
.5 .21984 -2.5 -2.5 Mabsadd L
.5 .21984 -2.5 2.5 Mabsadd L closepath F
.75 .35766 -2.5 2.5 Mabsadd m
.75 .35766 2.5 2.5 Mabsadd L
.75 .35766 2.5 -2.5 Mabsadd L
.75 .35766 -2.5 -2.5 Mabsadd L
.75 .35766 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo1`00ooooOOooTP003_oo000[ool00`00oooo
o`04ool<003ooomaool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80017oo``00?ooofGoo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07?oo3000ooooFOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Xool<000Bool00`00ooooo`3ooolhool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo03Coo``000Goo`800?oooc[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0@?oo2000oooo>Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`15ool200000ooo00000002003oooleool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04coo`<00?oooc;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0Cooo1000oooo;_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Cool4
003ooolZool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8000;oo`03003ooooo05?oo`<00?oo
obOoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001?oo0P000_oo00<00?ooool0Cooo1000
oooo8ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`08ool00`00ooooo`02001A
ool3003ooolPool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00koo`8000;oo`03
003ooooo04coo`@00?oooacoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool05Ooo
0P000_oo00<00?ooool0BOoo1000oooo6?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Lool20002ool00`00ooooo`16ool3003ooolEool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo02?oo`8004Ooo`@00?oooa7oo`03003ooooo08koo`03003ooooo00coo`006?oo
0P001?oo00<00?ooool00_oo10001?oo00<00?ooool09ooo00<00?ooool00P00A?oo0`00oooo3_oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo0`00;_oo
00<00?ooool00P00@?oo1000oooo2_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002Ooo00<00?ooool01?oo0`00=?oo0P000_oo00<00?ooool0??oo1000oooo1_oo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo0`000_oo0`00=_oo0P00
0_oo00<00?ooool0>Ooo0`00oooo0ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002ooo00<00?ooool00_oo0`001Ooo0`000ooo00<00?ooool0<Ooo00<00?ooool00P0000?oo`00
0000=ooo1000o_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?oo
ool000Coo`<000ooo`H002koo`D00003ool0000003Ooo`<00?_oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool06?oo00<00?ooool0<_oo00<00?ooool00P00<ooo
1000mooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Lool6000bool00`00oooo
o`0bool6003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`80033oo`03
003ooooo0080033oo`@00?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo
1P00;_oo00<00?ooool00P00:_oo1000kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0cool01000oooooooo0`00:ooo00<00?ooool09_oo00@00?ooool00>koo`03003ooooo01So
o`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo000000020000
0ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00>ooo0`001_oo1@008?oo
0P000_oo00<00?ooool08ooo0P00k?oo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H0
00?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002
ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@?oo0P0000?oo`000000
0`009ooo0P000_oo00<00?ooool07_oo00<00?ooool0jOoo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`13ool7
000/ool2000Mool2003Yool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`13ool50005ool2000Zool2
0002ool00`00ooooo`0Gool00`00ooooo`3Vool00`00ooooo`0Hool5000Lool20004ool20002ool0
1000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00ooooo`0<
ool002_oo`03003ooooo04?oo`D000[oo`<002_oo`8000;oo`03003ooooo017oo`800>Koo`03003o
oooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo
00<00?ooool0EOoo0`00;ooo0P001?oo0`002_oo00<00?ooool0hooo00<00?ooool0DOoo00<00?oo
ool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`1Jool2000_ool0
1000ool000003?oo0P00hooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Oool2
000[ool4000=ool00`00ooooo`3Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
067oo`8002_oo`04003ooooo000<ool2003Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
06Coo`8000?oo`03003ooooo03Goo`03003ooooo0=goo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0J?oo00<00?ooool0:Ooo00<00?ooool02_oo0P00gOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1/ool3000dool00`00ooooo`3Jool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo06ooo`<002Goo`03003ooooo00[oo`800=[oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0MOoo00<00?ooool0;_oo00<00?ooool0eooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1iool3000Nool00`00ooooo`0:ool2003Gool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07coo`<002[oo`03003ooooo0=Coo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo00<00?ooool06?oo00<00?ooool0
2_oo0P00e?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`26ool30003ool5000K
ool00`00ooooo`3Aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8008[oo`P000ooo`03003o
oooo00[oo`800=7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@007_oo
00<00?ooool0c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000Bool0
0`00ooooo`0:ool2003>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D0
00;oo`03003ooooo01coo`03003ooooo0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0U?oo00<00?ooool03ooo00<00?ooool02_oo0P00booo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2Eool2000Nool00`00ooooo`38ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo09Ooo`03003ooooo00koo`8000coo`800<Soo`03003ooooo08koo`03003o
oooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0Zooo00<00?oo
ool02_oo00<00?ooool0aOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0Vooo00<00?ooool03_oo00<00?ooool02_oo0P00aOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00[_oo00<00?ooool02_oo
00<00?ooool0`_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?oo
ool000Goo`03003ooooo09ooo`03003ooooo00goo`03003ooooo00[oo`800<;oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0:3oo`8000oo
o`03003ooooo00[oo`03003ooooo0;ooo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Woo`8000Goo`03003ooooo0:;oo`8000koo`03003ooooo00[oo`800;ooo`03003ooooo08ko
o`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0]?oo00<00?ooool02_oo
00<00?ooool0_?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Vool2000=ool0
0`00ooooo`0:ool2002lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`80
00_oo`03003ooooo0;Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z_oo00<0
0?ooool06?oo0P00^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002/ool2000=ool00`00
ooooo`0:ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:go
o`8001Woo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[ooo00<00?oo
ool02ooo00<00?ooool02_oo00<00?ooool0/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3;ool2002cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`80
00coo`03003ooooo00[oo`03003ooooo0;3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0c_oo0P00/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool2000;
ool00`00ooooo`0:ool00`00ooooo`2]ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0;Soo`8001Ooo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo
0P002_oo00<00?ooool02_oo00@00?ooool00:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00eOoo1000Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2nool20009ool0
0`00ooooo`09ool3002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03
003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`_oo00<00?ooool0
1ooo00<00?ooool0/Ooo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`33
ool00`00ooooo`2jool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003o
oooo0<Coo`8000Soo`800;3oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004
ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P00
00?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo
000[ool00`00ooooo`36ool00`00ooooo`08ool00`00ooooo`2/ool00`00ooooo`05ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00oooo
o`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0
d_oo00<00?ooool0Zooo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo0<[oo`03003ooooo00Ooo`03003ooooo0:Woo`03003o
oooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool01P00ooooo`00ool000koo`00:ooo0P00e_oo0P00ZOoo00<00?ooool0>Ooo0P000_oo0P0000Ko
o`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?o
o`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00
:ooo00<00?ooool0c_oo00<00?ooool00ooo1@00Yooo00<00?ooool0Hooo00<00?ooool04?oo00<0
0?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3?ool20005ool00`00ooooo`2Wool00`00
ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003o
oooo0=7oo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0=Coo`D00:Ooo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool30005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool00`00
ooooo`05ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000[oo`<0
00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo
00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool06_oo00<00?ooool0
LOoo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0ooooPOoo00<00?oo
ool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo
POoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
1@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
ool00?oo003oo`02000>ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooo
POoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Co
o`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Soo`8000[oo`8000Go
o`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00oooo
o`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?oo003oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo
0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P00
0ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo
00goo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;
ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Sool40004ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`03
003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo0`00oooooooo8_oo000Uool00`00ooooo`3o
oooooolXool002Goo`03003ooooo0?ooooooobSoo`008ooo0`00oooooooo:_oo000Uool00`00oooo
o`3ooooooolXool00:Goo`<00?ooojOoo`00Z?oo00<00?ooool0ooooY?oo002Cool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3003ooom[ool009Coo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomXool0
043oo`<0057oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0ooooJ?oo0011ool00`00ooooo`1@ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooJooo000Bool20003ool40002
ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000Cooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`002?oo00<00?ooool0ooooJooo000Aool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo077oo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`3ooom[ool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<0
0?ooool0E?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000ooooJ_oo
000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3o
ooooool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`80
00Goo`05003ooooo003oo`020025ool30003ool00`00ooooo`3ooommool002Coo`03003ooooo01Ko
o`03003ooooo08coo`05003oooooool0003ooomnool001ooo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo00koo`8005Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo
00<00?ooool0ooooO?oo002Dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`05ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Cool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh3oo`00Z?oo00<0
0?ooool0ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15451 m
.25 .16957 L
.5 .24904 L
.75 .5291 L
s
.0001 w
0 .15451 -1.875 0 Mabsadd m
0 .15451 0 2.5 Mabsadd L
0 .15451 1.875 0 Mabsadd L
0 .15451 0 -2.5 Mabsadd L
0 .15451 -1.875 0 Mabsadd L closepath F
.25 .16957 -1.875 0 Mabsadd m
.25 .16957 0 2.5 Mabsadd L
.25 .16957 1.875 0 Mabsadd L
.25 .16957 0 -2.5 Mabsadd L
.25 .16957 -1.875 0 Mabsadd L closepath F
.5 .24904 -1.875 0 Mabsadd m
.5 .24904 0 2.5 Mabsadd L
.5 .24904 1.875 0 Mabsadd L
.5 .24904 0 -2.5 Mabsadd L
.5 .24904 -1.875 0 Mabsadd L closepath F
.75 .5291 -1.875 0 Mabsadd m
.75 .5291 0 2.5 Mabsadd L
.75 .5291 1.875 0 Mabsadd L
.75 .5291 0 -2.5 Mabsadd L
.75 .5291 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .21 m
.25 .24798 L
.5 .33202 L
s
.0001 w
[ ] 0 setdash
0 .21 0 2.5 Mabsadd m
0 .21 -0.56518 .7779 Mabsadd L
0 .21 -2.37764 .77254 Mabsadd L
0 .21 -0.91448 -0.29713 Mabsadd L
0 .21 -1.46946 -2.02254 Mabsadd L
0 .21 0 -0.96154 Mabsadd L
0 .21 1.46946 -2.02254 Mabsadd L
0 .21 .91448 -0.29713 Mabsadd L
0 .21 2.37764 .77254 Mabsadd L
0 .21 .56518 .7779 Mabsadd L
0 .21 0 2.5 Mabsadd L closepath F
.25 .24798 0 2.5 Mabsadd m
.25 .24798 -0.56518 .7779 Mabsadd L
.25 .24798 -2.37764 .77254 Mabsadd L
.25 .24798 -0.91448 -0.29713 Mabsadd L
.25 .24798 -1.46946 -2.02254 Mabsadd L
.25 .24798 0 -0.96154 Mabsadd L
.25 .24798 1.46946 -2.02254 Mabsadd L
.25 .24798 .91448 -0.29713 Mabsadd L
.25 .24798 2.37764 .77254 Mabsadd L
.25 .24798 .56518 .7779 Mabsadd L
.25 .24798 0 2.5 Mabsadd L closepath F
.5 .33202 0 2.5 Mabsadd m
.5 .33202 -0.56518 .7779 Mabsadd L
.5 .33202 -2.37764 .77254 Mabsadd L
.5 .33202 -0.91448 -0.29713 Mabsadd L
.5 .33202 -1.46946 -2.02254 Mabsadd L
.5 .33202 0 -0.96154 Mabsadd L
.5 .33202 1.46946 -2.02254 Mabsadd L
.5 .33202 .91448 -0.29713 Mabsadd L
.5 .33202 2.37764 .77254 Mabsadd L
.5 .33202 .56518 .7779 Mabsadd L
.5 .33202 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .2201 m
.25 .32134 L
.5 .36495 L
s
.0001 w
[ ] 0 setdash
0 .2201 -2.5 2.5 Mabsadd m
0 .2201 2.5 2.5 Mabsadd L
0 .2201 2.5 -2.5 Mabsadd L
0 .2201 -2.5 -2.5 Mabsadd L
0 .2201 -2.5 2.5 Mabsadd L closepath F
.25 .32134 -2.5 2.5 Mabsadd m
.25 .32134 2.5 2.5 Mabsadd L
.25 .32134 2.5 -2.5 Mabsadd L
.25 .32134 -2.5 -2.5 Mabsadd L
.25 .32134 -2.5 2.5 Mabsadd L closepath F
.5 .36495 -2.5 2.5 Mabsadd m
.5 .36495 2.5 2.5 Mabsadd L
.5 .36495 2.5 -2.5 Mabsadd L
.5 .36495 -2.5 -2.5 Mabsadd L
.5 .36495 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?oo
ool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`0Hool5000Lool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003
ool00`00ooooo`0<ool002_oo`X00?ooog[oo`03003ooooo00Goo`04003oooooool60003ool20003
ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo
00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo00Oooa800?ooofSo
o`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool06Ooo4P00ooooE_oo00<00?ooool06?oo1@006ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?oo
ool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0
:ooo4P002?oo0P00oooo>_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Co
o`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00
ooooo`0mool;003oooliool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`0>ool00`00ooooo`0<ool002_oo`03003ooooo04Goo`800004ool00000003ooolfool00`00oooo
o`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo
04Koo`03003ooooo00;oo`<00?oooc?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0C_oo0`00oooo<?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Aool4003o
ool/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005Koo`<00?ooobWoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0F?oo0`00oooo9_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1Kool3003ooolSool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo05koo`<00?ooob3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0HOoo
0`00oooo7Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Tool3003ooolJool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Ooo`<00?oooaOoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P000_oo00<00?ooool0I_oo1000oooo4ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool30004ool20002ool00`00ooooo`1Sool3003oool@ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`<000_oo`800003ool00?oo067oo`<00?ooo`goo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`003ooo00@00?ooool000;oo`03003ooooo05coo`<00?ooo`[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`0000?oo`0000004ooo00@00?ooool005goo`<00?ooo`Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo0P005ooo0P000_oo00<00?ooool0Eooo
0`00oooo1?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`05ool2000Lool20002
ool00`00ooooo`1Cool3003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
02[oo`8000;oo`03003ooooo04ooo`@00?coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool02_oo00<00?ooool09?oo0P000_oo00<00?ooool0C?oo0`00nOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0>ool2000X
ool200000ooo0000001:ool3003fool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
000:ool00`00ooooo`03ool00`00ooooo`0@ool2000]ool00`00ooooo`0200000ooo00000013ool5
003aool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3000Bool2
000`ool40014ool4003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool0
1000ooooo`001Ooo00<00?ooool0@ooo1@0000?oo`000000@_oo0`00l?oo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool05_oo0P00=?oo0P00
@?oo00<00?oo0000kooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P00
1Ooo00<00?ooool0D?oo00<00?ooool0?_oo00<00?ooool0k?oo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`0Jool3000fool00`00ooooo`0lool00`00
ooooo`3[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01goo`<003Coo`03003o
o`0003_oo`03003ooooo0>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Eooo
00<00?ooool0>Ooo00<00?ooool0j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0Sool00`00ooooo`0dool00`00ooooo`0gool00`00ooooo`3Yool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8005koo`8003Koo`03003ooooo0>Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool09ooo0`00=_oo0P00=?oo00<00?ooool0iooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Zool3000gool00`00ooooo`0`ool00`00ooooo`3Vool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo06Ooo`03003ooooo02koo`03003ooooo0>Goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo0P00>Ooo0P00;Ooo00<00?ooool0i?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1^ool00`00ooooo`0Yool00`00oooo
o`3Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`8003coo`03003ooooo
02Koo`03003ooooo0>?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=Ooo0P00
>_oo00@00?ooool002Koo`03003ooooo0>;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0=ooo0P00??oo00<00?ooool09?oo00<00?ooool0hOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2000mool00`00ooooo`0iool00`00ooooo`0Rool00`00ooooo`3Pool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07_oo`03003ooooo023oo`03003ooooo0=ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@?oo0P00??oo0P007ooo00<00?ooool0g_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`12ool6000jool00`00ooooo`0Kool0
0`00ooooo`3Mool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D0
03goo`03003ooooo01Woo`03003ooooo0=coo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo
00coo`00:ooo00<00?ooool0@ooo1`000ooo0`00>?oo0P006?oo00<00?ooool0fooo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo04?oo`D000Soo`<003Wo
o`@001;oo`03003ooooo0=_oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000;o
o`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`13ool5000>ool00`00ooooo`0dool2
000Dool00`00ooooo`3Jool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0F_oo0`00;ooo10005?oo00<00?ooool0fOoo00<0
0?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool0
00;oo`06003ooooo003oo`003_oo000[ool2001Nool30003ool2000Yool00`00ooooo`0Dool00`00
ooooo`3Hool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003o
o`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool3
0002ool20002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`1Wool3000lool00`00oooo
o`3Gool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03
003ooooo06[oo`<003[oo`03003ooooo0=Koo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo
00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0P000ooo0`00<?oo00<00?ooool0
eOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1hool3000^ool00`00ooooo`3D
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07koo`03003ooooo02Woo`03003o
oooo0=?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0P_oo1P001?oo1@006Ooo
00<00?ooool0dooo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`2;ool6000Jool00`00ooooo`3Bool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0S?oo1@006ooo00<00?ooool0dOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<008co
o`D001coo`03003ooooo0=3oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000So
o`<000Goo`03003ooooo08coo`D001goo`03003ooooo0<ooo`03003ooooo08koo`03003ooooo00co
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0:ooo`03003ooooo0<koo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0;3o
o`03003ooooo0<goo`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?oo
ool0/Ooo00<00?ooool0c?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool0
0`00ooooo`3;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;;oo`03003ooooo
0<_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/ooo00<00?ooool0b_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2dool00`00ooooo`39ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800;Koo`03003ooooo0<Soo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0]_oo00<00?ooool0aooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`2gool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;Soo`03003ooooo0<Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^Ooo00<0
0?ooool0a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool00`00ooooo`33
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;[oo`03003ooooo0<?oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^ooo00<00?ooool0`_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2lool00`00ooooo`31ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800;koo`03003ooooo0<3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0__oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2o
ool00`00ooooo`2nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<3oo`03003o
oooo0;goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0`Ooo00<00?ooool0_?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool00`00ooooo`2kool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03003ooooo0;_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`34ool00`00ooooo`2iool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800<Koo`03003ooooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0a_oo
00<00?ooool0]ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00oooo
o`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`03003ooooo0;Goo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3:ool00`00ooooo`2cool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0<[oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0booo00<00?ooool0/_oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo0;7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003o
oooo0004ool3003=ool00`00ooooo`2`ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<
ool001Ooo`04003ooooo0009ool20005ool00`00ooooo`3>ool00`00ooooo`2_ool00`00ooooo`0I
ool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003
ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo000000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3?ool00`00
ooooo`2^ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00oooo
o`3@ool00`00ooooo`2]ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool0
1000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`00
6?oo0P002_oo0P001Ooo00<00?ooool0dOoo00<00?ooool0[?oo00<00?ooool0>?oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3B
ool00`00ooooo`2[ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003
ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool00`00ooooo`3Bool00`00oooo
o`2[ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00oooo
o`0<ool002_oo`03003ooooo0=?oo`03003ooooo0:[oo`03003ooooo04_oo`8000_oo`8002Soo`80
00[oo`03003ooooo00coo`00:ooo00<00?ooool0e?oo00<00?ooool0ZOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003Fool2002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=Goo`<00:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo0P00Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;oo`00
9Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooooolR
ool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003ooooo
oolZool002Goo`03003ooooo0?ooooooobSoo`00X_oo0`00ooooZ_oo002Uool00`00ooooo`3ooonW
ool0093oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<00?oo
ofSoo`00TOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?ooofGoo`00@?oo0`00C_oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`3ooomUool0047oo`03003ooooo04goo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00ooooJ?oo000Bool20003ool4
0002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof[oo`004Ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1^ool00`00ooooo`0J
ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooofSoo`004Ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05
003oooooool00002ool00`00ooooo`1Aool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool20009ool40002ool4003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D0
0?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P00
0ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008;oo`<000?oo`03003ooooo
0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo00D00?ooooooo`000?oooh7oo`007ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002
ool800000ooo00000002ool30003ool00`00ooooo`3ooomoool0097oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool00:Coo`8001Koo`03003ooooo0?oooi3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02541 m
.25 .03399 L
.5 .05488 L
.75 .15451 L
s
.0001 w
0 .02541 -1.875 0 Mabsadd m
0 .02541 0 2.5 Mabsadd L
0 .02541 1.875 0 Mabsadd L
0 .02541 0 -2.5 Mabsadd L
0 .02541 -1.875 0 Mabsadd L closepath F
.25 .03399 -1.875 0 Mabsadd m
.25 .03399 0 2.5 Mabsadd L
.25 .03399 1.875 0 Mabsadd L
.25 .03399 0 -2.5 Mabsadd L
.25 .03399 -1.875 0 Mabsadd L closepath F
.5 .05488 -1.875 0 Mabsadd m
.5 .05488 0 2.5 Mabsadd L
.5 .05488 1.875 0 Mabsadd L
.5 .05488 0 -2.5 Mabsadd L
.5 .05488 -1.875 0 Mabsadd L closepath F
.75 .15451 -1.875 0 Mabsadd m
.75 .15451 0 2.5 Mabsadd L
.75 .15451 1.875 0 Mabsadd L
.75 .15451 0 -2.5 Mabsadd L
.75 .15451 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05224 m
.25 .06985 L
.5 .09265 L
.75 .21 L
s
.0001 w
[ ] 0 setdash
0 .05224 0 2.5 Mabsadd m
0 .05224 -0.56518 .7779 Mabsadd L
0 .05224 -2.37764 .77254 Mabsadd L
0 .05224 -0.91448 -0.29713 Mabsadd L
0 .05224 -1.46946 -2.02254 Mabsadd L
0 .05224 0 -0.96154 Mabsadd L
0 .05224 1.46946 -2.02254 Mabsadd L
0 .05224 .91448 -0.29713 Mabsadd L
0 .05224 2.37764 .77254 Mabsadd L
0 .05224 .56518 .7779 Mabsadd L
0 .05224 0 2.5 Mabsadd L closepath F
.25 .06985 0 2.5 Mabsadd m
.25 .06985 -0.56518 .7779 Mabsadd L
.25 .06985 -2.37764 .77254 Mabsadd L
.25 .06985 -0.91448 -0.29713 Mabsadd L
.25 .06985 -1.46946 -2.02254 Mabsadd L
.25 .06985 0 -0.96154 Mabsadd L
.25 .06985 1.46946 -2.02254 Mabsadd L
.25 .06985 .91448 -0.29713 Mabsadd L
.25 .06985 2.37764 .77254 Mabsadd L
.25 .06985 .56518 .7779 Mabsadd L
.25 .06985 0 2.5 Mabsadd L closepath F
.5 .09265 0 2.5 Mabsadd m
.5 .09265 -0.56518 .7779 Mabsadd L
.5 .09265 -2.37764 .77254 Mabsadd L
.5 .09265 -0.91448 -0.29713 Mabsadd L
.5 .09265 -1.46946 -2.02254 Mabsadd L
.5 .09265 0 -0.96154 Mabsadd L
.5 .09265 1.46946 -2.02254 Mabsadd L
.5 .09265 .91448 -0.29713 Mabsadd L
.5 .09265 2.37764 .77254 Mabsadd L
.5 .09265 .56518 .7779 Mabsadd L
.5 .09265 0 2.5 Mabsadd L closepath F
.75 .21 0 2.5 Mabsadd m
.75 .21 -0.56518 .7779 Mabsadd L
.75 .21 -2.37764 .77254 Mabsadd L
.75 .21 -0.91448 -0.29713 Mabsadd L
.75 .21 -1.46946 -2.02254 Mabsadd L
.75 .21 0 -0.96154 Mabsadd L
.75 .21 1.46946 -2.02254 Mabsadd L
.75 .21 .91448 -0.29713 Mabsadd L
.75 .21 2.37764 .77254 Mabsadd L
.75 .21 .56518 .7779 Mabsadd L
.75 .21 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06149 m
.25 .08903 L
.5 .12542 L
.75 .2201 L
s
.0001 w
[ ] 0 setdash
0 .06149 -2.5 2.5 Mabsadd m
0 .06149 2.5 2.5 Mabsadd L
0 .06149 2.5 -2.5 Mabsadd L
0 .06149 -2.5 -2.5 Mabsadd L
0 .06149 -2.5 2.5 Mabsadd L closepath F
.25 .08903 -2.5 2.5 Mabsadd m
.25 .08903 2.5 2.5 Mabsadd L
.25 .08903 2.5 -2.5 Mabsadd L
.25 .08903 -2.5 -2.5 Mabsadd L
.25 .08903 -2.5 2.5 Mabsadd L closepath F
.5 .12542 -2.5 2.5 Mabsadd m
.5 .12542 2.5 2.5 Mabsadd L
.5 .12542 2.5 -2.5 Mabsadd L
.5 .12542 -2.5 -2.5 Mabsadd L
.5 .12542 -2.5 2.5 Mabsadd L closepath F
.75 .2201 -2.5 2.5 Mabsadd m
.75 .2201 2.5 2.5 Mabsadd L
.75 .2201 2.5 -2.5 Mabsadd L
.75 .2201 -2.5 -2.5 Mabsadd L
.75 .2201 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo0P00oooooooo8ooo000[ool=003ooooooolHool002_oo`03003ooooo00[ooaT002Ko
o`03003ooooo0?ooomGoo`00:ooo0P009?oo6P002ooo0P00ooooeooo000[ool00`00ooooo`0moolC
003ooooAool002_oo`03003ooooo04Soo`8000Koo``00?ooolGoo`00:ooo00<00?ooool0G?oo3@00
oooo^?oo000[ool00`00ooooo`1Yool<003ooon/ool002_oo`8007Koo`d001;oo`03003ooooo0?oo
oh[oo`00:ooo0P000_oo00<00?ooool0O_oo30001Ooo0`00ooooRooo000[ool30004ool20002ool0
0`00ooooo`020002ool00`00ooooo`1lool8003ooon;ool002_oo`<001;oo`8000;oo`03003ooooo
008000;oo`03003ooooo07?oo`800003ool000000?ooohWoo`00:ooo0`000_oo0`006ooo0P000_oo
00<00?ooool00P000_oo00<00?ooool0J_oo0`00ooooQ_oo000[ool30005ool30003ool00`00oooo
o`0Pool20002ool00`00ooooo`020002ool01000ooooo`002ooo0P00DOoo0P00hoooTP003_oo000[
ool3000?ool6000Xool01000ooooo`000_oo0P000_oo0P00E?oo0`00h?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Hool20002ool3000Wool50002ool20002ool01000ooooo`00
Booo0P00g_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Oool30003ool2000^
ool01000ooooo`000_oo0P000_oo00<00?ooool0@?oo0`00fooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Zool6000bool20002ool00`00ooooo`02000jool2003Iool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003oooooool3000cool00`00ooooo`02
0002ool00`00ooooo`0`ool3003Fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03[oo`<000?oo`8000Coo`D002coo`8000;oo`03003ooooo008002[oo`800=Coo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0AOoo1P00=ooo00<00?ooool00P000_oo00<00?ooool0
1ooo0P005ooo0`00dOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool20017ool50003ool00`00
ooooo`0kool20002ool00`00ooooo`02000Jool2003?ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Koo`D000Ooo`H003[oo`D001[oo`<00<coo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0A_oo1@004?oo0P00>_oo00<00?ooool06_oo0P00b_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1Oool6000eool00`00ooooo`0Iool30037ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Soo`8000?oo`<002goo`03003ooooo01Wo
o`800<Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`00:_oo00<00?oo
ool06ooo0`00`_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool01000oooo
oooo0`008ooo00<00?ooool06ooo0P00`?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`1mool3000Sool00`00ooooo`0Jool3002mool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo08?oo`8000?oo`<001Woo`03003ooooo01co
o`800;_oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo08_oo`<000?oo`D0013oo`8001goo`<00;Soo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0093oo`H001?oo`03003ooooo01coo`800;Ko
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo097oo`L001;oo`03003ooooo01goo`<00;?oo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000_oo`03003ooooo00?oo`03003ooooo097oo`D000;oo`<001;oo`03003ooooo01go
o`800;7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`2Aool5000Jool00`00ooooo`0Lool3002^ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000[oo`8000Koo`03003ooooo09goo`80017oo`03003ooooo01ooo`800:coo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P004?oo00<00?ooool07_oo0`00ZOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000Aool00`00ooooo`0Nool2
002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:Goo`80013oo`03003ooooo
01ooo`<000?oo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Z_oo00<00?ooool03?oo0P008Ooo1@00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002[
ool00`00ooooo`0?ool00`00ooooo`0Nool4002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0:koo`8000goo`03003ooooo01koo`800:3oo`03003ooooo01Soo`D001coo`8000Co
o`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003ool2
0002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@0
0?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0/?oo0P003_oo00<00?ooool0_Ooo
00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool20009
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<0
0?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003o
oooo00coo`00:ooo00<00?ooool0/_oo0P003ooo00<00?ooool0^_oo00<00?ooool06?oo1@006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`2gool00`00ooooo`36ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`36ool00`00ooooo`2gool0
0`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo
00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`03003ooooo00_o
o`800;Goo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003o
oooo00coo`00:ooo00<00?ooool0_?oo0P00`_oo00<00?ooool0DOoo00<00?ooool03ooo00<00?oo
ool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`2nool2000<ool2002bool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800<Coo`8000[oo`800:ooo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`37ool30009ool00`00ooooo`2Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<[oo`<000Woo`03003ooooo0:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3@ool00`00ooooo`06ool0
0`00ooooo`2Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`8000Koo`80
0:;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e_oo0P001_oo0P00X?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Hool20003ool5002Nool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800=koo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0g?oo1P00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5
002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005
ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000oooo
o`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool0
1000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`14ool00`00oooo
o`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004
ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P00
0ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0oooo
POoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;o
o`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool00`00ool0000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo01_oo`04003ooooo0002ool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00Goo`04003ooooo0002ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool0
00001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`00
0_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?oo
ool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1S
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00
ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
6Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`00
0ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?oo
ool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003o
o`02000>ool001Koo`04003ooooo0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2
000Nool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<0
0?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003ooooo0?ooooooob;oo`009?oo00<00?oo
ool01?oo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool3003ooooooolRool002Coo`03
003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo:Ooo000Rool3003oooooool[ool002Co
o`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooooom@ool009Koo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool0ooooHOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooofOoo`00@?oo
0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo003ooomWool0047oo`03003ooooo05?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?o
o`00ool01@0000Coo`00000005;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`00ooooIooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo
00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo06Coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo003ooomW
ool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00006ool30004ool01@00oooooooo00000_oo00<00?ooool0Hooo0P006ooo00<00?ooool0
1?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020028ool30003ool00`00oooo
o`3ooomjool002Coo`03003ooooo01Koo`03003ooooo08ooo`05003oooooool0003ooomkool001oo
o`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8005Soo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooNOoo002Gool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Oo
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooOOoo002Gool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool0ooooOOoo002Fool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`80
0003ool00?oo0?oooggoo`00Zooo00<00?ooool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02628 m
.25 .04115 L
.5 .07503 L
.75 .16957 L
s
.0001 w
0 .02628 -1.875 0 Mabsadd m
0 .02628 0 2.5 Mabsadd L
0 .02628 1.875 0 Mabsadd L
0 .02628 0 -2.5 Mabsadd L
0 .02628 -1.875 0 Mabsadd L closepath F
.25 .04115 -1.875 0 Mabsadd m
.25 .04115 0 2.5 Mabsadd L
.25 .04115 1.875 0 Mabsadd L
.25 .04115 0 -2.5 Mabsadd L
.25 .04115 -1.875 0 Mabsadd L closepath F
.5 .07503 -1.875 0 Mabsadd m
.5 .07503 0 2.5 Mabsadd L
.5 .07503 1.875 0 Mabsadd L
.5 .07503 0 -2.5 Mabsadd L
.5 .07503 -1.875 0 Mabsadd L closepath F
.75 .16957 -1.875 0 Mabsadd m
.75 .16957 0 2.5 Mabsadd L
.75 .16957 1.875 0 Mabsadd L
.75 .16957 0 -2.5 Mabsadd L
.75 .16957 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .06806 m
.25 .08741 L
.5 .13319 L
.75 .24798 L
s
.0001 w
[ ] 0 setdash
0 .06806 0 2.5 Mabsadd m
0 .06806 -0.56518 .7779 Mabsadd L
0 .06806 -2.37764 .77254 Mabsadd L
0 .06806 -0.91448 -0.29713 Mabsadd L
0 .06806 -1.46946 -2.02254 Mabsadd L
0 .06806 0 -0.96154 Mabsadd L
0 .06806 1.46946 -2.02254 Mabsadd L
0 .06806 .91448 -0.29713 Mabsadd L
0 .06806 2.37764 .77254 Mabsadd L
0 .06806 .56518 .7779 Mabsadd L
0 .06806 0 2.5 Mabsadd L closepath F
.25 .08741 0 2.5 Mabsadd m
.25 .08741 -0.56518 .7779 Mabsadd L
.25 .08741 -2.37764 .77254 Mabsadd L
.25 .08741 -0.91448 -0.29713 Mabsadd L
.25 .08741 -1.46946 -2.02254 Mabsadd L
.25 .08741 0 -0.96154 Mabsadd L
.25 .08741 1.46946 -2.02254 Mabsadd L
.25 .08741 .91448 -0.29713 Mabsadd L
.25 .08741 2.37764 .77254 Mabsadd L
.25 .08741 .56518 .7779 Mabsadd L
.25 .08741 0 2.5 Mabsadd L closepath F
.5 .13319 0 2.5 Mabsadd m
.5 .13319 -0.56518 .7779 Mabsadd L
.5 .13319 -2.37764 .77254 Mabsadd L
.5 .13319 -0.91448 -0.29713 Mabsadd L
.5 .13319 -1.46946 -2.02254 Mabsadd L
.5 .13319 0 -0.96154 Mabsadd L
.5 .13319 1.46946 -2.02254 Mabsadd L
.5 .13319 .91448 -0.29713 Mabsadd L
.5 .13319 2.37764 .77254 Mabsadd L
.5 .13319 .56518 .7779 Mabsadd L
.5 .13319 0 2.5 Mabsadd L closepath F
.75 .24798 0 2.5 Mabsadd m
.75 .24798 -0.56518 .7779 Mabsadd L
.75 .24798 -2.37764 .77254 Mabsadd L
.75 .24798 -0.91448 -0.29713 Mabsadd L
.75 .24798 -1.46946 -2.02254 Mabsadd L
.75 .24798 0 -0.96154 Mabsadd L
.75 .24798 1.46946 -2.02254 Mabsadd L
.75 .24798 .91448 -0.29713 Mabsadd L
.75 .24798 2.37764 .77254 Mabsadd L
.75 .24798 .56518 .7779 Mabsadd L
.75 .24798 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08885 m
.25 .10695 L
.5 .16057 L
.75 .32134 L
s
.0001 w
[ ] 0 setdash
0 .08885 -2.5 2.5 Mabsadd m
0 .08885 2.5 2.5 Mabsadd L
0 .08885 2.5 -2.5 Mabsadd L
0 .08885 -2.5 -2.5 Mabsadd L
0 .08885 -2.5 2.5 Mabsadd L closepath F
.25 .10695 -2.5 2.5 Mabsadd m
.25 .10695 2.5 2.5 Mabsadd L
.25 .10695 2.5 -2.5 Mabsadd L
.25 .10695 -2.5 -2.5 Mabsadd L
.25 .10695 -2.5 2.5 Mabsadd L closepath F
.5 .16057 -2.5 2.5 Mabsadd m
.5 .16057 2.5 2.5 Mabsadd L
.5 .16057 2.5 -2.5 Mabsadd L
.5 .16057 -2.5 -2.5 Mabsadd L
.5 .16057 -2.5 2.5 Mabsadd L closepath F
.75 .32134 -2.5 2.5 Mabsadd m
.75 .32134 2.5 2.5 Mabsadd L
.75 .32134 2.5 -2.5 Mabsadd L
.75 .32134 -2.5 -2.5 Mabsadd L
.75 .32134 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool8003ooooooolMool002_oo`8000Koo`l00?oo
ooooo`koo`00:ooo0P005Ooo3`00ooooo_oo000[ool00`00ooooo`0Sool@000Fool00`00ooooo`3o
oooEool002_oo`03003ooooo03?oo`l000Koo`800?ooomOoo`00:ooo00<00?ooool0@_oo2`00oooo
e?oo000[ool00`00ooooo`18ool20003ool8003oooo<ool002_oo`03003ooooo05Goo`L00?ooolGo
o`00:ooo00<00?ooool0G?oo2000oooo_Ooo000[ool00`00ooooo`1Tool7003ooonfool002_oo`03
003ooooo06_oo`P00?ooojkoo`00:ooo0P00M?oo1`00ooooYooo000[ool2001kool8003noonB000>
ool002_oo`8000;oo`03003ooooo008007coo`L000_oo`03003ooooo0>Woo`03003ooooo08koo`03
003ooooo00coo`00:ooo0`002?oo00<00?ooool00P000_oo00<00?ooool00P00MOoo20000_oo0`00
j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Fool00`00ooooo`020002ool0
0`00ooooo`1aool5003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo023oo`80
00;oo`03003ooooo008000;oo`03003ooooo06Goo`800004ool00000003Wool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02koo`8000;oo`03003ooooo008000;oo`03003ooooo05go
o`800>Goo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00??oo00<00?ooool00P000_oo00<0
0?ooool00_oo00<00?ooool0D?oo0`00h_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30002
ool30011ool5001Cool3003Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000Goo`<000?o
o`04003oooooool3000kool20002ool00`00ooooo`1=ool2003Mool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`<001;oo`<000?oo`8000?oo`<003Coo`8000;oo`03003ooooo04Soo`<00=[oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0`008?oo0`000ooo00@00?ooooooo`<002_oo`03003o
oooo008004Woo`<00=Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`00
0ooo0P000ooo0`002ooo1@005?oo00<00?ooool00P00AOoo0P00eOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0kool30003ool01000oooooooo1P006_oo0P00A?oo0`00d_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000Nool00`00ooooo`020010ool3
003?ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000?oo`03003ooooo
01ooo`03003ooooo03koo`800<goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
A_oo1@001ooo0`007_oo0P000_oo00<00?ooool0>Ooo0`00b_oo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool20004ool00`00ooooo`02ool40005ool00`00ooooo`1Eool3000Rool20002ool00`00
ooooo`0eool30037ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ooooo`06ool00`00ooooo`1Kool20002ool2000Mool00`00ooooo`02000fool20035ool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool00`00ooooo`05ool3001Qool2000Qool2
0002ool00`00ooooo`0`ool30032ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`1Sool20003ool2000Qool20006ool2000Yool3002oool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo000;ool00`00ooooo`03ool00`00oooo
o`1]ool3000Oool00`00ooooo`03000/ool2002mool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0L?oo0`007ooo1@00;?oo0`00^_oo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`1eool2001?ool3002g
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[oo`<001coo`03003ooooo02go
o`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo0`007?oo00<00?oo
ool0;?oo0`00/_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`23ool00`00oooo
o`18ool3002_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Ooo`<001Goo`80
033oo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00Rooo0`001?oo1@003?oo0P00
;ooo0`00Z_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2@ool60010ool3002W
ool00`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P00
00?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003o
oooo097oo`D000ooo`8003;oo`800:Goo`03003ooooo00Goo`04003oooooool60003ool20003ool6
0003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D001?oo`03003o
oooo02ooo`D00:3oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1`005?oo00<00?ooool0;_oo1000Wooo
00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Co
o`03003ooooo00coo`00:ooo00<00?ooool0V?oo00<00?ooool04Ooo00<00?ooool0;ooo0`00Wooo
00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;o
o`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`0]
ool00`00ooooo`2Nool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>
ool00`00ooooo`0<ool002_oo`03003ooooo09coo`03003ooooo01?oo`03003ooooo0<_oo`03003o
oooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?oo
ool0/ooo00<00?ooool0b_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002Qool00`00oooo
o`0Bool20039ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:7oo`03003ooooo
01Goo`03003ooooo0<Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P00
5Ooo00<00?ooool0a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool00`00
ooooo`0Eool00`00ooooo`31ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;oo
o`03003ooooo0;koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Yooo0P00eooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool2002lool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<Goo`800;Woo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Zooo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2002]
ool2000Jool2002fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:koo`8001co
o`03003ooooo0;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`0Jool00`00ooooo`2^
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;?oo`03003ooooo01coo`03003o
oooo0:_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?ooool0Z?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool00`00ooooo`0Mool00`00oooo
o`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo01koo`80
0:Koo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool0
1?oo00<00?ooool0^?oo0P008_oo00<00?ooool0XOoo00<00?ooool0S_oo00<00?ooool03?oo000F
ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0^_oo00<00?ooool07ooo00<00?oo0000
0P00Wooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00g_oo
0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo00@00?ooool000Ko
o`03003ooooo0;koo`03003ooooo01coo`D009koo`03003ooooo08koo`03003ooooo00coo`005_oo
00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0=ooo`03003ooooo09koo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0<;oo`03003ooooo0;_o
o`03003ooooo08koo`03003ooooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0`ooo
00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34ool2002jool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Koo`03003ooooo0;Ooo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`39ool2002eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?ooool0/?oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool00`00ooooo`2_ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0<ooo`800:ooo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0dOoo00<00?ooool0[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Goo`03003ooooo
0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0eOoo00<00?ooool0Z?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800=Woo`800:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
f_oo0P00Y?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Lool2002Rool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo04?oo`<004So
o`03003ooooo00coo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0A?oo00<00?ooool0Aooo
00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`0Iool3000Mool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`8000koo`00:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool01Ooo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0=go
o`D009koo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo
00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`03003o
oooo0?oooh7oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@0
0?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003o
o`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`800?oooh;oo`03003ooooo06?oo`03
003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0008ool30006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04
003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo
00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0LOoo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003o
oooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool000003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03
003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003o
o`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0
6Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?o
o`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003o
oooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@0
00;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
TP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooooolRool002Coo`03
003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00oooooooo8_oo000T
ool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo0`00oooooooo:ooo
000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002@ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool0
0000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Co
o`03003ooooo00;oo`@000;oo`<00?oooecoo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`3ooomIool0043oo`<004koo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003o
oooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooFOoo0011ool00`00ooooo`1=ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00ooooG?oo000Bool20003ool40002ool50003ool20002
ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooG_oo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo05koo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0ooooG?oo
000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooo
oooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05goo`8001_oo`03003ooooo00Co
o`03003ooooo01Coo`8000[oo`8000?oo`@00?oooe_oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool0
00020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`00
0ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000
ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<0
0?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .05215 m
.25 .09002 L
.5 .14575 L
.75 .24904 L
s
.0001 w
0 .05215 -1.875 0 Mabsadd m
0 .05215 0 2.5 Mabsadd L
0 .05215 1.875 0 Mabsadd L
0 .05215 0 -2.5 Mabsadd L
0 .05215 -1.875 0 Mabsadd L closepath F
.25 .09002 -1.875 0 Mabsadd m
.25 .09002 0 2.5 Mabsadd L
.25 .09002 1.875 0 Mabsadd L
.25 .09002 0 -2.5 Mabsadd L
.25 .09002 -1.875 0 Mabsadd L closepath F
.5 .14575 -1.875 0 Mabsadd m
.5 .14575 0 2.5 Mabsadd L
.5 .14575 1.875 0 Mabsadd L
.5 .14575 0 -2.5 Mabsadd L
.5 .14575 -1.875 0 Mabsadd L closepath F
.75 .24904 -1.875 0 Mabsadd m
.75 .24904 0 2.5 Mabsadd L
.75 .24904 1.875 0 Mabsadd L
.75 .24904 0 -2.5 Mabsadd L
.75 .24904 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .08957 m
.25 .1252 L
.5 .17694 L
.75 .33202 L
s
.0001 w
[ ] 0 setdash
0 .08957 0 2.5 Mabsadd m
0 .08957 -0.56518 .7779 Mabsadd L
0 .08957 -2.37764 .77254 Mabsadd L
0 .08957 -0.91448 -0.29713 Mabsadd L
0 .08957 -1.46946 -2.02254 Mabsadd L
0 .08957 0 -0.96154 Mabsadd L
0 .08957 1.46946 -2.02254 Mabsadd L
0 .08957 .91448 -0.29713 Mabsadd L
0 .08957 2.37764 .77254 Mabsadd L
0 .08957 .56518 .7779 Mabsadd L
0 .08957 0 2.5 Mabsadd L closepath F
.25 .1252 0 2.5 Mabsadd m
.25 .1252 -0.56518 .7779 Mabsadd L
.25 .1252 -2.37764 .77254 Mabsadd L
.25 .1252 -0.91448 -0.29713 Mabsadd L
.25 .1252 -1.46946 -2.02254 Mabsadd L
.25 .1252 0 -0.96154 Mabsadd L
.25 .1252 1.46946 -2.02254 Mabsadd L
.25 .1252 .91448 -0.29713 Mabsadd L
.25 .1252 2.37764 .77254 Mabsadd L
.25 .1252 .56518 .7779 Mabsadd L
.25 .1252 0 2.5 Mabsadd L closepath F
.5 .17694 0 2.5 Mabsadd m
.5 .17694 -0.56518 .7779 Mabsadd L
.5 .17694 -2.37764 .77254 Mabsadd L
.5 .17694 -0.91448 -0.29713 Mabsadd L
.5 .17694 -1.46946 -2.02254 Mabsadd L
.5 .17694 0 -0.96154 Mabsadd L
.5 .17694 1.46946 -2.02254 Mabsadd L
.5 .17694 .91448 -0.29713 Mabsadd L
.5 .17694 2.37764 .77254 Mabsadd L
.5 .17694 .56518 .7779 Mabsadd L
.5 .17694 0 2.5 Mabsadd L closepath F
.75 .33202 0 2.5 Mabsadd m
.75 .33202 -0.56518 .7779 Mabsadd L
.75 .33202 -2.37764 .77254 Mabsadd L
.75 .33202 -0.91448 -0.29713 Mabsadd L
.75 .33202 -1.46946 -2.02254 Mabsadd L
.75 .33202 0 -0.96154 Mabsadd L
.75 .33202 1.46946 -2.02254 Mabsadd L
.75 .33202 .91448 -0.29713 Mabsadd L
.75 .33202 2.37764 .77254 Mabsadd L
.75 .33202 .56518 .7779 Mabsadd L
.75 .33202 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12418 m
.25 .15922 L
.5 .21984 L
.75 .36495 L
s
.0001 w
[ ] 0 setdash
0 .12418 -2.5 2.5 Mabsadd m
0 .12418 2.5 2.5 Mabsadd L
0 .12418 2.5 -2.5 Mabsadd L
0 .12418 -2.5 -2.5 Mabsadd L
0 .12418 -2.5 2.5 Mabsadd L closepath F
.25 .15922 -2.5 2.5 Mabsadd m
.25 .15922 2.5 2.5 Mabsadd L
.25 .15922 2.5 -2.5 Mabsadd L
.25 .15922 -2.5 -2.5 Mabsadd L
.25 .15922 -2.5 2.5 Mabsadd L closepath F
.5 .21984 -2.5 2.5 Mabsadd m
.5 .21984 2.5 2.5 Mabsadd L
.5 .21984 2.5 -2.5 Mabsadd L
.5 .21984 -2.5 -2.5 Mabsadd L
.5 .21984 -2.5 2.5 Mabsadd L closepath F
.75 .36495 -2.5 2.5 Mabsadd m
.75 .36495 2.5 2.5 Mabsadd L
.75 .36495 2.5 -2.5 Mabsadd L
.75 .36495 -2.5 -2.5 Mabsadd L
.75 .36495 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo1000oooooooo8Ooo000[ool20002ool7003ooooo
oolJool002_oo`03003ooooo00Soo`L00?oooooooa?oo`00:ooo0P004?oo1`00oooooooo3?oo000[
ool00`00ooooo`0Fool7003ooomToonB000>ool002_oo`03003ooooo01goo`H00?oooekoo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool08ooo1`00ooooEooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Zool7003ooom@ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo037oo`L00?ooodWoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0>?oo1`00oooo@_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20010ool70002ool2003o
oolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8004Ooo`H00?ooocGoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0`0000Coo`00ooooo`8004;oo`8000;oo`@00?oooc7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool02?oo00<00?ooool00P00??oo00<00?ooool01?oo
1@00oooo;?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0?ool01000ooooo`00
@_oo1000oooo:?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Eool20002ool0
0`00ooooo`0mool4003ooolTool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo01co
o`8000;oo`03003ooooo03[oo`D00?oooaooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool08ooo0P000_oo00<00?ooool0>?oo1000oooo6ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Zool20002ool00`00ooooo`0eool5003ooolFool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo037oo`8000;oo`03003ooooo03?oo`@00?oooa;oo`03003ooooo
08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo0`00>?oo0P000_oo00<0
0?ooool0<?oo1000oooo3_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo0`00?ooo0P0000?oo`0000001?oo0P00:Ooo1@00oooo2Ooo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`000_oo0`00@Ooo00<00?oo
00000P00;Ooo1000oooo1Ooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo
00<00?ooool01?oo0`001Ooo0`00?_oo1@000_oo00<00?ooool0;?oo1@00oooo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002ooo00<00?ooool00ooo0`002ooo00@00?ooooooo`<0
03koo`8000;oo`03003ooooo02[oo`@00?_oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`0Bool30003ool00`00ooooo`0lool2000/ool4
003gool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo01Soo`04
003oooooool3000lool00`00ooooo`0[ool5003bool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01ooo`<000?oo`8003Ooo`03003ooooo008002_oo`@00003ool000000>_oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:_oo0`00>?oo00<00?ooool0:_oo1000j_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool00`00ooooo`0bool2
0002ool00`00ooooo`0Tool5003Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03Ooo`<003Goo`8002?oo`04003oooooool3003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`8003_oo`<000?oo`8000Coo`D002Soo`04003ooooo000Tool2003Sool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04Coo`L002_oo`03003ooooo008002;oo`800>7oo`03003ooooo
01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo00000002
00000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00
0_oo00<00?ooool0;Ooo00<00?ooool07ooo0`00g_oo00<00?ooool01Ooo00@00?ooooooo`H000?o
o`8000?oo`H000?oo`04003oooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00
0ooo00<00?ooool0;ooo0P000_oo00<00?ooool06ooo0P00g?oo00<00?ooool06?oo1@006ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`16
ool50007ool3000bool2000Kool3003Iool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`1Eool3000c
ool01000ooooo`006?oo0P00eooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo0000
00Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool0
0`00ooooo`1Jool2000bool00`00ooooo`04000Dool2003Eool00`00ooooo`1Aool00`00ooooo`0?
ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo05ooo`<0033o
o`@001Goo`<00=;oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003o
oooo00coo`00:ooo00<00?ooool0H_oo0`00BOoo0P00d?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2001Yool00`00ooooo`0]ool00`00ooooo`0Eool3003=ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo06coo`<004Coo`800<_oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0Kooo0`00:Ooo00<00?ooool05ooo0`00b?oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`1eool00`00ooooo`10ool20036ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo07Woo`<002;oo`03003ooooo01Woo`800<Coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0O?oo0`00?Ooo0`00`Ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`22ool00`00ooooo`0Lool00`00ooooo`0Kool2002oool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo08Koo`<001_oo`03003ooooo01[oo`<00;coo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ROoo0`006?oo00<00?ooool07Ooo0P00^_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2002@ool00`00ool00004000Aool00`00ooooo`0Lool3
002gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D0017oo`03003ooooo
01ooo`800;Goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@005?oo00<0
0?ooool07_oo0P00/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool6000f
ool3002`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D00003ool00000
01?oo`8002;oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo0`00
Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Kool2000Bool2000Tool2002Y
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Ooo`800:Ooo`03003ooooo08ko
o`03003ooooo00coo`005ooo0P001?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool0Wooo
00<00?ooool04?oo0P009Ooo0`00Y?oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002_oo00<00?ooool01?oo00<00?ooool0X?oo00<00?ooool04_oo00<00?ooool09?oo1000X?oo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo1@001Ooo0`00XOoo0P004ooo
00<00?ooool09?oo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`001ooo
00@00?ooool000Koo`03003ooooo0:?oo`03003ooooo01;oo`03003ooooo02?oo`<009ooo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003oo`0000Koo`03003ooooo0;Wo
o`03003ooooo02?oo`03003ooooo09koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Woo`8000Koo`03003ooooo0:Ooo`03003ooooo017oo`800<?oo`03003ooooo08koo`03003o
oooo00coo`005ooo0P002ooo00<00?ooool01?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2[ool00`00ooooo`0@ool20030ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:coo`800=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0[_oo0P004Ooo0P00_Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;?oo`03003ooooo00ooo`800;[o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/ooo00<00?ooool0b_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool2002gool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0;Koo`8001;oo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0^?oo0P004Ooo00<00?ooool0/_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`2jool2000Aool2002aool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0__oo0P00
4?oo0P00[_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800<?oo`03003ooooo00koo`800:_oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`34ool2000@ool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<Koo`03003ooooo0;Ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo
00<00?ooool0fOoo0P00YOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool0
0`00ooooo`3:ool00`00ooooo`0?ool00`00ooooo`2Qool00`00ooooo`0Iool3000Mool300001?oo
00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?o
o`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool0000000800003
ool0000000;oo`8000koo`00:ooo00<00?ooool0gOoo1000Wooo00<00?ooool01Ooo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool0
0P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0<ko
o`03003ooooo00goo`800:3oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00<00?oo00003_oo000[ool00`00ooooo`3?ool00`00ooooo`0;ool5002Nool00`00oooo
o`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00H00?ooool00?oo000>ool002_oo`03003ooooo0=3oo`8000goo`03003ooooo09koo`03003ooooo
03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool2000>ool002_oo`800=?oo`03003ooooo0:_oo`03003ooooo06?oo`03003ooooo013o
o`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<0
0?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3Fool00`00
ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0fOoo0P00YOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Kool2002Sool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo
0P001_oo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool3003Mool5002Nool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0008ool30006ool00`00ooooo`3Mool5002Nool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0ooooPOoo00<00?oo
ool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D0
00;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool000003_oo000Fool01000ooooo`002?oo00@0
0?ooool000Goo`<00?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002Ooo0P001_oo00<0
0?ooool0ooooPOoo00<00?ooool06Ooo0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?oo
ooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool0
0ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Go
o`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`80
00[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Wo
o`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P00
2ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00
ooooo`3ooooooolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?oo
ool01?oo0`00oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?oooooo
obWoo`008_oo0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00oooo
ooooD?oo002Cool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<00?oooeooo`00U?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomLool0043oo`<0057oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0ooooG?oo0011ool00`00ooooo`1@ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
0008ool3003ooomOool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`8000Coo`800003
ool00?oo00D00004ool00000001?ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000Soo`03003ooooo0?oooeooo`004Ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`1Qool00`00ooooo`0Iool00`00ooooo`0Jool0
1000ooooo`002?oo00<00?ooool0ooooGooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03
003ooooo063oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@00?oooekoo`004Ooo
00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool0
0002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo
2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool0
1@00ooooo`00ool00P00QOoo0`000ooo00<00?ooool0ooooOOoo000Tool00`00ooooo`0Fool00`00
ooooo`2<ool01@00oooooooo0000ooooO_oo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00
ooooo`0>ool2001Eool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003o
oooo0?ooogcoo`00U?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00U?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh3oo`00Tooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon0ool00:Soo`03003ooooo
0?ooojCoo`00Yooo0P005_oo00<00?ooool0ooooSOoo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .15847 m
.25 .15745 L
.5 .31032 L
.75 .5291 L
s
.0001 w
0 .15847 -1.875 0 Mabsadd m
0 .15847 0 2.5 Mabsadd L
0 .15847 1.875 0 Mabsadd L
0 .15847 0 -2.5 Mabsadd L
0 .15847 -1.875 0 Mabsadd L closepath F
.25 .15745 -1.875 0 Mabsadd m
.25 .15745 0 2.5 Mabsadd L
.25 .15745 1.875 0 Mabsadd L
.25 .15745 0 -2.5 Mabsadd L
.25 .15745 -1.875 0 Mabsadd L closepath F
.5 .31032 -1.875 0 Mabsadd m
.5 .31032 0 2.5 Mabsadd L
.5 .31032 1.875 0 Mabsadd L
.5 .31032 0 -2.5 Mabsadd L
.5 .31032 -1.875 0 Mabsadd L closepath F
.75 .5291 -1.875 0 Mabsadd m
.75 .5291 0 2.5 Mabsadd L
.75 .5291 1.875 0 Mabsadd L
.75 .5291 0 -2.5 Mabsadd L
.75 .5291 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .20732 m
.25 .23445 L
.5 .34107 L
s
.0001 w
[ ] 0 setdash
0 .20732 0 2.5 Mabsadd m
0 .20732 -0.56518 .7779 Mabsadd L
0 .20732 -2.37764 .77254 Mabsadd L
0 .20732 -0.91448 -0.29713 Mabsadd L
0 .20732 -1.46946 -2.02254 Mabsadd L
0 .20732 0 -0.96154 Mabsadd L
0 .20732 1.46946 -2.02254 Mabsadd L
0 .20732 .91448 -0.29713 Mabsadd L
0 .20732 2.37764 .77254 Mabsadd L
0 .20732 .56518 .7779 Mabsadd L
0 .20732 0 2.5 Mabsadd L closepath F
.25 .23445 0 2.5 Mabsadd m
.25 .23445 -0.56518 .7779 Mabsadd L
.25 .23445 -2.37764 .77254 Mabsadd L
.25 .23445 -0.91448 -0.29713 Mabsadd L
.25 .23445 -1.46946 -2.02254 Mabsadd L
.25 .23445 0 -0.96154 Mabsadd L
.25 .23445 1.46946 -2.02254 Mabsadd L
.25 .23445 .91448 -0.29713 Mabsadd L
.25 .23445 2.37764 .77254 Mabsadd L
.25 .23445 .56518 .7779 Mabsadd L
.25 .23445 0 2.5 Mabsadd L closepath F
.5 .34107 0 2.5 Mabsadd m
.5 .34107 -0.56518 .7779 Mabsadd L
.5 .34107 -2.37764 .77254 Mabsadd L
.5 .34107 -0.91448 -0.29713 Mabsadd L
.5 .34107 -1.46946 -2.02254 Mabsadd L
.5 .34107 0 -0.96154 Mabsadd L
.5 .34107 1.46946 -2.02254 Mabsadd L
.5 .34107 .91448 -0.29713 Mabsadd L
.5 .34107 2.37764 .77254 Mabsadd L
.5 .34107 .56518 .7779 Mabsadd L
.5 .34107 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .21425 m
.25 .32006 L
.5 .35766 L
s
.0001 w
[ ] 0 setdash
0 .21425 -2.5 2.5 Mabsadd m
0 .21425 2.5 2.5 Mabsadd L
0 .21425 2.5 -2.5 Mabsadd L
0 .21425 -2.5 -2.5 Mabsadd L
0 .21425 -2.5 2.5 Mabsadd L closepath F
.25 .32006 -2.5 2.5 Mabsadd m
.25 .32006 2.5 2.5 Mabsadd L
.25 .32006 2.5 -2.5 Mabsadd L
.25 .32006 -2.5 -2.5 Mabsadd L
.25 .32006 -2.5 2.5 Mabsadd L closepath F
.5 .35766 -2.5 2.5 Mabsadd m
.5 .35766 2.5 2.5 Mabsadd L
.5 .35766 2.5 -2.5 Mabsadd L
.5 .35766 -2.5 -2.5 Mabsadd L
.5 .35766 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00
ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03003ooooo00Goo`<0
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Co
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03
003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0BOoo00<00?ooool0oooo=Ooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool20019ool2003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oodd00?ooocOo
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo0P00BOoo
1000oooo=Ooo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0C?oo0P00oooo<ooo00<00?ooool06?oo1@006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`1>ool00`00ooooo`3oool`ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`1?ool2003oool`ool0
0`00ooooo`0Hool5000Lool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo
00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`04ool00`00ooooo`0<ool002_oo`03003ooooo057oo`03003ooooo0?oo
obgoo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo00koo`03003ooooo
00coo`00:ooo00<00?ooool0D_oo0P00oooo;Ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?oo
ool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`1Dool2003oool[ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`8005Ooo`03003ooooo0?ooobSoo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0Eooo0P00oooo:?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`1Iool2003ooolVool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05_o
o`03003ooooo0?ooob?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0G?oo0P00
oooo8ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Nool2003ooolQool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo063oo`03003ooooo0?oooakoo`03003ooooo
08koo`03003ooooo00coo`00:ooo0`0000?oo`00ool0G_oo0P00oooo7_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool30004ool20002ool00`00ooooo`02001Fool00`00ooooo`3ooolKool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`<000ooo`03003ooooo008000;oo`03003ooooo04_oo`80
0?oooa_oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`005_oo00<00?ooool00P000_oo00<0
0?ooool0A_oo0P00oooo6Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool300000ooo0000000M
ool00`00ooooo`020002ool00`00ooooo`0nool00`00ooooo`3ooolFool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo00?oo`8002Goo`8000;oo`04003ooooo000gool2003ooolFool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00Goo`8002_oo`04003ooooo0002ool2
000aool2003ooolDool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo00[oo`03003o
oooo02ooo`03003ooooo008000;oo`03003ooooo00;oo`8002?oo`03003ooooo0?oooa7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo0`0000?oo`00ool08_oo0P00oooo4Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0>ool00`00ooooo`0eool5000Uool0
0`00ooooo`3oool>ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00ooo`8003coo`03003ooooo027oo`800?ooo`koo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo017oo`80
03goo`80027oo`800?ooo`coo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Oo
o`D000Goo`<001Koo`03003ooooo05coo`03003ooooo0?ooo`Woo`03003ooooo08koo`03003ooooo
00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0Gool00`00ooooo`0iool2
000Qool2003oool9ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ool00006ool00`00ooooo`0Jool2000kool00`00ooooo`0Nool2003oool7ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0009ool20006ool00`00ooooo`0Lool2000lool00`00oooo
o`0Mool00`00ooooo`3oool4ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_oo`03003o
oooo00Coo`03003ooooo01koo`8003[oo`03003ooooo01koo`800?ooo`Coo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0GOoo00<00?ooool07Ooo00<00?ooool0oooo0Ooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Rool2000lool2000Lool2003oool1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02Ooo`03003ooooo03Woo`03003ooooo01[o
o`800?koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0:?oo0P00>_oo00<00?oo
ool06ooo00<00?ooool0nooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000[ool2000kool0
0`00ooooo`0Iool2003kool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06[oo`03
003ooooo01Soo`800?Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;ooo00<0
0?ooool0EOoo00<00?ooool0m_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1]
ool2000Iool2003fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`8003_o
o`8001Soo`800?Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=Ooo0P00?Ooo
00<00?ooool05Ooo00<00?ooool0lOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0gool2000kool00`00ooooo`0Fool2003aool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo03_oo`8003[oo`03003ooooo01Goo`03003ooooo0>koo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0N_oo00<00?ooool04ooo0P000_oo00<00?ooool0jOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool20010ool2000lool00`00ooooo`0Bool4003Zool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo047oo`8003_oo`03003ooooo017oo`@00>[oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo0P0000?oo`0000000`00=Ooo0P004Ooo
0`00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000iool00`00oooo
o`0?ool00`00ooooo`3Wool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo
04Koo`D00004ool000000018ool00`00ooooo`3Vool00`00ooooo`14ool00`00ooooo`17ool00`00
ooooo`0<ool002_oo`03003ooooo04Koo`D000Coo`<003Goo`03003ooooo00koo`800>Koo`03003o
oooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool3
00001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P00
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`16ool5000:ool2
0003ool2000^ool2000>ool00`00ooooo`3Sool00`00ooooo`05ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00
ooooo`020002ool00`00ooooo`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0G?oo0`00;_oo0P00
3?oo00<00?ooool0h_oo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool00`00ool0000>ool002_oo`03003ooooo06;oo`8000?oo`<003;oo`03003ooooo0>7oo`03003o
oooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0J_oo0`008ooo0P0000?oo`0000002?oo00<0
0?ooool0h?oo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool01000
ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo
0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00LOoo00@00?ooooooo`<001coo`80
00Woo`03003ooooo0=ooo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo
00coo`00:ooo00<00?ooool0Mooo0`006?oo10002Ooo00<00?ooool0g_oo00<00?ooool0Hooo00<0
0?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`1mool20003
ool3000Kool2003Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08Goo`<001[o
o`03003ooooo0=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0R_oo0P000ooo
1`003Ooo00<00?ooool0f_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Aool5
000>ool00`00ooooo`3Iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D0
00ooo`03003ooooo0=Soo`03003ooooo08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool0
0ooo0P001_oo00<00?ooool0TOoo1@004?oo00<00?ooool0eooo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo097oo`D0017oo`03003ooooo
0=Koo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool3
002Xool2003Fool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool30006ool0
0`00ooooo`2Zool00`00ooooo`3Cool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0008ool00`00ooooo`06ool00`00ooooo`2[ool00`00ooooo`3Bool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`2/ool00`00ooooo`3Aool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000[oo`<000Goo`03003ooooo0:goo`03003ooooo
0=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0[_oo00<00?ooool0cooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2_ool00`00ooooo`3>ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0;3oo`03003ooooo0<goo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0/Ooo0P00cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2
002dool00`00ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`03
003ooooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0]Ooo00<00?ooool0
b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2fool00`00ooooo`37ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Ooo`03003ooooo0<Koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0^?oo00<00?ooool0aOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`2iool20035ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0;_oo`03003ooooo0<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
_?oo00<00?ooool0`Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2mool00`00
ooooo`30ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;ooo`03003ooooo0;ooo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_ooo00<00?ooool0__oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`30ool00`00ooooo`2mool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<7oo`800;goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`34
ool00`00ooooo`2iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Goo`03003o
oooo0;Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0a_oo00<00?ooool0]ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00ooooo`2fool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800<Woo`03003ooooo0;Goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0bOoo00<00?ooool0]?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3:ool2002dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<co
o`03003ooooo0;7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<00?oo
ool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool00`00ooooo`2_ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<ooo`03003ooooo0:koo`03003ooooo
08koo`03003ooooo00coo`005ooo0P001?oo00<00?ooool00ooo0P001_oo00<00?ooool0d?oo00<0
0?ooool0[Ooo00<00?ooool06_oo00<00?ooool0LOoo00<00?ooool03?oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0=7oo`03003ooooo0:coo`03003ooooo01Woo`<001coo`<0
00Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00000
3_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00=;oo`800:coo`03003ooooo00Goob`0
00[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo
000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0e?oo00<00?ooool0ZOoo00<00?ooool06Ooo
0P007_oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0eOoo00<00?ooool0Z?oo00<00?ooool0>?oo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ool00?oo0P003_oo000Fool01000ooooo`002?oo00@00?ooool000Go
o`03003ooooo0=Koo`03003ooooo0:Ooo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003o
oooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool001Ooo`8000[oo`80
00Koo`03003ooooo0=Ooo`03003ooooo0:Koo`03003ooooo04coo`03003ooooo00Soo`03003ooooo
02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0f?oo00<00?ooool0YOoo00<0
0?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3Iool00`00
ooooo`2Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=[oo`800:Coo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0g?oo00<00?ooool0XOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Mool00`00ool0002Pool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800=ooo`<009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Nool2002Pool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Rool40005ool00`00ooooo`3ooooo
oolRool002Coo`03003ooooo00Coo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo0`00
oooooooo8_oo000Tool00`00ooooo`3ooooooolYool002Coo`03003ooooo0?ooooooobWoo`008_oo
0`00oooooooo:ooo000Tool00`00ooooo`3ooooooolYool00?oooooooe3oo`00ooooooooD?oo002@
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<00?oooecoo`00TOoo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomIool0043oo`<0
04koo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0ooooFOoo0011ool00`00
ooooo`1=ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo0000
0_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00ooooG?oo000Bool20003
ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000C?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000oooo
o`00ooooG_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo05koo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0ooooG?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05go
o`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?oooe_oo`004Ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo
000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool20005ool01@00
ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0Fool00`00oooo
o`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo
0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03003ooooo0?oo
ojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.04110804537951714`, 0.08451998184570567`, 
            0.09948889031179484`}, {0.05500300941362469`, 
            0.11302020996181837`, 
            0.1440610138824894`}, {0.08879370441289032`, 
            0.14991367969350755`, 0.20294105000439325`}, {0.25`, 
            0.33979042701781303`, 
            0.3561359868234707`}}}, {{{0.04252188363642223`, 
            0.11012964218739814`, 
            0.14376427638953557`}, {0.06657980273874725`, 
            0.14142851285891217`, 
            0.17305642861844575`}, {0.12140457464458186`, 
            0.21550440895203327`, 
            0.2598040396033509`}, {0.27436218113280936`, 0.4012387685767572`, 
            0.519942575847873`}}}, {{{0.0843756477252508`, 
            0.1449236416650945`, 0.20092708948299515`}, {0.145651860789678`, 
            0.20257394139951845`, 
            0.2576185279013979`}, {0.23582742717371136`, 0.2862936165112242`, 
            0.35571198518234926`}, {0.40295877803521374`, 
            0.5372149759877555`, 
            0.5904963307147649`}}}, {{{0.2564049714828689`, 
            0.3354555305067265`, 0.3466632161386848`}, {0.25476693191958205`, 
            0.3793445350147875`, 0.5178658175215467`}, {0.5021006114801564`, 
            0.5518678789070716`, 0.5786987182171013`}, {0.856106431287584`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["networktrial 1..5", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]]}], \[IndentingNewLine]{0, 1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.036634403683454025`, 0.08045005691317197`, 
            0.10085438714402378`}, {0.057967903975492396`, 
            0.10726444000066472`, 
            0.13573894550895227`}, {0.10267932059033807`, 
            0.1577606166441254`, 0.2037451857429175`}, {0.22448680190322123`, 
            0.33196389413460214`, 
            0.3615741440939012`}}}, {{{0.05295281949801186`, 
            0.10382869104988016`, 
            0.13332847539294918`}, {0.07379141795023063`, 
            0.13683910605383665`, 
            0.17969615081314644`}, {0.1367958859996802`, 
            0.21961441347797514`, 0.2580647046258104`}, {0.2951562654008022`, 
            0.4041757612913572`, 
            0.5157751276185341`}}}, {{{0.08963148770000788`, 
            0.15994860000845962`, 
            0.1987647131506158`}, {0.12614317926343382`, 0.205279925119524`, 
            0.2578287200814492`}, {0.22183854937985303`, 
            0.30937041506894336`, 0.3534677649321184`}, {0.4275893273992767`, 
            0.5510189511240231`, 
            0.5887481824408328`}}}, {{{0.20143620086842165`, 
            0.31147860394928306`, 0.3590737458330966`}, {0.2782850537168005`, 
            0.37934448700479495`, 
            0.5150160009051356`}, {0.45441081838561465`, 0.5475568419089037`, 
            0.5853350197208181`}, {0.9509191808898126`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]]}], \[IndentingNewLine]{0, 1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.`, 0.`, 0.`}, {0.051364395028677526`, 0.02743284159320172`, 
            0.021455365165086778`}, {0.08445010828763184`, 
            0.05466686283500993`, 
            0.040812018440844804`}, {0.11720708760140262`, 
            0.07700496849040145`, 0.05899422324143817`}}}, {{{0.25`, 0.25`, 
            0.25`}, {0.29139239817563617`, 0.27130888202790404`, 
            0.266162986138409`}, {0.3167840122471368`, 0.2867330226983983`, 
            0.27990022660516545`}, {0.3381288724620003`, 0.3080532301826869`, 
            0.2869038783633849`}}}, {{{0.5`, 0.5`, 
            0.5`}, {0.5243058651563554`, 0.513817074130599`, 
            0.5103475340305397`}, {0.5402355779927573`, 0.5264290542795773`, 
            0.5200800991611619`}, {0.556576354215382`, 0.5331596989294988`, 
            0.5302108208880945`}}}, {{{0.75`, 0.75`, 
            0.75`}, {0.7612622774142596`, 0.7565402131870803`, 
            0.7540736109374709`}, {0.7697616527346786`, 0.7613331792041189`, 
            0.7600805607047794`}, {0.911904674329502`, 1.`, 
            1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10   hubinitialinfection, networktrial=1", \
"Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.1/\
result.10j.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
1/result.10g.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.1/\
result.10g.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
11.0764 6.0744 -0.359469 0.00420431 [
[.75622 -0.0125 -14 -9.8125 ]
[.75622 -0.0125 14 0 ]
[-0.0125 .06096 -18 -4.5 ]
[-0.0125 .06096 0 4.5 ]
[-0.0125 .14505 -18 -4.5 ]
[-0.0125 .14505 0 4.5 ]
[-0.0125 .22914 -18 -4.5 ]
[-0.0125 .22914 0 4.5 ]
[-0.0125 .31322 -18 -4.5 ]
[-0.0125 .31322 0 4.5 ]
[-0.0125 .39731 -18 -4.5 ]
[-0.0125 .39731 0 4.5 ]
[-0.0125 .48139 -18 -4.5 ]
[-0.0125 .48139 0 4.5 ]
[-0.0125 .56548 -18 -4.5 ]
[-0.0125 .56548 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.75622 0 m
.75622 .00625 L
s
gsave
.75622 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.16755 0 m
.16755 .00375 L
s
.32749 0 m
.32749 .00375 L
s
.47827 0 m
.47827 .00375 L
s
.62091 0 m
.62091 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06096 m
.00625 .06096 L
s
[(100)] -0.0125 .06096 1 0 Mshowa
0 .14505 m
.00625 .14505 L
s
[(120)] -0.0125 .14505 1 0 Mshowa
0 .22914 m
.00625 .22914 L
s
[(140)] -0.0125 .22914 1 0 Mshowa
0 .31322 m
.00625 .31322 L
s
[(160)] -0.0125 .31322 1 0 Mshowa
0 .39731 m
.00625 .39731 L
s
[(180)] -0.0125 .39731 1 0 Mshowa
0 .48139 m
.00625 .48139 L
s
[(200)] -0.0125 .48139 1 0 Mshowa
0 .56548 m
.00625 .56548 L
s
[(220)] -0.0125 .56548 1 0 Mshowa
.125 Mabswid
0 .08198 m
.00375 .08198 L
s
0 .10301 m
.00375 .10301 L
s
0 .12403 m
.00375 .12403 L
s
0 .16607 m
.00375 .16607 L
s
0 .18709 m
.00375 .18709 L
s
0 .20811 m
.00375 .20811 L
s
0 .25016 m
.00375 .25016 L
s
0 .27118 m
.00375 .27118 L
s
0 .2922 m
.00375 .2922 L
s
0 .33424 m
.00375 .33424 L
s
0 .35526 m
.00375 .35526 L
s
0 .37629 m
.00375 .37629 L
s
0 .41833 m
.00375 .41833 L
s
0 .43935 m
.00375 .43935 L
s
0 .46037 m
.00375 .46037 L
s
0 .50242 m
.00375 .50242 L
s
0 .52344 m
.00375 .52344 L
s
0 .54446 m
.00375 .54446 L
s
0 .03994 m
.00375 .03994 L
s
0 .01892 m
.00375 .01892 L
s
0 .5865 m
.00375 .5865 L
s
0 .60752 m
.00375 .60752 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06409 .0988 L
.10499 .01892 L
.14653 .13244 L
.18874 .18709 L
.23164 .05255 L
.27525 .03153 L
.31958 .03994 L
.36468 .60332 L
.41056 .13244 L
.45725 .23754 L
.50479 .33424 L
.55319 .23754 L
.60251 .22073 L
.65276 .16607 L
.70398 .1913 L
.75622 .27118 L
.80952 .27118 L
.86391 .21232 L
.91946 .35947 L
.97619 .33004 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00ooo0P000ooo1000AOoo0035ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo04Koo`00aOoo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`15ool00<Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0A?oo0035ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo04?oo`00aOoo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00AOoo0036ool2000:ool20004ool20016ool00?ooob7oo`00oooo8Ooo
000_oooF000Kool002ooo`03003ooooo023oo`03003ooooo023oo`03003ooooo01goo`03003ooooo
01_oo`03003ooooo01[oo`03003ooooo04goo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`02
ool00`00ooooo`3Yool002ooo`8000?oo`03003ooooo00koo`03003ooooo0=Soo`00;ooo00<00?oo
ool00ooo00<00?ooool03?oo0P00f_oo000_ool00`00ooooo`03ool00`00ooooo`0<ool00`00ool0
003Iool002ooo`03003ooooo00Coo`03003ooooo00[oo`04003ooooo000Qool4002dool002ooo`03
003ooooo00Coo`03003ooooo00[oo`04003ooooo000Oool20004ool5002_ool002ooo`8000Koo`03
003ooooo00Soo`03003ooooo00;oo`03003ooooo01[oo`8000_oo`<00:coo`00;ooo00<00?ooool0
1Ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool06?oo0P003ooo00<00?ooool0Z_oo000K
ool40003ool20004ool20005ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool00`00
ooooo`0Eool2000Aool00`00ooooo`2Zool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool05Ooo
00<00?ooool04?oo00<00?ooool0Z_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`8000Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo
017oo`03003ooooo0:[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`0Cool00`00ooooo`0A
ool00`00ooooo`2Zool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool01ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool04ooo00<00?ooool04Ooo
00<00?ooool0Z_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00So
o`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo01;oo`03003ooooo01?oo`03003ooooo0:Wo
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool02?oo00D00?ooooooo`0000_oo`03
003ooooo017oo`03003ooooo01?oo`03003ooooo0:Woo`00;ooo0P002_oo00@00?ooool000_oo`03
003ooooo017oo`03003ooooo01?oo`03003ooooo0:Woo`00;ooo00<00?ooool02Ooo00<00?oo0000
3Ooo00<00?ooool04?oo00<00?ooool04ooo00<00?ooool0ZOoo000_ool00`00ooooo`0:ool2000=
ool00`00ooooo`0?ool00`00ooooo`0Dool00`00ooooo`2Yool002ooo`03003ooooo00[oo`03003o
oooo00coo`03003ooooo00ooo`03003ooooo01Coo`03003ooooo0:Woo`00;ooo0P006ooo00<00?oo
ool03_oo00<00?ooool05?oo00<00?ooool0ZOoo000_ool00`00ooooo`0Jool00`00ooooo`0=ool0
0`00ooooo`0Eool00`00ooooo`2Yool002ooo`03003ooooo01[oo`03003ooooo00goo`03003ooooo
01Goo`03003ooooo0:Woo`00;ooo00<00?ooool06ooo00<00?ooool03?oo00<00?ooool05Ooo00<0
0?ooool0ZOoo000_ool2000Lool00`00ooooo`0;ool00`00ooooo`0Fool00`00ooooo`2Yool002oo
o`03003ooooo01coo`03003ooooo00[oo`03003ooooo01Koo`03003ooooo0:Woo`00;ooo00<00?oo
ool07?oo00<00?ooool02_oo00<00?ooool05_oo00<00?ooool03ooo00<00?ooool0Uooo000Kool4
0002ool40003ool20005ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0Gool00`00oooo
o`0?ool00`00ooooo`2Gool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0
7Ooo00<00?ooool02?oo00<00?ooool06?oo00<00?ooool03_oo0P00V?oo000Mool00`00ooooo`02
ool00`00ooooo`02ool01000ooooo`001?oo0P007ooo00<00?ooool01ooo00<00?ooool06?oo00<0
0?ooool03_oo0P00V?oo000Mool00`00ooooo`03ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool07ooo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool03_oo00<00?oo0000Uooo
000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool08?oo00<00?oo
ool01?oo00<00?ooool06Ooo00<00?ooool03_oo00<00?oo0000Uooo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo023oo`03003ooooo00Coo`03003ooooo01Woo`03003o
oooo00goo`05003oooooool0002Fool001goo`03003ooooo00;oo`8000Coo`8000Goo`8002;oo`03
003ooooo00?oo`03003ooooo01Woo`03003ooooo00goo`05003oooooool0000`ool00`00ooooo`1S
ool002ooo`03003ooooo02;oo`05003oooooool0000Lool00`00ooooo`0=ool01@00oooooooo0000
;ooo00@00?oo000006?oo`00;ooo00<00?ooool08ooo00@00?ooool001coo`03003ooooo00goo`03
003ooooo00;oo`03003ooooo02_oo`03003ooooo00;oo`80067oo`00;ooo00<00?ooool08ooo00@0
0?ooool001coo`03003ooooo00goo`03003ooooo00;oo`03003ooooo02[oo`03003ooooo00Goo`80
05ooo`00;ooo00<00?ooool09?oo0P007Ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0
:?oo00<00?ooool02?oo0P00GOoo000_ool2000Vool00`00ooooo`0Kool00`00ooooo`0=ool00`00
ooooo`03ool00`00ooooo`0Wool00`00ooooo`0;ool2001Kool002ooo`03003ooooo04?oo`03003o
oooo00goo`03003ooooo00Coo`03003ooooo02Koo`03003ooooo00goo`03003ooooo05Soo`00;ooo
00<00?ooool0@ooo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool09Ooo00<00?ooool03ooo
00<00?ooool0Eooo000_ool00`00ooooo`14ool00`00ooooo`0<ool00`00ooooo`05ool00`00oooo
o`0Sool00`00ooooo`0@ool00`00ooooo`1Gool002ooo`8004Goo`03003ooooo00_oo`03003ooooo
00Koo`03003ooooo02;oo`03003ooooo01;oo`03003ooooo05Koo`00;ooo00<00?ooool0A?oo00<0
0?ooool02ooo00<00?ooool01_oo00<00?ooool08Ooo00<00?ooool05?oo00<00?ooool07?oo00<0
0?ooool0=_oo000_ool00`00ooooo`14ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0O
ool00`00ooooo`0Eool00`00ooooo`0Kool2000hool001_oo`@000Coo`03003ooooo00;oo`8000Go
o`03003ooooo04Coo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo01goo`8001Woo`03003o
oooo01Woo`04003ooooo000gool001goo`03003ooooo00?oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`14ool00`00ooooo`0;ool00`00ooooo`08ool00`00ooooo`0Jool2000Lool0
0`00ooooo`0Gool01@00oooooooo0000=ooo000Mool00`00ooooo`050002ool01000ooooo`001?oo
0P00AOoo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool05ooo0`007_oo00<00?ooool05_oo
00<00?ooool00_oo00<00?ooool0=Ooo000Mool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`03003ooooo04Coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo01Coo`80
02;oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo03Coo`007Ooo00L00?ooooooo`00ool0
0003ool01000ooooo`001?oo00<00?ooool0A?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?oo
ool04_oo0P009?oo00<00?ooool04ooo00<00?ooool01Ooo00<00?ooool0=?oo000Kool30004ool2
0003ool01000ooooo`001?oo00<00?ooool0A?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?oo
ool04Ooo00<00?ooool09Ooo00<00?ooool04_oo00<00?ooool01_oo00<00?ooool0<ooo000Mool0
0`00ooooo`03ool00`00ooooo`02ool20005ool20015ool00`00ooooo`0;ool00`00ooooo`0:ool0
0`00ooooo`0@ool00`00ooooo`0Vool00`00ooooo`0@ool00`00ooooo`07ool00`00ooooo`0cool0
02ooo`03003ooooo04Coo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00ooo`03003ooooo
02Ooo`03003ooooo00ooo`03003ooooo00Soo`03003ooooo03?oo`00;ooo00<00?ooool0A?oo00<0
0?ooool02_oo00<00?ooool03?oo00<00?ooool03_oo00<00?ooool0:?oo00<00?ooool03Ooo00<0
0?ooool02_oo00<00?ooool0<_oo000_ool00`00ooooo`15ool00`00ooooo`09ool00`00ooooo`0<
ool00`00ooooo`0=ool00`00ooooo`0Zool00`00ooooo`0;ool00`00ooooo`0;ool00`00ooooo`0b
ool002ooo`03003ooooo04Goo`03003ooooo00Woo`03003ooooo00goo`03003ooooo00coo`03003o
oooo02[oo`03003ooooo00[oo`03003ooooo00coo`03003ooooo03;oo`00;ooo0P00A_oo00<00?oo
ool02Ooo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool0;?oo30004?oo00<00?ooool0<Ooo
000_ool00`00ooooo`15ool00`00ooooo`09ool00`00ooooo`0>ool00`00ooooo`0:ool00`00oooo
o`18ool00`00ooooo`0aool002ooo`03003ooooo04Goo`03003ooooo00Woo`03003ooooo00koo`03
003ooooo00Woo`03003ooooo04[oo`03003ooooo033oo`00;ooo00<00?ooool0AOoo00<00?ooool0
2Ooo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool0B_oo00<00?ooool0<?oo000_ool20016
ool00`00ooooo`09ool00`00ooooo`0?ool00`00ooooo`07ool00`00ooooo`1;ool00`00ooooo`0`
ool002ooo`03003ooooo04Goo`03003ooooo00Woo`03003ooooo013oo`03003ooooo00Goo`03003o
oooo04goo`03003ooooo02ooo`00;ooo00<00?ooool0AOoo00<00?ooool02?oo00<00?ooool04Ooo
00<00?ooool01Ooo00<00?ooool0COoo00<00?ooool0;ooo000Kool40003ool20004ool20005ool0
0`00ooooo`15ool00`00ooooo`08ool00`00ooooo`0Bool00`00ooooo`03ool00`00ooooo`1>ool0
0`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0AOoo00<00?ooool02?oo00<00?ooool04_oo00<00?ooool00ooo00<00?ooool0Cooo00<0
0?ooool0;_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`8004Ko
o`03003ooooo00Soo`03003ooooo01?oo`05003oooooool0001Bool00`00ooooo`0^ool001goo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool0AOoo00<00?ooool02?oo00<00?ooool0
4ooo00D00?ooooooo`0005?oo`03003ooooo02goo`007Ooo00D00?ooooooo`0000Goo`04003ooooo
0004ool00`00ooooo`15ool00`00ooooo`08ool00`00ooooo`0Dool00`00ool0001Dool00`00oooo
o`0]ool001_oo`<000?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`16ool00`00oooo
o`07ool00`00ooooo`0Dool00`00ool0001Dool00`00ooooo`0<ool00`00ooooo`0Nool001goo`03
003ooooo00;oo`<000?oo`8000Goo`8004Ooo`03003ooooo00Ooo`03003ooooo01Goo`03003ooooo
05Coo`03003ooooo00Woo`80027oo`00;ooo00<00?ooool0A_oo00<00?ooool01ooo00<00?ooool0
K?oo00<00?ooool01ooo0P008ooo000_ool00`00ooooo`16ool00`00ooooo`07ool00`00ooooo`1/
ool00`00ooooo`05ool2000Uool002ooo`03003ooooo04Koo`03003ooooo00Koo`03003ooooo06ko
o`03003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0A_oo00<00?ooool01_oo00<00?oo
ool0K_oo00@00?ooooooo`8002Soo`00;ooo0P00Aooo00<00?ooool01_oo00<00?ooool0Kooo0`00
:_oo000_ool00`00ooooo`16ool00`00ooooo`06ool00`00ooooo`1_ool00`00ooooo`0Zool002oo
o`03003ooooo04Koo`03003ooooo00Koo`03003ooooo09coo`00;ooo00<00?ooool0A_oo00<00?oo
ool01_oo00<00?ooool0W?oo000_ool20017ool00`00ooooo`06ool00`00ooooo`2Lool002ooo`03
003ooooo04Koo`03003ooooo00Koo`03003ooooo09coo`00;ooo00<00?ooool0A_oo00<00?ooool0
1_oo00<00?ooool0W?oo000Kool40003ool20004ool20005ool00`00ooooo`17ool00`00ooooo`05
ool00`00ooooo`2Lool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Aooo00<00?ooool01?oo00<00?ooool0WOoo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`8004Soo`03003ooooo00Coo`03003ooooo09goo`007Ooo00<0
0?ooool00_oo0P000ooo00@00?ooool000Coo`03003ooooo04Ooo`03003ooooo00Coo`03003ooooo
09goo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`17
ool00`00ooooo`04ool00`00ooooo`2Mool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Aooo00<00?ooool01?oo00<00?ooool0WOoo000Mool00`00ooooo`02ool20004
ool20005ool20018ool00`00ooooo`04ool00`00ooooo`2Mool002ooo`03003ooooo04Ooo`03003o
oooo00Coo`03003ooooo09goo`00;ooo00<00?ooool0Aooo00<00?ooool01?oo00<00?ooool0WOoo
000_ool00`00ooooo`17ool00`00ooooo`04ool00`00ooooo`2Mool002ooo`03003ooooo04Ooo`03
003ooooo00Coo`03003ooooo09goo`00;ooo0P00B?oo00<00?ooool00ooo00<00?ooool0W_oo000_
ool00`00ooooo`17ool00`00ooooo`03ool00`00ooooo`2Nool002ooo`03003ooooo04Soo`03003o
oooo00;oo`03003ooooo09koo`00;ooo00<00?ooool0B?oo00<00?ooool00_oo00<00?ooool0W_oo
000_ool20019ool00`00ooooo`02ool00`00ooooo`2Nool002ooo`03003ooooo04Soo`03003ooooo
00;oo`03003ooooo09koo`00;ooo00<00?ooool0B?oo00<00?ooool00_oo00<00?ooool0W_oo000K
ool40003ool20004ool20005ool00`00ooooo`18ool00`00ooooo`02ool00`00ooooo`2Nool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0B?oo00<00?ooool0
0_oo00<00?ooool0W_oo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
04Woo`03003ooooo00;oo`03003ooooo09koo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`18ool01@00oooooooo0000XOoo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo04Soo`05003oooooool0002Qool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo04Soo`05003oooooool0
002Qool001coo`8000Coo`8000Coo`8000Goo`8004Woo`05003oooooool0002Qool002ooo`03003o
oooo04Soo`05003oooooool0002Qool002ooo`03003ooooo04Soo`05003oooooool0002Qool002oo
o`03003ooooo04Woo`04003ooooo002Qool002ooo`03003ooooo04Woo`04003ooooo002Qool002oo
o`8004[oo`04003ooooo002Qool002ooo`03003ooooo04Woo`04003ooooo002Qool002ooo`03003o
oooo04Woo`03003oo`000:;oo`00;ooo00<00?ooool0BOoo00<00?oo0000X_oo000_ool2001:ool0
0`00ool0002Rool002ooo`03003ooooo04Woo`03003oo`000:;oo`00;ooo00<00?ooool0BOoo00<0
0?oo0000X_oo000Kool40002ool40003ool20005ool00`00ooooo`19ool00`00ool0002Rool001_o
o`03003ooooo00?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`19ool00`00ool0002R
ool001coo`03003ooooo00?oo`03003ooooo00;oo`04003ooooo0004ool2001:ool00`00ool0002R
ool001goo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`19ool0
0`00ool0002Rool001koo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`1:ool2002Rool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo04[oo`03003ooooo0:7oo`007?oo0P001?oo0P001?oo0P001Ooo0P00Booo00<00?ooool0XOoo
000_ool00`00ooooo`1:ool00`00ooooo`2Qool002ooo`03003ooooo04[oo`03003ooooo0:7oo`00
;ooo00<00?ooool0B_oo00<00?ooool0XOoo000_ool00`00ooooo`1:ool00`00ooooo`2Qool002oo
o`800>ooo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003o
o`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo
00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
00?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;o
o`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P00
0ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?oo
ool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.8599, 71.5815, \
0.000771997, 1.11538}}],

Cell[BoxData[
    \(0.015279279761923161`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.3041 2.90199 -0.0914644 0.00230825 [
[.01114 -0.0125 -17 -9.8125 ]
[.01114 -0.0125 17 0 ]
[.37371 -0.0125 -14 -9.8125 ]
[.37371 -0.0125 14 0 ]
[.88473 -0.0125 -14 -9.8125 ]
[.88473 -0.0125 14 0 ]
[-0.0125 .02395 -12 -4.5 ]
[-0.0125 .02395 0 4.5 ]
[-0.0125 .13936 -18 -4.5 ]
[-0.0125 .13936 0 4.5 ]
[-0.0125 .25477 -18 -4.5 ]
[-0.0125 .25477 0 4.5 ]
[-0.0125 .37019 -18 -4.5 ]
[-0.0125 .37019 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60101 -18 -4.5 ]
[-0.0125 .60101 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01114 0 m
.01114 .00625 L
s
gsave
.01114 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.37371 0 m
.37371 .00625 L
s
gsave
.37371 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88473 0 m
.88473 .00625 L
s
gsave
.88473 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09248 0 m
.09248 .00375 L
s
.16889 0 m
.16889 .00375 L
s
.24093 0 m
.24093 .00375 L
s
.30907 0 m
.30907 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02395 m
.00625 .02395 L
s
[(50)] -0.0125 .02395 1 0 Mshowa
0 .13936 m
.00625 .13936 L
s
[(100)] -0.0125 .13936 1 0 Mshowa
0 .25477 m
.00625 .25477 L
s
[(150)] -0.0125 .25477 1 0 Mshowa
0 .37019 m
.00625 .37019 L
s
[(200)] -0.0125 .37019 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(250)] -0.0125 .4856 1 0 Mshowa
0 .60101 m
.00625 .60101 L
s
[(300)] -0.0125 .60101 1 0 Mshowa
.125 Mabswid
0 .04703 m
.00375 .04703 L
s
0 .07011 m
.00375 .07011 L
s
0 .0932 m
.00375 .0932 L
s
0 .11628 m
.00375 .11628 L
s
0 .16244 m
.00375 .16244 L
s
0 .18553 m
.00375 .18553 L
s
0 .20861 m
.00375 .20861 L
s
0 .23169 m
.00375 .23169 L
s
0 .27786 m
.00375 .27786 L
s
0 .30094 m
.00375 .30094 L
s
0 .32402 m
.00375 .32402 L
s
0 .3471 m
.00375 .3471 L
s
0 .39327 m
.00375 .39327 L
s
0 .41635 m
.00375 .41635 L
s
0 .43943 m
.00375 .43943 L
s
0 .46252 m
.00375 .46252 L
s
0 .50868 m
.00375 .50868 L
s
0 .53176 m
.00375 .53176 L
s
0 .55485 m
.00375 .55485 L
s
0 .57793 m
.00375 .57793 L
s
0 .00087 m
.00375 .00087 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04241 m
.04305 .05857 L
.06259 .01472 L
.08244 .06088 L
.10261 .12089 L
.1231 .07011 L
.14393 .07242 L
.16511 .10705 L
.18666 .19938 L
.20858 .11166 L
.23088 .06319 L
.25359 .08396 L
.27672 .11859 L
.30028 .0655 L
.32428 .07473 L
.34876 .07473 L
.37371 .16244 L
.39918 .18322 L
.42516 .15321 L
.4517 .19245 L
.4788 .16475 L
.5065 .13474 L
.53482 .11859 L
.5638 .21553 L
.59345 .19476 L
.62382 .18091 L
.65495 .34941 L
.68685 .30555 L
.71959 .37019 L
.7532 .2617 L
.78773 .3194 L
.82324 .27555 L
.85977 .4579 L
.89739 .60332 L
.93618 .27786 L
.97619 .40943 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`00=_oo0P001?oo00<0
0?ooool00ooo0P000ooo1000F?oo0P001?oo00<00?ooool00ooo0P001?oo0P00:ooo000Sool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo03;oo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0F?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
:_oo000Sool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo03;oo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0Eooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Xool002?oo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<003Go
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0E_oo00@00?ooool000Soo`04003ooooo
0003ool2000[ool002?oo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0003Ooo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0EOoo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`0Xool002?oo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
=Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00Eooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00:_oo000Tool2000:ool20005ool01000oooooooo1000=Ooo0P002_oo
0P001?oo0P00FOoo0P002_oo0P001?oo0P00:ooo003ooolQool00?ooob7oo`00;oooeP006ooo000_
ool00`00ool0000@ool00`00ooooo`0>ool00`00ooooo`0<ool00`00ooooo`0<ool00`00ooooo`0:
ool00`00ooooo`1Zool00`00ooooo`0bool002ooo`03003ooooo0>koo`008Ooo0`001?oo0P001Ooo
00<00?ooool02_oo00<00?ooool0hOoo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool02_oo00<00?ooool0hOoo000Tool01000ooooo`000_oo00<00?ooool00_oo0P002_oo00<00?oo
0000h_oo000Qool30003ool01000ooooo`001?oo00<00?ooool02Ooo00<00?oo0000h_oo000Qool0
0`00ooooo`03ool01000ooooo`001?oo00<00?ooool02?oo00D00?ooooooo`000>7oo`008Ooo00<0
0?ooool00ooo00@00?ooool000Coo`03003ooooo00Soo`05003oooooool0003Qool0027oo`@000?o
o`8000Goo`03003ooooo00;oo`03003ooooo00?oo`05003oooooool0003Qool002ooo`8000Coo`05
003oooooool00005ool00`00ooooo`3Nool002ooo`03003ooooo00Coo`04003ooooo0005ool00`00
ooooo`3Nool002ooo`03003ooooo00Goo`8000Ooo`03003ooooo0=goo`00;ooo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool0gOoo000_ool00`00ooooo`0>ool00`00ooooo`0Mool00`00oooo
o`0<ool2002_ool002ooo`80013oo`03003ooooo00Goo`D001;oo`8000goo`04003oo`00002]ool0
02ooo`03003ooooo00ooo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00koo`03003ooooo
008000[oo`03003ooooo00;oo`L00:Koo`00;ooo00<00?ooool04?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool03_oo00<00?ooool00_oo00<00?ooool01ooo00<00?ooool02?oo00<00?oo
ool0Y?oo000_ool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0:ool00`00ooooo`2Sool002ooo`03003ooooo
013oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00coo`03003ooooo00Goo`03003ooooo
00Coo`03003ooooo00[oo`03003ooooo0:?oo`00;ooo0P004_oo00D00?ooooooo`0000Soo`03003o
oooo00[oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00_oo`03003ooooo0:?oo`00;ooo
00<00?ooool04Ooo00D00?ooooooo`0000Woo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo
00;oo`03003ooooo00_oo`03003ooooo0:?oo`00;ooo00<00?ooool04Ooo00@00?ooool000[oo`03
003ooooo00Soo`03003ooooo00Woo`04003ooooo000?ool00`00ooooo`2Rool002ooo`03003ooooo
01;oo`03003oo`0000_oo`03003ooooo00Ooo`03003ooooo00[oo`03003oo`0000ooo`03003ooooo
0:;oo`00;ooo00<00?ooool04_oo00<00?oo00002ooo00<00?ooool01_oo00<00?ooool02ooo0P00
4?oo00<00?ooool0X_oo000_ool2000Dool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`0<
ool00`00ooooo`0>ool00`00ooooo`0Sool00`00ooooo`1lool002ooo`03003ooooo01?oo`03003o
oooo00_oo`03003ooooo00Goo`03003ooooo01koo`03003ooooo023oo`<007koo`00;ooo00<00?oo
ool08Ooo00<00?ooool01?oo00<00?ooool07ooo00<00?ooool07ooo00D00?ooooooo`0007goo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool08Ooo00<00?ooool01?oo00<00?ooool07ooo00<0
0?ooool07Ooo0P001?oo00<00?ooool0Nooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo027oo`03003ooooo00Coo`03003ooooo01ooo`03003ooooo01co
o`03003ooooo00Coo`03003ooooo07_oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool2000Sool00`00ooooo`03ool00`00ooooo`0Pool00`00ooooo`0Jool00`00oooo
o`05ool00`00ooooo`1kool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool08_oo00<00?ooool00ooo00<00?ooool08?oo00<00?ooool06Ooo00<00?ooool0
1ooo00<00?ooool0N_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo02;oo`03003ooooo00;oo`03003ooooo027oo`03003ooooo01Soo`03003ooooo00So
o`03003ooooo07[oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0R
ool00`00ooooo`02ool00`00ooooo`0Qool00`00ooooo`09ool00`00ooooo`0;ool00`00ooooo`09
ool00`00ooooo`1jool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo02?oo`05003o
ooooool0000Tool00`00ooooo`07ool00`00ool0000;ool00`00ooooo`0;ool00`00ooooo`1iool0
02ooo`8002Coo`05003oooooool0000Tool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool0
3?oo00<00?ooool0NOoo000_ool00`00ooooo`0Sool01000ooooo`009_oo0P001_oo00D00?oooooo
o`0000Soo`03003ooooo00goo`03003ooooo07Woo`00;ooo00<00?ooool08ooo00@00?ooool002So
o`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00koo`03003ooooo07Wo
o`00;ooo00<00?ooool09?oo00<00?oo0000:Ooo0P0000?oo`00ool01_oo00<00?ooool00_oo00<0
0?ooool04?oo00<00?ooool0N?oo000_ool00`00ooooo`0Tool00`00ool0000[ool00`00ooooo`06
ool01@00oooooooo00004ooo00<00?ooool02ooo0P00Jooo000_ool2000Uool00`00ool0000eool0
0`00ool0000Dool00`00ooooo`09ool200000ooo003oo`1Zool002ooo`03003ooooo02Coo`8003Oo
o`03003ooooo01Coo`03003ooooo00Koo`8000?oo`03003ooooo06Woo`00;ooo00<00?ooool09Ooo
00<00?ooool0C?oo00<00?ooool01?oo0P001Ooo00<00?ooool0JOoo000_ool00`00ooooo`0Uool0
0`00ooooo`1<ool00`00ooooo`02ool20008ool00`00ooooo`1Xool002ooo`03003ooooo07Coo`05
003oooooool0000:ool00`00ooooo`1Xool002ooo`8007Koo`<000_oo`03003ooooo06Soo`00;ooo
00<00?ooool0MOoo00<00?ooool02ooo00<00?ooool0J?oo000_ool00`00ooooo`23ool00`00oooo
o`1Xool002ooo`03003ooooo08?oo`03003ooooo06Soo`00;ooo0P00QOoo00<00?ooool0Iooo000_
ool00`00ooooo`24ool00`00ooooo`1Wool002ooo`03003ooooo08Coo`03003ooooo06Ooo`006ooo
10000_oo0`001?oo0P001Ooo00<00?ooool0Q?oo00<00?ooool0Iooo000Mool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Q?oo00<00?ooool0Iooo000Mool00`00oooo
o`04ool01000ooooo`000_oo00<00?ooool00_oo0P00QOoo00<00?ooool0Iooo000Mool01000oooo
oooo0`000ooo00@00?ooool000Coo`03003ooooo08Goo`03003ooooo06Koo`007Ooo00D00?oooooo
o`0000Goo`04003ooooo0004ool00`00ooooo`25ool00`00ooooo`0Eool00`00ooooo`1>ool001_o
o`<000?oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`25ool00`00ooooo`0Eool2001?
ool001goo`04003oooooool40003ool20005ool00`00ooooo`25ool00`00ooooo`0Dool00`00ool0
001?ool002ooo`8008Koo`03003ooooo01Coo`04003ooooo000<ool00`00ooooo`0Eool00`00oooo
o`0Wool002ooo`03003ooooo08Goo`03003ooooo01Coo`05003oooooool0000:ool2000Gool00`00
ooooo`0Wool002ooo`03003ooooo08Koo`03003ooooo01;oo`03003ooooo00;oo`03003ooooo00Oo
o`03003oo`0001Ooo`8002Soo`00;ooo00<00?ooool0Q_oo00<00?ooool04_oo00<00?ooool00ooo
00<00?ooool01_oo00@00?ooool001Koo`8002Soo`00;ooo00<00?ooool0Q_oo00<00?ooool04_oo
00<00?ooool01?oo00<00?ooool01?oo00D00?ooooooo`0001Koo`8002Soo`00;ooo0P00Qooo00<0
0?ooool04_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool04ooo00@0
0?ooool002Ooo`00;ooo00<00?ooool0Q_oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool0
1_oo00D00?ooooooo`0000Goo`03003ooooo01?oo`04003ooooo000Wool002ooo`03003ooooo08Ko
o`03003ooooo00Goo`8000[oo`03003ooooo00Ooo`04003ooooo0005ool00`00ooooo`0Cool01000
ooooo`009ooo000_ool00`00ooooo`27ool00`00ooooo`04ool00`00ool00009ool00`00ooooo`07
ool00`00ool00007ool00`00ooooo`0Bool01@00oooooooo00009_oo000_ool00`00ooooo`27ool0
0`00ooooo`03ool01000ooooo`002?oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool04_oo
00D00?ooooooo`0002Koo`00;ooo0P00R?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
1Ooo00<00?ooool04_oo00<00?ooool04_oo00D00?ooooooo`0002Koo`00;ooo00<00?ooool0Qooo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool04_oo
00<00?ooool00_oo00<00?ooool08ooo000_ool00`00ooooo`27ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool04ooo00<00?ooool04_oo00<00?ooool00_oo00<00?ooool08ooo000_
ool00`00ooooo`27ool01000ooooo`001ooo00<00?ooool00ooo00<00?ooool05?oo00<00?ooool0
4Ooo00<00?ooool00_oo00<00?ooool08ooo000_ool00`00ooooo`28ool20009ool00`00ooooo`02
ool00`00ooooo`0Dool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`0Sool002ooo`8008Wo
o`8000Woo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo013oo`03003ooooo00Coo`03003o
oooo02;oo`00;ooo00<00?ooool0R?oo00<00?ooool02Ooo00@00?ooool001Ooo`03003ooooo013o
o`03003ooooo00Coo`03003ooooo02;oo`00;ooo00<00?ooool0U?oo00@00?ooool001Ooo`03003o
oooo013oo`03003ooooo00Coo`03003ooooo02;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0UOoo00<00?oo00006?oo00<00?ooool03ooo00<00?ooool01Ooo00<00?ooool08Ooo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09Goo`8001Woo`03003o
oooo00ooo`03003ooooo00Goo`03003ooooo027oo`007?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0004ool2002Gool00`00ooooo`0Gool00`00ooooo`0?ool00`00ooooo`05ool00`00
ooooo`0Qool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0/?oo00<00?ooool03ooo00<00?ooool01_oo00<00?ooool08?oo000Nool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo00goo`03003ooooo00Oo
o`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0/Ooo00<00?ooool03Ooo00<00?ooool01ooo00<00?ooool08?oo000Lool20004ool20004
ool20005ool00`00ooooo`2aool00`00ooooo`0=ool00`00ooooo`08ool00`00ooooo`0Oool002oo
o`800;;oo`03003ooooo00goo`03003ooooo00Soo`03003ooooo01ooo`00;ooo00<00?ooool0/Ooo
00<00?ooool03Ooo00<00?ooool02?oo00<00?ooool07ooo000_ool00`00ooooo`2bool00`00oooo
o`0<ool00`00ooooo`09ool00`00ooooo`0Nool002ooo`03003ooooo0;;oo`03003ooooo00coo`03
003ooooo00Woo`03003ooooo01koo`00;ooo00<00?ooool0/_oo00<00?ooool03?oo00<00?ooool0
:_oo000_ool2002cool00`00ooooo`0<ool00`00ooooo`0Zool002ooo`03003ooooo0;;oo`03003o
oooo00_oo`03003ooooo02_oo`00;ooo00<00?ooool0/ooo00<00?ooool02_oo00<00?ooool0:ooo
000_ool00`00ooooo`2cool00`00ooooo`0:ool00`00ooooo`0[ool002ooo`03003ooooo0;?oo`03
003ooooo00[oo`03003ooooo02_oo`00;ooo0P00]?oo00<00?ooool02_oo00<00?ooool0:ooo000_
ool00`00ooooo`2cool00`00ooooo`0:ool00`00ooooo`0[ool002ooo`03003ooooo0;Coo`03003o
oooo00Woo`03003ooooo02_oo`00;ooo00<00?ooool0]?oo00<00?ooool02Ooo00<00?ooool0:ooo
000_ool00`00ooooo`2dool00`00ooooo`09ool00`00ooooo`0[ool002ooo`800;Goo`03003ooooo
00Soo`03003ooooo02coo`00;ooo00<00?ooool0]Ooo00<00?ooool01ooo00<00?ooool0;?oo000_
ool00`00ooooo`2eool00`00ooooo`07ool00`00ooooo`0/ool001_oo`@000;oo`<000Coo`8000Go
o`03003ooooo0;Goo`03003ooooo00Ooo`03003ooooo02coo`006ooo00<00?ooool01_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo00Ooo`03003ooooo02coo`007?oo
00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800;Ooo`03003ooooo00Koo`03003o
oooo02coo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2fool00`00oooo
o`06ool00`00ooooo`0/ool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0]_oo
00<00?ooool01_oo00<00?ooool0;?oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?oo
ool000Coo`03003ooooo0;Koo`03003ooooo00Koo`03003ooooo02coo`007?oo0P000ooo10000ooo
0P001Ooo00<00?ooool0]ooo00<00?ooool01?oo00<00?ooool0;Ooo000_ool2002hool00`00oooo
o`04ool00`00ooooo`0]ool002ooo`03003ooooo0;Ooo`03003ooooo00Coo`03003ooooo02goo`00
;ooo00<00?ooool0]ooo00<00?ooool01?oo00<00?ooool0;Ooo000_ool00`00ooooo`2hool00`00
ooooo`03ool00`00ooooo`0]ool002ooo`800;Woo`03003ooooo00?oo`03003ooooo02goo`00;ooo
00<00?ooool0^?oo00<00?ooool00ooo00<00?ooool0;Ooo000_ool00`00ooooo`2hool00`00oooo
o`03ool00`00ooooo`0]ool002ooo`03003ooooo0;Woo`05003oooooool0000`ool002ooo`03003o
oooo0;Woo`05003oooooool0000`ool002ooo`800;[oo`05003oooooool0000`ool002ooo`03003o
oooo0;Woo`05003oooooool0000`ool002ooo`03003ooooo0;[oo`04003ooooo000`ool002ooo`03
003ooooo0;[oo`04003ooooo000`ool002ooo`03003ooooo0;[oo`04003ooooo000`ool002ooo`80
0;_oo`04003ooooo000`ool002ooo`03003ooooo0;_oo`03003oo`00033oo`00;ooo00<00?ooool0
^ooo0P00<Ooo000Lool20004ool20004ool20005ool00`00ooooo`2kool2000aool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`80037oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002mool00`00ooooo`0_ool001coo`80
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0>koo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Lool20004ool20004
ool20005ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo
00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1]ool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001c
ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00Looo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001cool008coo`03003ooooo01[o
o`04003ooooo001cool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8007Co
o`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<0
0?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05?oo`00
J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool0
0`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Ko
o`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000EOoo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.90403, 14.2733, \
0.00161593, 2.03159}}],

Cell[BoxData[
    \(0.017050864167435256`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.50825 1.91501 -0.0288852 0.00181668 [
[.01545 -0.0125 -17 -9.8125 ]
[.01545 -0.0125 17 0 ]
[.25471 -0.0125 -14 -9.8125 ]
[.25471 -0.0125 14 0 ]
[.59193 -0.0125 -14 -9.8125 ]
[.59193 -0.0125 14 0 ]
[-0.0125 .06195 -12 -4.5 ]
[-0.0125 .06195 0 4.5 ]
[-0.0125 .15278 -18 -4.5 ]
[-0.0125 .15278 0 4.5 ]
[-0.0125 .24362 -18 -4.5 ]
[-0.0125 .24362 0 4.5 ]
[-0.0125 .33445 -18 -4.5 ]
[-0.0125 .33445 0 4.5 ]
[-0.0125 .42528 -18 -4.5 ]
[-0.0125 .42528 0 4.5 ]
[-0.0125 .51612 -18 -4.5 ]
[-0.0125 .51612 0 4.5 ]
[-0.0125 .60695 -18 -4.5 ]
[-0.0125 .60695 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01545 0 m
.01545 .00625 L
s
gsave
.01545 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25471 0 m
.25471 .00625 L
s
gsave
.25471 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59193 0 m
.59193 .00625 L
s
gsave
.59193 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.06913 0 m
.06913 .00375 L
s
.11955 0 m
.11955 .00375 L
s
.16708 0 m
.16708 .00375 L
s
.21205 0 m
.21205 .00375 L
s
.83118 0 m
.83118 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06195 m
.00625 .06195 L
s
[(50)] -0.0125 .06195 1 0 Mshowa
0 .15278 m
.00625 .15278 L
s
[(100)] -0.0125 .15278 1 0 Mshowa
0 .24362 m
.00625 .24362 L
s
[(150)] -0.0125 .24362 1 0 Mshowa
0 .33445 m
.00625 .33445 L
s
[(200)] -0.0125 .33445 1 0 Mshowa
0 .42528 m
.00625 .42528 L
s
[(250)] -0.0125 .42528 1 0 Mshowa
0 .51612 m
.00625 .51612 L
s
[(300)] -0.0125 .51612 1 0 Mshowa
0 .60695 m
.00625 .60695 L
s
[(350)] -0.0125 .60695 1 0 Mshowa
.125 Mabswid
0 .08012 m
.00375 .08012 L
s
0 .09828 m
.00375 .09828 L
s
0 .11645 m
.00375 .11645 L
s
0 .13462 m
.00375 .13462 L
s
0 .17095 m
.00375 .17095 L
s
0 .18912 m
.00375 .18912 L
s
0 .20728 m
.00375 .20728 L
s
0 .22545 m
.00375 .22545 L
s
0 .26178 m
.00375 .26178 L
s
0 .27995 m
.00375 .27995 L
s
0 .29812 m
.00375 .29812 L
s
0 .31628 m
.00375 .31628 L
s
0 .35262 m
.00375 .35262 L
s
0 .37078 m
.00375 .37078 L
s
0 .38895 m
.00375 .38895 L
s
0 .40712 m
.00375 .40712 L
s
0 .44345 m
.00375 .44345 L
s
0 .46162 m
.00375 .46162 L
s
0 .47978 m
.00375 .47978 L
s
0 .49795 m
.00375 .49795 L
s
0 .53429 m
.00375 .53429 L
s
0 .55245 m
.00375 .55245 L
s
0 .57062 m
.00375 .57062 L
s
0 .58879 m
.00375 .58879 L
s
0 .04378 m
.00375 .04378 L
s
0 .02562 m
.00375 .02562 L
s
0 .00745 m
.00375 .00745 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02743 m
.03651 .04378 L
.0494 .03833 L
.0625 .02562 L
.07581 .0347 L
.08933 .04197 L
.10308 .04742 L
.11705 .01472 L
.13127 .0565 L
.14574 .04378 L
.16046 .04742 L
.17544 .04742 L
.1907 .0238 L
.20625 .04923 L
.22209 .04742 L
.23824 .05832 L
.25471 .04923 L
.27151 .06013 L
.28866 .04015 L
.30617 .08193 L
.32406 .07103 L
.34234 .05468 L
.36103 .06013 L
.38015 .08557 L
.39972 .0783 L
.41976 .08375 L
.44029 .07648 L
.46135 .0783 L
.48295 .11463 L
.50513 .07467 L
.52792 .10555 L
.55135 .09828 L
.57546 .09102 L
.60028 .08375 L
.62588 .16913 L
.65228 .15823 L
.67955 .20183 L
.70775 .15642 L
.73693 .22182 L
.76718 .17095 L
.79857 .44163 L
.83118 .26905 L
.86514 .25452 L
.90053 .25633 L
.9375 .38895 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`007?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000<ooo0P001?oo00<00?ooool00ooo0P001?oo0P00JOoo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Soo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0<ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
J?oo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01Soo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0<_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Vool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001_o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0<Ooo00@00?ooool000Soo`04003ooooo
0003ool2001Yool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0001goo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0<?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Vool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
6ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00<_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00J?oo000Uool2000:ool20005ool01000oooooooo10006ooo0P002_oo
0P001?oo0P00=?oo0P002_oo0P001?oo0P00JOoo003ooolQool00?ooob7oo`00;oooeP006ooo000_
ool01000ooooo`002_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0
1_oo00<00?ooool0AOoo00<00?ooool0<?oo00<00?ooool0?Ooo000_ool2003_ool002ooo`03003o
oooo01Koo`03003ooooo0=Goo`00;ooo00<00?ooool05_oo00<00?ooool0eOoo000_ool00`00oooo
o`0Eool00`00ool0000=ool00`00ooooo`36ool002ooo`8000?oo`03003ooooo00Goo`8000Woo`03
003oo`0000coo`03003oo`000<Ooo`00;ooo00<00?ooool00ooo00<00?ooool00_oo0P000_oo0P00
1_oo00@00?ooool000coo`03003oo`000<Ooo`00;ooo00<00?ooool00ooo00<00?ooool00P001_oo
0P001?oo00D00?ooooooo`0000[oo`05003oooooool00036ool002ooo`8000Goo`8000[oo`800003
ool00?oo00?oo`04003oooooool20005ool00`00ooooo`02ool00`00ooooo`0?ool00`00ooooo`2a
ool002ooo`03003ooooo01;oo`8000Coo`04003ooooo0002ool50005ool00`00ooooo`02000<ool2
002cool0027oo`<000Coo`8000Goo`03003ooooo01Woo`8000koo`8000;oo`8000?oo`8000Goo`03
003oo`000;;oo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo
01?oo`<000;oo`8000;oo`04003ooooo000:ool2002Vool002Coo`04003ooooo0002ool00`00oooo
o`02ool2000gool20004ool00`00ooooo`05ool20002ool3002Sool0027oo`<000?oo`04003ooooo
0004ool00`00ooooo`0lool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`2Pool0027oo`03
003ooooo00?oo`04003ooooo0004ool00`00ooooo`0mool00`00ooooo`02ool00`00ooooo`07ool0
0`00ooooo`2Oool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`0mool00`00oooo
o`02000:ool00`00ooooo`0;ool3000;ool00`00ooooo`23ool0027oo`@000?oo`8000Goo`8003oo
o`8000goo`03003ooooo00@000Coo`8000?oo`<000Soo`8008Coo`00;ooo00<00?ooool0?_oo00<0
0?ooool03Ooo0P001?oo10002?oo00<00?ooool01?oo00<00?oo00004?oo1000L?oo000_ool00`00
ooooo`1Pool00`00ooooo`04ool01000ooooo`002ooo10000ooo00<00?ooool0K_oo000_ool00`00
ooooo`1Qool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`06ool20008ool00`00ooooo`1]
ool002ooo`8006?oo`05003oooooool00005ool00`00ooooo`02ool3000:ool00`00ooooo`1]ool0
02ooo`03003ooooo06?oo`03003oo`0000Koo`03003ooooo008000goo`03003ooooo06goo`00;ooo
00<00?ooool0Hooo00<00?oo00001ooo0P003ooo00<00?ooool0KOoo000_ool00`00ooooo`1Tool0
0`00ooooo`0Hool00`00ooooo`1/ool002ooo`80083oo`03003ooooo06coo`00;ooo00<00?ooool0
Oooo00<00?ooool0K?oo000_ool00`00ooooo`1oool00`00ooooo`1/ool002ooo`03003ooooo083o
o`03003ooooo06_oo`00;ooo0P00POoo00<00?ooool0Jooo000_ool00`00ooooo`20ool00`00oooo
o`1[ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo087oo`03003ooooo06[oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`21ool00`00ooooo`1Z
ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00P_oo00<00?oo
ool04?oo00<00?ooool0Eooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo087oo`03003ooooo00?oo`8000[oo`8005Woo`007Ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`22ool00`00ool000020002ool00`00oooo
o`07ool00`00ool0001Hool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo0P00Pooo
0P001Ooo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo04_oo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0R_oo00<00?ooool01Ooo00D00?ooooooo`0000Soo`8004goo`00
;ooo00<00?ooool0Rooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01_oo0P00COoo000_
ool00`00ooooo`2;ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`04ool00`00ool0001=
ool002ooo`8008goo`05003oooooool00006ool00`00ooooo`04ool00`00ool0001=ool002ooo`03
003ooooo08goo`03003oo`0000Ooo`03003ooooo00?oo`05003oooooool0001<ool002ooo`03003o
oooo08goo`03003oo`0000Soo`03003ooooo00;oo`05003oooooool0001<ool002ooo`03003ooooo
08koo`03003ooooo00Ooo`05003oooooool00004ool00`00ooooo`1:ool002ooo`8009[oo`04003o
oooo0004ool00`00ooooo`1:ool002ooo`03003ooooo09Woo`03003oo`0000Goo`03003ooooo04[o
o`00;ooo00<00?ooool0V_oo0P001Ooo00<00?ooool0B_oo000_ool00`00ooooo`2Jool00`00oooo
o`04ool00`00ooooo`1:ool002ooo`800:;oo`03003ooooo04[oo`00;ooo00<00?ooool0X_oo00<0
0?ooool0BOoo000Kool40002ool30004ool20005ool00`00ooooo`2Rool00`00ooooo`19ool001go
o`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00ooooo`19
ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002Sool00`00ooooo`19
ool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0X_oo00<00?ooool0BOoo
000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0:;oo`03003ooooo00ooo`D0
03Goo`006ooo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0:;oo`03003ooooo
00goo`8000Goo`D0033oo`007Ooo00@00?ooooooo`@000?oo`8000Goo`800:?oo`03003ooooo00_o
o`8000_oo`03003ooooo02koo`00;ooo00<00?ooool0Xooo00<00?ooool02?oo0P003_oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2Sool00`00ooooo`08ool00`00ooooo`0=ool00`00ooooo`0]ool0
02ooo`03003ooooo0:?oo`03003ooooo00Soo`03003ooooo00goo`03003ooooo02goo`00;ooo0P00
Y?oo00<00?ooool01ooo00<00?ooool03_oo00<00?ooool0;Ooo000_ool00`00ooooo`2Sool00`00
ooooo`07ool00`00ooooo`0?ool00`00ooooo`0/ool002ooo`03003ooooo0:?oo`03003ooooo00Oo
o`03003ooooo00ooo`03003ooooo02coo`00;ooo00<00?ooool0Xooo00<00?ooool01ooo00<00?oo
ool03ooo00<00?ooool0;?oo000_ool2002Tool00`00ooooo`07ool00`00ooooo`0@ool00`00oooo
o`0[ool002ooo`03003ooooo0:?oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo02_oo`00
;ooo00<00?ooool0Y?oo00<00?ooool01Ooo00<00?ooool04Ooo00<00?ooool0:ooo000_ool2002U
ool00`00ooooo`05ool00`00ooooo`0Aool00`00ooooo`0[ool002ooo`03003ooooo0:Coo`03003o
oooo00Goo`03003ooooo01;oo`03003ooooo02[oo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0Y?oo00<00?ooool01Ooo00<00?ooool04_oo00<00?ooool0:_oo000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo00Goo`03003ooooo01;o
o`03003ooooo02[oo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002U
ool00`00ooooo`04ool00`00ooooo`0Dool00`00ooooo`0Yool001goo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool01?oo00<00?ooool05?oo
00<00?ooool0:Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0:Coo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo02Woo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0YOoo00<00?ooool00ooo00<00?ooool0
5?oo00<00?ooool0:Ooo000Lool20004ool20004ool20005ool2002Vool00`00ooooo`03ool00`00
ooooo`0Eool00`00ooooo`0Xool002ooo`03003ooooo0:Goo`03003ooooo00;oo`03003ooooo01Ko
o`03003ooooo02Soo`00;ooo00<00?ooool0YOoo00<00?ooool00_oo00<00?ooool05_oo00<00?oo
ool0:?oo000_ool00`00ooooo`2Uool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`0Wool0
02ooo`800:Koo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo02Ooo`00;ooo00<00?ooool0
YOoo00<00?ooool00_oo00<00?ooool05ooo00<00?ooool09ooo000_ool00`00ooooo`2Uool01@00
oooooooo00006_oo00<00?ooool09ooo000_ool00`00ooooo`2Vool01000ooooo`006ooo00<00?oo
ool09_oo000_ool2002Wool01000ooooo`006ooo00<00?ooool09_oo000_ool00`00ooooo`2Vool0
1000ooooo`006ooo00<00?ooool09_oo000_ool00`00ooooo`2Vool01000ooooo`006ooo00<00?oo
ool09_oo000_ool00`00ooooo`2Vool01000ooooo`007?oo00<00?ooool09Ooo000_ool2002Wool0
0`00ool0000Mool00`00ooooo`0Uool002ooo`03003ooooo0:Koo`03003oo`0001goo`03003ooooo
02Goo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0Y_oo00<00?oo00007Ooo00<00?ooool0
9Ooo000Kool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Yooo0P00
7Ooo00<00?ooool09Ooo000Lool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00
Z?oo0P007Ooo00<00?ooool09Ooo000Mool01000oooooooo0`000ooo00@00?ooool000Coo`03003o
oooo0:Ooo`03003ooooo01goo`03003ooooo02Coo`007_oo00@00?ooool000Goo`04003ooooo0004
ool00`00ooooo`2Wool00`00ooooo`0Mool00`00ooooo`0Tool001_oo`04003ooooo0002ool00`00
ooooo`03ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool07Ooo00<00?ooool09?oo000L
ool20003ool40003ool20005ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003o
oooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20039ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_
ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00
ooooo`0Rool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool0
8Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo
027oo`007?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Qool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo
00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3:ool00`00ooooo`0Qool001coo`8000Coo`8000Coo`8000Goo`800<_oo`03003ooooo027o
o`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool0
02ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`007?oo0P000ooo0`001?oo0P001Ooo00<00?oo
ool0cOoo00<00?ooool07_oo000Kool01000ooooo`001Ooo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0<goo`03003ooooo01koo`007_oo00<00?ooool00ooo00@00?ooool000;oo`03003o
oooo00;oo`800<koo`03003ooooo01koo`007?oo0P000ooo0`000ooo00@00?ooool000Coo`03003o
oooo0>koo`007_oo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`3^ool001_oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0k_oo000Lool20003ool40003
ool2003fool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00FOoo001[ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00
ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005Woo`00J_oo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`000080
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Iool007ooo`03
003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Iool007koo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00oooo8Ooo003ooolQool00?ooob7oo`00
J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`00
0_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool2001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?o
o`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`80
00Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1N
ool007koo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo
0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.94758, -16.3116, \
0.00244877, 2.58131}}],

Cell[BoxData[
    \(0.031066402535334894`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.02646 1.10063 -0.00357485 0.00166272 [
[.01901 -0.0125 -17 -9.8125 ]
[.01901 -0.0125 17 0 ]
[.15652 -0.0125 -14 -9.8125 ]
[.15652 -0.0125 14 0 ]
[.35033 -0.0125 -14 -9.8125 ]
[.35033 -0.0125 14 0 ]
[.5945 -0.0125 -14 -9.8125 ]
[.5945 -0.0125 14 0 ]
[.75534 -0.0125 -14 -9.8125 ]
[.75534 -0.0125 14 0 ]
[.92583 -0.0125 -11 -9.8125 ]
[.92583 -0.0125 11 0 ]
[-0.0125 .07956 -12 -4.5 ]
[-0.0125 .07956 0 4.5 ]
[-0.0125 .1627 -18 -4.5 ]
[-0.0125 .1627 0 4.5 ]
[-0.0125 .24583 -18 -4.5 ]
[-0.0125 .24583 0 4.5 ]
[-0.0125 .32897 -18 -4.5 ]
[-0.0125 .32897 0 4.5 ]
[-0.0125 .41211 -18 -4.5 ]
[-0.0125 .41211 0 4.5 ]
[-0.0125 .49524 -18 -4.5 ]
[-0.0125 .49524 0 4.5 ]
[-0.0125 .57838 -18 -4.5 ]
[-0.0125 .57838 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01901 0 m
.01901 .00625 L
s
gsave
.01901 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.15652 0 m
.15652 .00625 L
s
gsave
.15652 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35033 0 m
.35033 .00625 L
s
gsave
.35033 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5945 0 m
.5945 .00625 L
s
gsave
.5945 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75534 0 m
.75534 .00625 L
s
gsave
.75534 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92583 0 m
.92583 .00625 L
s
gsave
.92583 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04985 0 m
.04985 .00375 L
s
.07883 0 m
.07883 .00375 L
s
.10616 0 m
.10616 .00375 L
s
.132 0 m
.132 .00375 L
s
.48784 0 m
.48784 .00375 L
s
.68165 0 m
.68165 .00375 L
s
.81917 0 m
.81917 .00375 L
s
.87547 0 m
.87547 .00375 L
s
.97139 0 m
.97139 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07956 m
.00625 .07956 L
s
[(50)] -0.0125 .07956 1 0 Mshowa
0 .1627 m
.00625 .1627 L
s
[(100)] -0.0125 .1627 1 0 Mshowa
0 .24583 m
.00625 .24583 L
s
[(150)] -0.0125 .24583 1 0 Mshowa
0 .32897 m
.00625 .32897 L
s
[(200)] -0.0125 .32897 1 0 Mshowa
0 .41211 m
.00625 .41211 L
s
[(250)] -0.0125 .41211 1 0 Mshowa
0 .49524 m
.00625 .49524 L
s
[(300)] -0.0125 .49524 1 0 Mshowa
0 .57838 m
.00625 .57838 L
s
[(350)] -0.0125 .57838 1 0 Mshowa
.125 Mabswid
0 .01305 m
.00375 .01305 L
s
0 .02968 m
.00375 .02968 L
s
0 .04631 m
.00375 .04631 L
s
0 .06293 m
.00375 .06293 L
s
0 .09619 m
.00375 .09619 L
s
0 .11282 m
.00375 .11282 L
s
0 .12944 m
.00375 .12944 L
s
0 .14607 m
.00375 .14607 L
s
0 .17932 m
.00375 .17932 L
s
0 .19595 m
.00375 .19595 L
s
0 .21258 m
.00375 .21258 L
s
0 .22921 m
.00375 .22921 L
s
0 .26246 m
.00375 .26246 L
s
0 .27909 m
.00375 .27909 L
s
0 .29572 m
.00375 .29572 L
s
0 .31234 m
.00375 .31234 L
s
0 .3456 m
.00375 .3456 L
s
0 .36222 m
.00375 .36222 L
s
0 .37885 m
.00375 .37885 L
s
0 .39548 m
.00375 .39548 L
s
0 .42873 m
.00375 .42873 L
s
0 .44536 m
.00375 .44536 L
s
0 .46199 m
.00375 .46199 L
s
0 .47861 m
.00375 .47861 L
s
0 .51187 m
.00375 .51187 L
s
0 .5285 m
.00375 .5285 L
s
0 .54512 m
.00375 .54512 L
s
0 .56175 m
.00375 .56175 L
s
0 .59501 m
.00375 .59501 L
s
0 .61163 m
.00375 .61163 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03111 .02469 L
.03852 .03301 L
.04605 .02802 L
.05369 .0197 L
.06147 .01472 L
.06937 .02137 L
.0774 .02137 L
.08557 .01804 L
.09389 .02968 L
.10235 .02137 L
.11096 .02635 L
.11973 .02802 L
.12866 .02303 L
.13777 .01804 L
.14705 .02802 L
.15652 .02968 L
.16617 .02635 L
.17603 .03134 L
.18609 .03134 L
.19637 .02635 L
.20688 .02303 L
.21762 .03134 L
.22861 .03467 L
.23986 .03467 L
.25138 .03467 L
.26318 .02802 L
.27528 .02635 L
.2877 .03633 L
.30045 .03966 L
.31354 .03134 L
.32701 .03134 L
.34086 .04298 L
.35513 .06127 L
.36984 .03633 L
.38502 .04963 L
.40069 .03966 L
.4169 .04132 L
.43367 .05129 L
.45105 .05628 L
.46909 .05628 L
.48784 .06958 L
.50735 .08122 L
.5277 .06127 L
.54895 .11282 L
.57118 .0646 L
.5945 .07291 L
.61902 .08289 L
.64487 .08289 L
.67219 .07956 L
Mistroke
.70117 .1893 L
.73202 .12944 L
.76499 .14607 L
.80042 .15106 L
.83868 .20759 L
.88027 .17267 L
.92583 .457 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001_oo0P001?oo00<0
0?ooool00ooo0P000ooo10005?oo0P001?oo00<00?ooool00ooo0P001?oo0P008?oo0P001?oo00<0
0?ooool00ooo0P000ooo0`003ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04_oo0P00
1?oo00<00?ooool00_oo10009?oo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05?oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`007_oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0;ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool00_oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Cool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01coo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
2ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0@ool01000ooooo`002_oo00<00?oo
ool08ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30005ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01;oo`04003ooooo0008ool01000ooooo`000ooo0P00
7ooo00@00?ooool000Soo`04003ooooo0002ool3000>ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo013oo`04003ooooo000:ool00`00ooooo`0Sool002Goo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4Ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Lool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03ooo00@0
0?ooool000[oo`03003ooooo02?oo`009Ooo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`05ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Cool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Nool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo00koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0017oo`04003ooooo0008ool3
000Uool002Koo`8000[oo`8000Goo`04003oooooool40005ool2000:ool20004ool2000Eool2000:
ool20004ool2000Pool2000:ool20003ool4000>ool2000:ool20003ool4000Bool2000;ool00`00
ooooo`0Sool00?ooob7oo`00oooo8Ooo000_oooF000Kool002ooo`05003oooooool00005ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Vool00`00
ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`0Oool002ooo`03003ooooo0>ko
o`00;ooo0P000ooo00<00?ooool01?oo0P00hooo000_ool00`00ooooo`02ool00`00ooooo`03ool0
1000ooooo`000_oo0P002Ooo0P00dooo000_ool00`00ooooo`03ool00`00ooooo`02ool01000oooo
oooo0P000_oo00@00?oo000000?oo`8000;oo`03003ooooo00[oo`800<Coo`00;ooo0P001Ooo00@0
0?oo000000Woo`03003ooooo00<000Goo`D000Goo`8000;oo`03003ooooo00Ooo`@00;Koo`00;ooo
00<00?ooool01Ooo00<00?ooool06Ooo1@001Ooo2@001?oo0P001Ooo1000Zooo000_ool00`00oooo
o`0jool50004ool20007ool00`00ooooo`03ool2002Jool002ooo`03003ooooo04Goo`03003ooooo
00?oo`03003oo`0000?oo`03003ooooo00<009Ooo`00;ooo0P00Aooo00D00?ooooooo`0000?oo`03
003oo`0000Koo`8009Goo`00;ooo00<00?ooool0A_oo00D00?ooooooo`0000Coo`03003ooooo00Oo
o`8009?oo`00;ooo00<00?ooool0Aooo00<00?oo00004Ooo1`00S?oo000_ool20019ool00`00oooo
o`0Gool00`00ooooo`08ool00`00ooooo`1nool002ooo`03003ooooo06?oo`8000Ooo`8000Woo`03
003ooooo07Coo`008Ooo0`001?oo0P001Ooo00<00?ooool0IOoo00<00?ooool00ooo00@00?ooool0
00Soo`<007Coo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo06Koo`8000;oo`05
003oooooool00007ool01000oooooooo0`00LOoo000Tool01000ooooo`000_oo00<00?ooool00_oo
0P00JOoo0P001Ooo00<00?ooool01?oo00<00?ooool01?oo0`002Ooo1000HOoo000Qool30003ool0
1000ooooo`001?oo00<00?ooool0Kooo00<00?ooool00ooo00<00?ooool02?oo2@000ooo00<00?oo
ool0Gooo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0L?oo00<00?ooool00_oo
00<00?ooool05Ooo00<00?ooool0G_oo000Qool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0L?oo00D00?ooooooo`0001Soo`03003ooooo05koo`008Ooo10000ooo0P001Ooo0P00L_oo00@0
0?ooool001Soo`03003ooooo05koo`00;ooo00<00?ooool0LOoo00<00?oo00006Ooo00<00?ooool0
G_oo000_ool00`00ooooo`1bool2000Jool00`00ooooo`1Mool002ooo`8007?oo`03003ooooo01Wo
o`03003ooooo05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2>ool0
0`00ooooo`1Mool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo0P00T?oo00<00?ooool0
1ooo0P00Dooo000_ool00`00ooooo`2?ool00`00ooooo`06ool00`00ooooo`02001Aool002ooo`03
003ooooo08ooo`03003ooooo00Koo`03003ooooo00;oo`8004ooo`00;ooo0P00TOoo00<00?ooool0
1?oo00<00?ooool01Ooo1@00B_oo000_ool00`00ooooo`2@ool00`00ooooo`04ool00`00ooooo`0:
ool40016ool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo093oo`03003ooooo00?oo`03003o
oooo00ooo`03003ooooo04?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2@ool00`00ooooo`03ool00`00ooooo`0?ool00`00ooooo`13ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00T_oo00D00?ooooooo`0001?o
o`03003ooooo04;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Aool01000ooooo`005Ooo00<00?ooool0@Ooo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo097oo`04003ooooo000Fool00`00ooooo`0:ool0
0`00ooooo`0cool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo0P00T_oo00<00?oo
00005ooo00<00?ooool02Ooo0P00=Ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`2Bool2000Hool00`00ooooo`07ool00`00ool0000eool002ooo`03003ooooo09;oo`03003ooooo
01Soo`03003ooooo00Coo`8000;oo`03003ooooo03?oo`00;ooo00<00?ooool0[_oo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool0<_oo000_ool2002_ool01@00oooooooo00001_oo00<00?oo
ool0<_oo000_ool00`00ooooo`2_ool00`00ool00007ool00`00ooooo`0bool002ooo`03003ooooo
0;3oo`03003ooooo00Koo`03003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?oo
ool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0aool001_oo`@000;oo`<000Coo`80
00Goo`03003ooooo0;[oo`03003ooooo037oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;[oo`03003ooooo037oo`007Ooo00<00?ooool01?oo00@00?ooool0
00;oo`03003ooooo00;oo`800;_oo`03003ooooo037oo`007Ooo00@00?ooooooo`<000?oo`04003o
oooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001goo`05003oooooool00005ool01000oooo
o`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Kool30003ool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Mool01000oooooooo10000ooo0P001Ooo0P00
_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_o
o`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00oooo
o`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`80
0;koo`03003ooooo02koo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_Ooo00<00?ooool0
;_oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;goo`03
003ooooo02koo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002nool0
0`00ooooo`0^ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0__oo00<00?ooool0;Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;koo`03003ooooo02goo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Lool20004ool20004ool20005ool2
002oool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003o
oooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00oooo
o`0/ool002ooo`800<3oo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000Kool40002ool30004ool20005ool00`00ooooo`30ool00`00oooo
o`0[ool001_oo`03003ooooo00Koo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool0
0`00ooooo`0[ool001coo`03003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool20031ool0
0`00ooooo`0[ool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0`Ooo00<0
0?ooool0:_oo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<7oo`03003ooooo
02[oo`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool20032ool00`00oooo
o`0Zool001coo`8000?oo`@000?oo`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?o
o`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0
:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo0P00aOoo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003ooooo02Koo`007?oo0P000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001koo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<00?ooool09Ooo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20037ool00`00ooooo`0Uool0
01coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0
aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003o
oooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00oooo
o`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
0P00booo00<00?ooool08Ooo000Lool20003ool30004ool20005ool00`00ooooo`3:ool00`00oooo
o`0Qool001_oo`04003ooooo0005ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo
00<00?ooool08?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo
00<00?ooool08?oo000Lool20003ool30003ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool08?oo000Nool01000ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01oo
o`006ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Oool001coo`8000?oo`@000?oo`8000Goo`800<goo`03003ooooo01ooo`00;ooo00<00?oo
ool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>ooo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007Wo
o`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool40003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`1]ool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0
000:ool01000ooooo`00Looo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001cool008co
o`03003ooooo01[oo`04003ooooo001cool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003o
oooo01Coo`8007Coo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
2Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo
00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005Ko
o`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo
10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00J_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00J?oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.04233, -33.0442, \
0.00426067, 2.82033}}],

Cell[BoxData[
    \(0.06158816212191349`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.03946 3.30613 -0.212384 0.00463468 [
[.00938 -0.0125 -17 -9.8125 ]
[.00938 -0.0125 17 0 ]
[.42244 -0.0125 -14 -9.8125 ]
[.42244 -0.0125 14 0 ]
[-0.0125 .0657 -12 -4.5 ]
[-0.0125 .0657 0 4.5 ]
[-0.0125 .15839 -12 -4.5 ]
[-0.0125 .15839 0 4.5 ]
[-0.0125 .25108 -18 -4.5 ]
[-0.0125 .25108 0 4.5 ]
[-0.0125 .34378 -18 -4.5 ]
[-0.0125 .34378 0 4.5 ]
[-0.0125 .43647 -18 -4.5 ]
[-0.0125 .43647 0 4.5 ]
[-0.0125 .52916 -18 -4.5 ]
[-0.0125 .52916 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00938 0 m
.00938 .00625 L
s
gsave
.00938 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42244 0 m
.42244 .00625 L
s
gsave
.42244 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.10205 0 m
.10205 .00375 L
s
.18909 0 m
.18909 .00375 L
s
.27116 0 m
.27116 .00375 L
s
.34879 0 m
.34879 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0657 m
.00625 .0657 L
s
[(60)] -0.0125 .0657 1 0 Mshowa
0 .15839 m
.00625 .15839 L
s
[(80)] -0.0125 .15839 1 0 Mshowa
0 .25108 m
.00625 .25108 L
s
[(100)] -0.0125 .25108 1 0 Mshowa
0 .34378 m
.00625 .34378 L
s
[(120)] -0.0125 .34378 1 0 Mshowa
0 .43647 m
.00625 .43647 L
s
[(140)] -0.0125 .43647 1 0 Mshowa
0 .52916 m
.00625 .52916 L
s
[(160)] -0.0125 .52916 1 0 Mshowa
.125 Mabswid
0 .08887 m
.00375 .08887 L
s
0 .11204 m
.00375 .11204 L
s
0 .13522 m
.00375 .13522 L
s
0 .18156 m
.00375 .18156 L
s
0 .20474 m
.00375 .20474 L
s
0 .22791 m
.00375 .22791 L
s
0 .27426 m
.00375 .27426 L
s
0 .29743 m
.00375 .29743 L
s
0 .3206 m
.00375 .3206 L
s
0 .36695 m
.00375 .36695 L
s
0 .39012 m
.00375 .39012 L
s
0 .4133 m
.00375 .4133 L
s
0 .45964 m
.00375 .45964 L
s
0 .48282 m
.00375 .48282 L
s
0 .50599 m
.00375 .50599 L
s
0 .55234 m
.00375 .55234 L
s
0 .57551 m
.00375 .57551 L
s
0 .59868 m
.00375 .59868 L
s
0 .04252 m
.00375 .04252 L
s
0 .01935 m
.00375 .01935 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03325 m
.04573 .01935 L
.06799 .01472 L
.0906 .10277 L
.11358 .0657 L
.13693 .04252 L
.16066 .08887 L
.18479 .33914 L
.20934 .08887 L
.23431 .24181 L
.25972 .13522 L
.28559 .07033 L
.31194 .11204 L
.33878 .13985 L
.36613 .16302 L
.39401 .11668 L
.42244 .28353 L
.45145 .2928 L
.48106 .25108 L
.51129 .25572 L
.54217 .20937 L
.57372 .17693 L
.60599 .31133 L
.639 .15839 L
.67279 .26499 L
.70739 .47818 L
.74284 .27426 L
.77919 .36695 L
.81649 .37622 L
.85478 .46428 L
.89412 .51526 L
.93457 .60332 L
.97619 .52453 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009?oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`00@Ooo0P001?oo00<0
0?ooool00ooo0P000ooo1000S?oo000Sool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo03goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0SOoo000Sool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo03goo`04003ooooo0008
ool01000ooooo`000ooo00<00?ooool0S?oo000Sool01000ooooo`002?oo00@00?ooool000Coo`04
003oooooool30010ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo08_oo`008ooo00@0
0?ooool000Soo`04003ooooo0004ool01@00oooooooo0000@_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`2:ool002?oo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?oo
ool0@?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00S?oo000Tool2000:ool20005
ool01000oooooooo1000@?oo0P002_oo0P001?oo0P00SOoo003ooolQool00?ooob7oo`00;oooeP00
6ooo000_ool00`00ool0000Bool00`00ooooo`0@ool00`00ooooo`0?ool00`00ooooo`0=ool00`00
ooooo`0=ool00`00ooooo`2Dool002ooo`03003ooooo0>koo`00;ooo00<00?ooool02Ooo0`00h_oo
000_ool20007ool30002ool00`00ooooo`3Pool002ooo`03003ooooo00Coo`8000Koo`03003ooooo
0=ooo`00;ooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0gooo000_ool00`00ooooo`02
ool00`00ooooo`07ool00`00ooooo`3Oool002ooo`03003ooooo00coo`03003ooooo0=ooo`00;ooo
0P003_oo00<00?ooool02_oo00<00?ooool0dOoo000_ool00`00ooooo`0=ool00`00ooooo`09ool2
003Cool002ooo`03003ooooo00goo`03003ooooo00Soo`04003ooooo003Bool002;oo`8000Coo`80
00Goo`03003ooooo00goo`03003ooooo00Ooo`05003oooooool0003Bool0027oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0
cooo000Qool01000ooooo`000_oo00@00?ooool000Coo`8000ooo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo0<ooo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo00koo`03003ooooo
00?oo`03003ooooo00Koo`03003ooooo01[oo`03003ooooo0;7oo`008Ooo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo00koo`03003ooooo00?oo`03003ooooo00Koo`03003ooooo01[oo`80
0;;oo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo00ooo`05003oooooool0000:
ool00`00ooooo`0Hool00`00ool0002bool002;oo`<000?oo`8000Goo`03003ooooo00ooo`05003o
ooooool0000:ool00`00ooooo`0Hool01000ooooo`00/Ooo000_ool2000@ool01000ooooo`003?oo
00<00?ooool01ooo00<00?ooool03?oo00D00?ooooooo`000;7oo`00;ooo00<00?ooool03ooo00<0
0?oo00003Ooo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool00_oo00<00?ooool0[_oo000_
ool00`00ooooo`0@ool2000=ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`03ool00`00
ooooo`2^ool002ooo`03003ooooo013oo`03003ooooo00coo`03003ooooo00Ooo`8000coo`03003o
oooo00Coo`03003ooooo0:goo`00;ooo00<00?ooool07ooo00<00?ooool01ooo0P003?oo00<00?oo
ool01?oo00<00?ooool0[Ooo000_ool2000Pool00`00ooooo`07ool2000;ool00`00ooooo`06ool0
0`00ooooo`2/ool002ooo`03003ooooo023oo`03003ooooo00Goo`03003oo`0000_oo`03003ooooo
00Ooo`03003ooooo00koo`03003ooooo09[oo`00;ooo00<00?ooool08?oo00<00?ooool01Ooo00<0
0?oo00002_oo00<00?ooool02Ooo00<00?ooool03?oo0P00W?oo000_ool00`00ooooo`0Pool00`00
ooooo`05ool00`00ool0000:ool00`00ooooo`0:ool00`00ooooo`0;ool2002Lool002ooo`03003o
oooo023oo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0<ool00`00ooooo`09ool00`00
ool0002Lool002ooo`80027oo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0=ool00`00
ooooo`08ool01000ooooo`00Vooo000_ool00`00ooooo`0Pool00`00ooooo`05ool01000ooooo`00
2?oo00<00?ooool03_oo00<00?ooool01_oo00D00?ooooooo`0009_oo`00;ooo00<00?ooool08?oo
00<00?ooool01Ooo00@00?ooool000Soo`03003ooooo00ooo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo09Woo`008_oo0P001?oo0P001Ooo00<00?ooool08?oo00<00?ooool01Ooo00@00?oo
ool000Ooo`03003ooooo017oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo09Woo`008Ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`0Pool00`00ooooo`05ool01@00oooooooo
00001_oo00<00?ooool04_oo0P000_oo00<00?ooool00ooo00<00?ooool0VOoo000Qool01000oooo
o`000_oo00@00?ooool000Coo`80027oo`03003ooooo00Goo`05003oooooool00006ool00`00oooo
o`0Dool00`00ool00005ool00`00ooooo`0`ool00`00ooooo`1Vool002;oo`8000?oo`04003ooooo
0004ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0Eool00`00ooooo`05ool00`00ooooo`0_ool00`00ooooo`1Vool0027oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool08Ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool07_oo00<00?ooool0;ooo0P00Iooo000Qool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo027oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo01ko
o`03003ooooo02koo`03003oo`0006Ooo`008_oo0P001?oo0P001Ooo00<00?ooool08Ooo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool07_oo00<00?ooool08Ooo00<00?oo
ool02_oo00<00?oo0000Iooo000_ool2000Rool00`00ooooo`03ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0Nool00`00ooooo`0Pool2000<ool01000ooooo`00I_oo000_ool00`00oooo
o`0Qool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0Nool00`00oooo
o`0Oool00`00ool0000<ool01000ooooo`00I_oo000_ool00`00ooooo`0Qool00`00ooooo`03ool0
0`00ooooo`03ool01@00oooooooo00008_oo00<00?ooool07Ooo00D00?ooooooo`0000[oo`05003o
ooooool0001Vool002ooo`03003ooooo027oo`03003ooooo00?oo`03003ooooo00?oo`05003ooooo
ool0000Rool00`00ooooo`0Lool00`00ooooo`02ool00`00ooooo`08ool01@00oooooooo0000I_oo
000_ool00`00ooooo`0Qool00`00ooooo`03ool00`00ooooo`03ool01@00oooooooo00008_oo00<0
0?ooool06ooo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0Hooo000_
ool2000Rool00`00ooooo`03ool00`00ooooo`04ool01000ooooo`008_oo00<00?ooool06_oo00<0
0?ooool01?oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0Hooo000_ool00`00ooooo`0Q
ool00`00ooooo`03ool00`00ooooo`04ool01000ooooo`008_oo00<00?ooool06Ooo00<00?ooool0
1_oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool0Hooo000_ool00`00ooooo`0Rool01@00
oooooooo00001ooo00<00?oo00008ooo00<00?ooool06?oo00<00?ooool01ooo00<00?ooool01_oo
00<00?ooool01?oo00<00?ooool0H_oo000_ool00`00ooooo`0Rool01@00oooooooo00001ooo00<0
0?oo00009?oo00<00?ooool05ooo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool01?oo00<0
0?ooool0H_oo000_ool00`00ooooo`0Rool01@00oooooooo00001ooo00<00?oo00009?oo00<00?oo
ool05_oo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool0H_oo000_ool2
000Sool01@00oooooooo00001ooo00<00?oo00009?oo00<00?ooool05_oo00<00?ooool02Ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool0HOoo000_ool00`00ooooo`0Rool01@00oooooooo
00002?oo00<00?ooool08ooo00<00?ooool05Ooo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool0HOoo000_ool00`00ooooo`0Rool01@00oooooooo00002?oo00<00?ooool0
8ooo00<00?ooool05?oo00<00?ooool02ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool0
HOoo000Kool40003ool20004ool20005ool00`00ooooo`0Rool01@00oooooooo00002?oo00<00?oo
ool08ooo00<00?ooool05?oo00<00?ooool02ooo00<00?ooool01?oo00<00?ooool01_oo00<00?oo
ool0HOoo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
02;oo`05003oooooool0000_ool00`00ooooo`0Bool00`00ooooo`0=ool00`00ooooo`03ool00`00
ooooo`07ool00`00ooooo`1Pool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P008ooo00D00?ooooooo`0002ooo`03003ooooo00[oo`@000Coo`03003ooooo00goo`03
003ooooo00?oo`03003ooooo00Ooo`03003ooooo063oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`0Rool01@00oooooooo0000;ooo00<00?ooool02Ooo
00<00?ooool00_oo10004?oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool0H?oo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo02;oo`05003ooooo
ool0000_ool00`00ooooo`09ool00`00ooooo`0Fool00`00ooooo`02ool00`00ooooo`09ool00`00
ooooo`1Oool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool08ooo00<0
0?oo0000<?oo00<00?ooool02?oo00<00?ooool06?oo00D00?ooooooo`0000_oo`03003ooooo05oo
o`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool08ooo00<00?oo0000<?oo00<00?oo
ool01ooo00<00?ooool06Ooo00D00?ooooooo`0000_oo`03003ooooo05ooo`00;ooo0P009?oo00<0
0?oo0000<Ooo00<00?ooool01Ooo00<00?ooool06_oo00D00?ooooooo`0000_oo`03003ooooo00co
o`03003ooooo053oo`00;ooo00<00?ooool08ooo00<00?oo0000<Ooo00<00?ooool01Ooo00<00?oo
ool06_oo00@00?ooool000goo`03003ooooo00_oo`03003ooooo053oo`00;ooo00<00?ooool08ooo
00<00?oo0000<Ooo0`001?oo00<00?ooool07?oo00<00?oo00003Ooo00<00?ooool02ooo0P00DOoo
000_ool00`00ooooo`0Sool00`00ool0000dool4000Oool00`00ool0000=ool00`00ooooo`0;ool2
001Aool002ooo`8002Coo`03003oo`0005Ooo`03003oo`0000goo`03003ooooo00[oo`04003ooooo
001@ool002ooo`03003ooooo02?oo`03003oo`0005Ooo`8000koo`03003ooooo00[oo`04003ooooo
001@ool002ooo`03003ooooo02?oo`03003oo`0005Soo`03003ooooo00coo`03003ooooo00[oo`05
003oooooool0001?ool002ooo`03003ooooo02?oo`03003oo`0005Soo`03003ooooo00goo`03003o
oooo00Woo`05003oooooool0001?ool002ooo`03003ooooo02Coo`03003ooooo06Ooo`03003ooooo
00Woo`05003oooooool0001?ool002ooo`8002Goo`03003ooooo06Ooo`03003ooooo00Woo`03003o
oooo00;oo`03003ooooo04coo`00;ooo00<00?ooool09?oo00<00?ooool0Iooo00<00?ooool02?oo
00<00?ooool00ooo00<00?ooool0C?oo000_ool00`00ooooo`0Tool00`00ooooo`1Wool00`00oooo
o`08ool00`00ooooo`04ool00`00ooooo`1;ool001_oo`@000;oo`@000?oo`8000Goo`03003ooooo
02Coo`03003ooooo06Ooo`03003ooooo00Soo`03003ooooo00Coo`03003ooooo04_oo`007Ooo00D0
0?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`0Tool00`00ooooo`1Xool00`00ooooo`07
ool00`00ooooo`04ool00`00ooooo`1;ool001goo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0004ool2002@ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1:ool001goo`03003o
oooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2?ool00`00ooooo`07ool0
0`00ooooo`05ool00`00ooooo`1:ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2?ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`19ool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Sooo00<00?ooool01_oo00<00?oo
ool01ooo00<00?ooool0BOoo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2@ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`18ool002ooo`80097oo`03003ooooo00Goo`03
003ooooo00Soo`8004Woo`00;ooo00<00?ooool0T?oo00<00?ooool01Ooo00<00?ooool02_oo1000
AOoo000_ool00`00ooooo`2@ool00`00ooooo`05ool00`00ooooo`0>ool30012ool002ooo`03003o
oooo093oo`03003ooooo00Coo`03003ooooo017oo`03003ooooo043oo`00;ooo00<00?ooool0T?oo
00<00?ooool01?oo00<00?ooool04_oo00<00?ooool0?ooo000_ool2002Bool00`00ooooo`03ool0
0`00ooooo`0Bool00`00ooooo`0oool002ooo`03003ooooo097oo`03003ooooo00?oo`03003ooooo
01?oo`03003ooooo03koo`00;ooo00<00?ooool0TOoo00<00?ooool00ooo00<00?ooool04ooo00<0
0?ooool0?_oo000_ool00`00ooooo`2Aool00`00ooooo`03ool00`00ooooo`0Dool00`00ooooo`0m
ool002ooo`03003ooooo097oo`03003ooooo00;oo`03003ooooo01Goo`03003ooooo03goo`00;ooo
0P00Tooo00D00?ooooooo`0001Ooo`03003ooooo03goo`00;ooo00<00?ooool0T_oo00D00?oooooo
o`0001Soo`03003ooooo03coo`00;ooo00<00?ooool0T_oo00D00?ooooooo`0001Soo`03003ooooo
03coo`006ooo10001?oo00<00?ooool00_oo0P001Ooo00<00?ooool0T_oo00D00?ooooooo`0001Wo
o`03003ooooo03_oo`007Ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo09;oo`05003oooooool0000Iool00`00ooooo`0kool001goo`03003ooooo00D000;oo`04
003ooooo0004ool2002Cool01000ooooo`006_oo00<00?ooool0>ooo000Mool01000ooooo`000_oo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo09?oo`03003oo`0001_oo`03003ooooo
03[oo`007Ooo00L00?ooooooo`00ool00003ool01000ooooo`001?oo00<00?ooool0Tooo00<00?oo
00006ooo00<00?ooool0>_oo000Kool30004ool20003ool01000ooooo`001?oo00<00?ooool0Tooo
00<00?oo00007?oo00<00?ooool0>Ooo000Mool00`00ooooo`03ool00`00ooooo`02ool20005ool0
0`00ooooo`2Cool00`00ool0000Lool00`00ooooo`0iool002ooo`8009Coo`03003oo`0001goo`03
003ooooo03Soo`00;ooo00<00?ooool0Tooo0P007_oo00<00?ooool0>?oo000_ool00`00ooooo`2D
ool00`00ooooo`0Mool00`00ooooo`0gool002ooo`03003ooooo09Coo`03003ooooo01goo`03003o
oooo03Ooo`00;ooo00<00?ooool0U?oo00<00?ooool07_oo00<00?ooool0=_oo000_ool2002gool0
0`00ooooo`0eool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003o
oooo03;oo`00;ooo0P00^ooo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
^ooo00<00?ooool0<?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;coo`03003ooooo00koo`03003ooooo01koo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool2002mool00`00ooooo`0=ool00`00ooooo`0Oool001goo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool03?oo00<00?ooool0
7ooo000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0;goo`03003ooooo00_o
o`03003ooooo023oo`006ooo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;ko
o`03003ooooo00[oo`03003ooooo023oo`007Ooo00<00?ooool00_oo0`000ooo0P001Ooo00<00?oo
ool0__oo00<00?ooool02Ooo00<00?ooool08Ooo000_ool20030ool00`00ooooo`08ool00`00oooo
o`0Qool002ooo`03003ooooo0;ooo`03003ooooo00Ooo`03003ooooo02;oo`00;ooo00<00?ooool0
`?oo00<00?ooool01_oo00<00?ooool08_oo000_ool00`00ooooo`30ool00`00ooooo`05ool00`00
ooooo`0Sool002ooo`03003ooooo0<7oo`03003ooooo00Coo`03003ooooo02?oo`00;ooo0P00`_oo
00<00?ooool00ooo00<00?ooool09?oo000_ool00`00ooooo`32ool00`00ooooo`02ool00`00oooo
o`0Tool002ooo`03003ooooo0<;oo`05003oooooool0000Wool002ooo`03003ooooo0<?oo`04003o
oooo000Wool002ooo`03003ooooo0<?oo`03003oo`0002Soo`00;ooo0P00aOoo0P00:?oo000_ool0
0`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo000_
ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?oo
ool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool2
0002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Lool0
06koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo0008ool00`00ooooo`06ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool0
1@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo
00@00?ooooooo`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005koo`00T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1L
ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Kool006koo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00
K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00H_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00
KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_o
o`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020
ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.89371, 33.1988, \
0.0014184, 1.01181}}],

Cell[BoxData[
    \(0.016849217547541845`\)], "Print"],

Cell[BoxData[
    \(0.015571666666666666`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.9682 2.16779 -0.106276 0.00327002 [
[.01435 -0.0125 -17 -9.8125 ]
[.01435 -0.0125 17 0 ]
[.28519 -0.0125 -14 -9.8125 ]
[.28519 -0.0125 14 0 ]
[.66692 -0.0125 -14 -9.8125 ]
[.66692 -0.0125 14 0 ]
[-0.0125 .05723 -12 -4.5 ]
[-0.0125 .05723 0 4.5 ]
[-0.0125 .13898 -12 -4.5 ]
[-0.0125 .13898 0 4.5 ]
[-0.0125 .22073 -18 -4.5 ]
[-0.0125 .22073 0 4.5 ]
[-0.0125 .30248 -18 -4.5 ]
[-0.0125 .30248 0 4.5 ]
[-0.0125 .38423 -18 -4.5 ]
[-0.0125 .38423 0 4.5 ]
[-0.0125 .46598 -18 -4.5 ]
[-0.0125 .46598 0 4.5 ]
[-0.0125 .54773 -18 -4.5 ]
[-0.0125 .54773 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01435 0 m
.01435 .00625 L
s
gsave
.01435 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.28519 0 m
.28519 .00625 L
s
gsave
.28519 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.66692 0 m
.66692 .00625 L
s
gsave
.66692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07511 0 m
.07511 .00375 L
s
.13218 0 m
.13218 .00375 L
s
.186 0 m
.186 .00375 L
s
.2369 0 m
.2369 .00375 L
s
.93776 0 m
.93776 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05723 m
.00625 .05723 L
s
[(50)] -0.0125 .05723 1 0 Mshowa
0 .13898 m
.00625 .13898 L
s
[(75)] -0.0125 .13898 1 0 Mshowa
0 .22073 m
.00625 .22073 L
s
[(100)] -0.0125 .22073 1 0 Mshowa
0 .30248 m
.00625 .30248 L
s
[(125)] -0.0125 .30248 1 0 Mshowa
0 .38423 m
.00625 .38423 L
s
[(150)] -0.0125 .38423 1 0 Mshowa
0 .46598 m
.00625 .46598 L
s
[(175)] -0.0125 .46598 1 0 Mshowa
0 .54773 m
.00625 .54773 L
s
[(200)] -0.0125 .54773 1 0 Mshowa
.125 Mabswid
0 .07358 m
.00375 .07358 L
s
0 .08993 m
.00375 .08993 L
s
0 .10628 m
.00375 .10628 L
s
0 .12263 m
.00375 .12263 L
s
0 .15533 m
.00375 .15533 L
s
0 .17168 m
.00375 .17168 L
s
0 .18803 m
.00375 .18803 L
s
0 .20438 m
.00375 .20438 L
s
0 .23708 m
.00375 .23708 L
s
0 .25343 m
.00375 .25343 L
s
0 .26978 m
.00375 .26978 L
s
0 .28613 m
.00375 .28613 L
s
0 .31883 m
.00375 .31883 L
s
0 .33518 m
.00375 .33518 L
s
0 .35153 m
.00375 .35153 L
s
0 .36788 m
.00375 .36788 L
s
0 .40058 m
.00375 .40058 L
s
0 .41693 m
.00375 .41693 L
s
0 .43328 m
.00375 .43328 L
s
0 .44963 m
.00375 .44963 L
s
0 .48233 m
.00375 .48233 L
s
0 .49868 m
.00375 .49868 L
s
0 .51503 m
.00375 .51503 L
s
0 .53138 m
.00375 .53138 L
s
0 .04088 m
.00375 .04088 L
s
0 .02453 m
.00375 .02453 L
s
0 .00818 m
.00375 .00818 L
s
0 .56408 m
.00375 .56408 L
s
0 .58043 m
.00375 .58043 L
s
0 .59678 m
.00375 .59678 L
s
0 .61313 m
.00375 .61313 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03818 .01472 L
.05278 .07031 L
.06761 .0278 L
.08267 .05069 L
.09798 .0278 L
.11354 .02453 L
.12936 .08339 L
.14546 .04415 L
.16183 .03434 L
.17849 .05723 L
.19546 .03761 L
.21273 .09647 L
.23033 .07358 L
.24826 .04415 L
.26655 .10628 L
.28519 .05069 L
.30421 .05723 L
.32362 .11936 L
.34344 .06704 L
.36369 .0605 L
.38438 .08339 L
.40554 .2894 L
.42718 .11282 L
.44934 .11282 L
.47202 .0932 L
.49527 .11282 L
.5191 .17168 L
.54356 .11936 L
.56867 .15206 L
.59446 .15533 L
.62098 .21419 L
.64827 .19784 L
.67638 .21092 L
.70535 .224 L
.73524 .22727 L
.76611 .41366 L
.79803 .28286 L
.83106 .25997 L
.8653 .46271 L
.90083 .60332 L
.93776 .36134 L
.97619 .44963 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`008ooo0P001?oo00<0
0?ooool00ooo0P000ooo1000??oo0P001?oo00<00?ooool00ooo0P001?oo0P00FOoo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01ooo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0??oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
F?oo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01ooo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0>ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Fool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<002;o
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0>_oo00@00?ooool000Soo`04003ooooo
0003ool2001Iool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0002Coo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0>Ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Fool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
8_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00>ooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00F?oo000Uool2000:ool20005ool01000oooooooo10008_oo0P002_oo
0P001?oo0P00?Ooo0P002_oo0P001?oo0P00FOoo003ooolQool00?ooob7oo`00;oooeP006ooo000_
ool01000ooooo`003?oo00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool0
2?oo00<00?ooool0C_oo00<00?ooool0=ooo00<00?ooool09_oo000_ool2003_ool002ooo`03003o
oooo00;oo`@00>Soo`00;ooo00<00?ooool01Ooo00<00?ooool0i_oo000_ool20006ool00`00oooo
o`0<ool2003Hool002ooo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00Coo`800003ool0
0?oo0=Ooo`00;ooo00<00?ooool01_oo00<00?ooool00_oo0P001?oo00D00?ooooooo`0000Woo`03
003ooooo0<coo`00;ooo00<00?ooool01_oo00L00?ooooooo`00ool00003ool00`00ooooo`03ool0
0`00ooooo`04ool200000ooo003oo`04ool00`00ooooo`35ool002ooo`8000Ooo`05003oooooool0
0002ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool00_oo00@00?ooooooo`8000_oo`03
003ooooo0;Woo`008Ooo0`001?oo0P001Ooo00<00?ooool01ooo00@00?ooool000;oo`03003oo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`07003oooooool00?oo00002Ooo0P00^ooo000Tool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?oo00000_oo00<00?ooool01ooo00<00?oo00001_oo
0P00/_oo000Tool01000ooooo`000_oo00<00?ooool00_oo0P002?oo00<00?oo00003Ooo00D00?oo
ooooo`0000Ooo`05003oooooool00008ool01000ooooo`001_oo00<00?oo00000P00[ooo000Qool3
0003ool01000ooooo`001?oo00<00?ooool01ooo00<00?oo00003Ooo00@00?ooool000goo`03003o
oooo00Goo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`07ool3002Sool0027oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`08ool00`00ooooo`0<ool01000ooooo`003Ooo00<0
0?ooool01?oo00D00?ooooooo`0000Goo`03003ooooo00?oo`03003ooooo00Coo`8000?oo`03003o
oooo0:3oo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo00Soo`03003ooooo00co
o`03003oo`0000koo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo09ooo`008Ooo10000ooo0P001Ooo0P006Ooo
0P003_oo00<00?ooool00ooo00<00?ooool00ooo00D00?ooooooo`0000Koo`03003ooooo00?oo`03
003ooooo00Goo`03003ooooo09koo`00;ooo00<00?ooool06?oo00<00?ooool03_oo00D00?oooooo
o`0000Koo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`2Mool0
02ooo`03003ooooo01Soo`03003ooooo00koo`04003ooooo0008ool01000ooooo`001ooo00<00?oo
ool00_oo00<00?ooool01ooo00<00?ooool0W?oo000_ool2000Zool01000ooooo`002?oo00<00?oo
00002?oo00D00?ooooooo`0000[oo`03003ooooo09coo`00;ooo00<00?ooool0:_oo0P002Ooo00<0
0?oo00002?oo00D00?ooooooo`0000[oo`03003ooooo00ooo`03003ooooo08[oo`00;ooo00<00?oo
ool0:_oo00<00?ooool02?oo00<00?oo00002Ooo00<00?oo00002ooo00<00?ooool03_oo00<00?oo
0000Rooo000_ool00`00ooooo`0fool00`00ooooo`08ool00`00ool0000;ool00`00ooooo`0=ool0
1000oooooooo0P00ROoo000_ool2000gool00`00ooooo`08ool00`00ool0000;ool00`00ooooo`0<
ool00`00ooooo`04ool00`00ooooo`26ool002ooo`03003ooooo04;oo`03003ooooo00_oo`03003o
oooo00Goo`H000Soo`03003ooooo08Goo`00;ooo00<00?ooool0@_oo00<00?ooool02ooo00<00?oo
ool01Ooo00<00?ooool02ooo00<00?ooool02?oo00<00?ooool0N_oo000_ool2001Aool00`00oooo
o`05ool00`00ooooo`0<ool00`00ooooo`07ool2001kool002ooo`03003ooooo053oo`03003ooooo
00Goo`03003ooooo00coo`03003ooooo00Koo`03003oo`0007_oo`008_oo00<00?ooool00_oo0`00
1Ooo00<00?ooool0D?oo00<00?ooool01?oo00<00?ooool03_oo00<00?ooool01Ooo00@00?ooool0
07[oo`008_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0D?oo00<00?ooool01?oo00<0
0?ooool03_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0Mooo000Sool00`00ooooo`04
ool00`00ooooo`02ool2001Aool00`00ooooo`04ool00`00ooooo`0>ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`1fool002?oo`04003oooooool30005ool00`00ooooo`1@ool00`00oooo
o`04ool00`00ooooo`0?ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`1fool002Coo`04
003ooooo0007ool00`00ooooo`1@ool00`00ooooo`04ool00`00ooooo`0?ool00`00ooooo`02ool0
0`00ooooo`05ool3001eool0027oo`04003ooooo0002ool00`00ooooo`05ool2001Aool00`00oooo
o`04ool00`00ooooo`0?ool01@00oooooooo00002ooo0`00L_oo000Qool40002ool40004ool00`00
ooooo`1@ool00`00ooooo`04ool00`00ooooo`0@ool01000ooooo`003Ooo00<00?ooool0L?oo000_
ool00`00ooooo`1Aool00`00ooooo`03ool00`00ooooo`0@ool00`00ool0000?ool00`00ooooo`1_
ool002ooo`03003ooooo057oo`03003ooooo00;oo`03003ooooo01;oo`8000ooo`03003ooooo06oo
o`00;ooo0P00D_oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool03ooo00<00?ooool0K_oo
000_ool00`00ooooo`1Aool00`00ooooo`02ool00`00ooooo`0Tool00`00ooooo`1^ool002ooo`03
003ooooo057oo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo06goo`00;ooo0P00D_oo00<0
0?ooool00_oo00<00?ooool09Ooo00<00?ooool0KOoo000_ool00`00ooooo`1Aool00`00ooooo`02
ool00`00ooooo`0Vool00`00ooooo`1/ool002ooo`03003ooooo057oo`03003ooooo00;oo`03003o
oooo02Koo`03003ooooo00Goo`03003ooooo06Coo`00;ooo00<00?ooool0DOoo00<00?ooool00_oo
00<00?ooool09ooo00<00?ooool00_oo0P0000?oo`000000I?oo000_ool2001Bool01@00oooooooo
0000:_oo00D00?ooooooo`0000Goo`8006;oo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0
DOoo00D00?ooooooo`0002_oo`<000Soo`80063oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`1Bool01000ooooo`00:ooo00<00?ooool02_oo0P00G_oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`8005?oo`04003ooooo
000jool2001Lool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0D_oo00@00?ooool003coo`@005Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`1Bool01000ooooo`00@?oo1000E?oo000Kool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo05;oo`04003ooooo0013ool00`00ooooo`1Bool0
01goo`03003ooooo00;oo`8000Coo`8000Goo`8005?oo`03003oo`0004Coo`03003ooooo05;oo`00
;ooo00<00?ooool0D_oo00<00?oo0000AOoo00<00?ooool0DOoo000_ool00`00ooooo`1Bool00`00
ool00015ool00`00ooooo`1Aool002ooo`8005?oo`03003oo`0004Goo`03003ooooo057oo`00;ooo
00<00?ooool0D_oo00<00?oo0000AOoo00<00?ooool04Ooo00<00?ooool0?Ooo000_ool00`00oooo
o`1Bool00`00ool00015ool00`00ooooo`0?ool3000oool002ooo`03003ooooo05?oo`8004Goo`03
003ooooo00koo`04003ooooo000oool002ooo`8005Coo`8004Koo`03003ooooo00coo`05003ooooo
ool0000oool002ooo`03003ooooo05?oo`03003ooooo04Goo`03003ooooo00[oo`8000Goo`03003o
oooo03coo`00;ooo00<00?ooool0Dooo00<00?ooool0AOoo00<00?ooool02Ooo00<00?ooool01Ooo
00<00?ooool0??oo000_ool2001Dool00`00ooooo`15ool00`00ooooo`09ool00`00ooooo`05ool0
0`00ooooo`0lool002ooo`03003ooooo05?oo`03003ooooo04Goo`03003ooooo00Woo`03003ooooo
00Goo`03003ooooo03coo`006ooo10000_oo10000_oo0`001Ooo00<00?ooool0W?oo00<00?ooool0
1ooo00<00?ooool01_oo00<00?ooool0??oo000Mool01@00oooooooo00002?oo00<00?ooool00_oo
00<00?ooool0W?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool0??oo000Mool00`00oooo
o`02ool00`00ooooo`05ool00`00ooooo`02ool2002Mool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`0kool001goo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`2Lool00`00
ooooo`07ool00`00ooooo`07ool00`00ooooo`0kool001goo`03003ooooo00Coo`04003ooooo0007
ool00`00ooooo`2Lool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`0kool001_oo`<000?o
o`04003ooooo0002ool00`00ooooo`05ool2002Mool00`00ooooo`06ool00`00ooooo`08ool00`00
ooooo`0kool001goo`03003ooooo00;oo`8000?oo`@000Coo`03003ooooo09goo`03003ooooo00Go
o`03003ooooo00Soo`03003ooooo03_oo`00;ooo00<00?ooool0WOoo00<00?ooool01Ooo00<00?oo
ool02?oo00<00?ooool0>ooo000_ool00`00ooooo`2Mool00`00ooooo`04ool00`00ooooo`0:ool0
0`00ooooo`0jool002ooo`8009koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo03[oo`00
;ooo00<00?ooool0WOoo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool0>_oo000_ool00`00
ooooo`2Mool00`00ooooo`04ool00`00ooooo`0:ool00`00ooooo`0jool002ooo`8009ooo`03003o
oooo00;oo`03003ooooo00_oo`03003ooooo03[oo`00;ooo00<00?ooool0W_oo00<00?ooool00_oo
00<00?ooool02ooo00<00?ooool0>_oo000_ool00`00ooooo`2Nool00`00ooooo`02ool00`00oooo
o`0;ool00`00ooooo`0Aool00`00ooooo`0Vool002ooo`8009ooo`03003ooooo00;oo`03003ooooo
00coo`03003ooooo013oo`03003ooooo02Koo`00;ooo00<00?ooool0W_oo00D00?ooooooo`0000oo
o`03003ooooo013oo`8002Ooo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0Wooo00@00?oo
ool000ooo`03003ooooo013oo`8002Ooo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo09ooo`04003ooooo000?ool00`00ooooo`0?ool01000ooooo`009_oo000M
ool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00X?oo00@00?ooool000ooo`03
003ooooo00ooo`04003ooooo000Vool001goo`04003oooooool30003ool01000ooooo`001?oo00<0
0?ooool0Wooo00<00?oo00004?oo00<00?ooool03ooo00D00?ooooooo`0002Goo`007Ooo00D00?oo
ooooo`0000Goo`04003ooooo0004ool00`00ooooo`2Oool00`00ool0000Aool00`00ooooo`0>ool0
1@00oooooooo00009Ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo0P00X?oo00<0
0?oo00004Ooo00<00?ooool03_oo00D00?ooooooo`0002Goo`007Ooo00@00?ooooooo`@000?oo`80
00Goo`03003ooooo0:3oo`80017oo`03003ooooo00koo`03003ooooo00;oo`03003ooooo02;oo`00
;ooo00<00?ooool0X?oo00<00?ooool04?oo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool0
8_oo000_ool00`00ooooo`2Pool00`00ooooo`0@ool00`00ooooo`0=ool00`00ooooo`04ool00`00
ooooo`0Qool002ooo`800;Coo`03003ooooo00goo`03003ooooo00Coo`03003ooooo027oo`00;ooo
00<00?ooool0]?oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool08Ooo000_ool00`00oooo
o`2dool00`00ooooo`0<ool00`00ooooo`05ool00`00ooooo`0Pool002ooo`800;Goo`03003ooooo
00coo`03003ooooo00Goo`03003ooooo023oo`00;ooo00<00?ooool0]?oo00<00?ooool03?oo00<0
0?ooool01_oo00<00?ooool07ooo000_ool00`00ooooo`2dool00`00ooooo`0;ool00`00ooooo`07
ool00`00ooooo`0Oool002ooo`03003ooooo0;Coo`03003ooooo00_oo`03003ooooo00Soo`03003o
oooo01koo`00;ooo0P00]_oo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool07_oo000Kool4
0003ool00`00ooooo`02ool30005ool00`00ooooo`2eool00`00ooooo`0:ool00`00ooooo`0Yool0
01goo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo
00[oo`03003ooooo02Woo`007Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo0P00
]_oo00<00?ooool02_oo00<00?ooool0:Ooo000Mool00`00ooooo`03ool01000oooooooo0`001Ooo
00<00?ooool0]Ooo00<00?ooool02Ooo00<00?ooool0:_oo000Mool00`00ooooo`04ool01000oooo
o`001ooo00<00?ooool0]_oo00<00?ooool02?oo00<00?ooool0:_oo000Kool30003ool01000oooo
o`000_oo00<00?ooool01Ooo00<00?ooool0]_oo00<00?ooool02?oo00<00?ooool0:_oo000Mool0
1000oooooooo10000_oo10001?oo0P00]ooo00<00?ooool02?oo00<00?ooool0:_oo000_ool00`00
ooooo`2fool00`00ooooo`08ool00`00ooooo`0Zool002ooo`03003ooooo0;Ooo`03003ooooo00Oo
o`03003ooooo02[oo`00;ooo0P00^?oo00<00?ooool01ooo00<00?ooool0:_oo000_ool00`00oooo
o`2gool00`00ooooo`06ool00`00ooooo`0[ool002ooo`03003ooooo0;Ooo`03003ooooo00Koo`03
003ooooo02_oo`00;ooo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool0:ooo000_ool2002i
ool00`00ooooo`05ool00`00ooooo`0[ool002ooo`03003ooooo0;Soo`03003ooooo00Goo`03003o
oooo02_oo`00;ooo00<00?ooool0^?oo00<00?ooool01Ooo00<00?ooool0:ooo000_ool2002jool0
0`00ooooo`03ool00`00ooooo`0/ool002ooo`03003ooooo0;Woo`03003ooooo00?oo`03003ooooo
02coo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool00ooo00<00?ooool0
;?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03
003ooooo00;oo`03003ooooo02coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0004ool2002kool00`00ooooo`02ool00`00ooooo`0/ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool00_oo00<00?ooool0;?oo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo
00;oo`03003ooooo02coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00_?oo00@00?ooool002ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00@00?oo
ool002ooo`00;ooo00<00?ooool0^ooo00@00?ooool002ooo`00;ooo00<00?ooool0^ooo00@00?oo
ool002ooo`00;ooo0P00_Ooo00<00?oo0000;ooo000_ool00`00ooooo`2lool00`00ool0000_ool0
02ooo`03003ooooo0;coo`80033oo`00;ooo0P00_Ooo0P00<?oo000_ool00`00ooooo`2mool00`00
ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0k_oo000_ool2
003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001l
ool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;o
o`<006;oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00H_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00I?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo06;oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P00
0ooo1000HOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo000000020000
0ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00oooo
o`06ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo
00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001H
ool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001E
ool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;o
o`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02
ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00oooo
o`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00HOoo001Wool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000HOoo001Xool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002
ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool0
0`00ooooo`1[ool007[oo`8000_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93265, 14.6048, \
0.00216323, 1.43406}}],

Cell[BoxData[
    \(0.022557659893239813`\)], "Print"],

Cell[BoxData[
    \(0.26125`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71694 1.48011 -0.0365852 0.00270002 [
[.01735 -0.0125 -17 -9.8125 ]
[.01735 -0.0125 17 0 ]
[.20227 -0.0125 -14 -9.8125 ]
[.20227 -0.0125 14 0 ]
[.46291 -0.0125 -14 -9.8125 ]
[.46291 -0.0125 14 0 ]
[.79127 -0.0125 -14 -9.8125 ]
[.79127 -0.0125 14 0 ]
[-0.0125 .09842 -12 -4.5 ]
[-0.0125 .09842 0 4.5 ]
[-0.0125 .23342 -18 -4.5 ]
[-0.0125 .23342 0 4.5 ]
[-0.0125 .36842 -18 -4.5 ]
[-0.0125 .36842 0 4.5 ]
[-0.0125 .50342 -18 -4.5 ]
[-0.0125 .50342 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01735 0 m
.01735 .00625 L
s
gsave
.01735 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20227 0 m
.20227 .00625 L
s
gsave
.20227 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46291 0 m
.46291 .00625 L
s
gsave
.46291 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79127 0 m
.79127 .00625 L
s
gsave
.79127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05883 0 m
.05883 .00375 L
s
.0978 0 m
.0978 .00375 L
s
.13455 0 m
.13455 .00375 L
s
.1693 0 m
.1693 .00375 L
s
.64783 0 m
.64783 .00375 L
s
.90846 0 m
.90846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09842 m
.00625 .09842 L
s
[(50)] -0.0125 .09842 1 0 Mshowa
0 .23342 m
.00625 .23342 L
s
[(100)] -0.0125 .23342 1 0 Mshowa
0 .36842 m
.00625 .36842 L
s
[(150)] -0.0125 .36842 1 0 Mshowa
0 .50342 m
.00625 .50342 L
s
[(200)] -0.0125 .50342 1 0 Mshowa
.125 Mabswid
0 .12542 m
.00375 .12542 L
s
0 .15242 m
.00375 .15242 L
s
0 .17942 m
.00375 .17942 L
s
0 .20642 m
.00375 .20642 L
s
0 .26042 m
.00375 .26042 L
s
0 .28742 m
.00375 .28742 L
s
0 .31442 m
.00375 .31442 L
s
0 .34142 m
.00375 .34142 L
s
0 .39542 m
.00375 .39542 L
s
0 .42242 m
.00375 .42242 L
s
0 .44942 m
.00375 .44942 L
s
0 .47642 m
.00375 .47642 L
s
0 .07142 m
.00375 .07142 L
s
0 .04442 m
.00375 .04442 L
s
0 .01742 m
.00375 .01742 L
s
0 .53042 m
.00375 .53042 L
s
0 .55742 m
.00375 .55742 L
s
0 .58442 m
.00375 .58442 L
s
0 .61142 m
.00375 .61142 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02552 m
.03362 .03362 L
.04359 .01472 L
.05371 .02282 L
.064 .03362 L
.07445 .03092 L
.08508 .03092 L
.09588 .02012 L
.10687 .03902 L
.11805 .03362 L
.12942 .02282 L
.14101 .04442 L
.1528 .05792 L
.16482 .05522 L
.17706 .02822 L
.18954 .04712 L
.20227 .06602 L
.21526 .04442 L
.22851 .04172 L
.24205 .05522 L
.25587 .03902 L
.27 .08222 L
.28444 .05522 L
.29922 .05252 L
.31435 .08492 L
.32984 .06872 L
.34571 .16592 L
.36198 .05252 L
.37868 .06872 L
.39582 .06602 L
.41344 .06602 L
.43154 .09572 L
.45018 .09302 L
.46937 .13622 L
.48915 .12542 L
.50956 .12812 L
.53063 .11732 L
.55242 .11462 L
.57498 .16592 L
.59836 .11732 L
.62262 .14972 L
.64783 .20642 L
.67407 .26852 L
.70143 .23612 L
.73 .16052 L
.7599 .21992 L
.79127 .19292 L
.82424 .39272 L
.85899 .30092 L
.89574 .60332 L
Mistroke
.9347 .54932 L
.97619 .44942 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool00ooo0P001?oo0P00<_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`00?ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0lool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Qool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0??oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000@ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<Ooo00@0
0?ooool000Soo`04003ooooo0002ool3000oool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@0013oo`8000[oo`8000Coo`8002?oo`8000[oo`8000Coo`80
03;oo`8000[oo`8000?oo`@003koo`00oooo8Ooo003ooolQool002ooomH001_oo`00;ooo00@00?oo
ool000Soo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003o
oooo03Coo`03003ooooo02Goo`03003ooooo01_oo`03003ooooo01Koo`03003ooooo02goo`00;ooo
00<00?ooool0k_oo000_ool00`00ooooo`06ool00`00ooooo`3Uool002ooo`8000Ooo`8000Woo`03
003ooooo0=[oo`00;ooo00<00?ooool00_oo00@00?ooool000;oo`03003ooooo00Goo`03003oo`00
00Goo`03003ooooo0=?oo`00;ooo00<00?ooool00ooo00<00?oo00000ooo00<00?ooool01?oo00<0
0?oo00001?oo00<00?oo00002?oo00<00?ooool0bOoo000_ool00`00ooooo`04ool00`00ooooo`03
ool60003ool01000ool000000_oo00<00?ooool01_oo0P00b_oo000_ool00`00ooooo`0Dool00`00
ooooo`03ool00`00ooooo`04ool00`00ool0000?ool00`00ooooo`2hool002ooo`03003ooooo01[o
o`03003ooooo00Coo`04003ooooo0007ool20004ool2002jool002ooo`8001coo`03003ooooo00?o
o`05003oooooool00005ool01000ooooo`000ooo00<00?oo0000^Ooo000_ool00`00ooooo`0Lool0
1@00oooooooo00001Ooo00D00?ooooooo`0000Coo`03003oo`0000;oo`03003ooooo00Coo`<000co
o`03003ooooo0:7oo`00;ooo00<00?ooool07Ooo10001Ooo00D00?ooooooo`0000Goo`05003ooooo
ool00004ool20002ool00`00ooooo`0:ool2002Rool002ooo`03003ooooo02Ooo`03003oo`0000[o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Woo`800:;oo`00;ooo00<00?ooool0:?oo
00<00?ooool02_oo00@00?ooool000Goo`03003ooooo00Woo`03003oo`0000;oo`L009Soo`00;ooo
0P00=_oo00@00?ooool000Koo`05003oooooool00005ool01000oooooooo0P001ooo00<00?ooool0
UOoo000_ool00`00ooooo`0eool00`00ool00007ool00`00ooooo`020005ool00`00ooooo`0:ool0
0`00ooooo`2Eool002ooo`03003ooooo03Koo`8000Soo`800003ool00?oo00Coo`03003ooooo00_o
o`03003ooooo09Coo`00;ooo00<00?ooool0=_oo00<00?ooool01ooo00@00?ooool000Goo`03003o
oooo00coo`03003ooooo09?oo`008Ooo0`001?oo0P001Ooo00<00?ooool0A?oo00<00?ooool00_oo
00<00?ooool03?oo00<00?ooool0Tooo000Tool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0A?oo00<00?ooool00_oo00<00?ooool03Ooo1@00T?oo000Tool01000ooooo`000_oo00<00?oo
ool00_oo0P00AOoo00D00?ooooooo`0001Coo`03003ooooo08koo`008Ooo0`000ooo00@00?ooool0
00Coo`03003ooooo04Coo`05003oooooool0000Eool00`00ooooo`2=ool0027oo`03003ooooo00?o
o`04003ooooo0004ool00`00ooooo`14ool01@00oooooooo00005Ooo00<00?ooool0SOoo000Qool0
0`00ooooo`03ool01000ooooo`001?oo00<00?ooool0A?oo00D00?ooooooo`0001Koo`03003ooooo
00ooo`<007[oo`008Ooo10000ooo0P001Ooo00<00?ooool0A?oo00D00?ooooooo`0001Koo`03003o
oooo00_oo`@000;oo`03003ooooo00Koo`03003ooooo06ooo`00;ooo00<00?ooool0AOoo00@00?oo
ool001Ooo`03003ooooo00Soo`8000Ooo`03003ooooo00Goo`80073oo`00;ooo0P00A_oo00<00?oo
00006?oo00@00?ooooooo`L000Woo`03003ooooo00Coo`03003oo`00073oo`00;ooo00<00?ooool0
AOoo00<00?oo00006Ooo0`004?oo00<00?ooool01?oo00@00?ooool006ooo`00;ooo00<00?ooool0
AOoo00<00?oo00006Ooo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
K?oo000_ool00`00ooooo`15ool00`00ool0000]ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`1[ool002ooo`03003ooooo04Goo`03003oo`0002koo`04003ooooo0006ool00`00ooooo`1[
ool002ooo`03003ooooo04Koo`8002koo`04003ooooo0007ool00`00ooooo`1Zool002ooo`8004Oo
o`03003ooooo02goo`03003oo`0000Soo`03003ooooo06[oo`00;ooo00<00?ooool0A_oo00<00?oo
ool0;_oo0P002Ooo00<00?ooool04ooo00<00?ooool0Dooo000_ool00`00ooooo`16ool00`00oooo
o`0^ool00`00ooooo`08ool00`00ooooo`0Cool2001Dool002ooo`03003ooooo08?oo`03003ooooo
017oo`03003oo`0005Coo`00;ooo00<00?ooool0Pooo00<00?ooool04Ooo00@00?ooool005?oo`00
;ooo0P00QOoo00<00?ooool04?oo00@00?ooool005?oo`00;ooo00<00?ooool0Q?oo00<00?ooool0
3ooo00<00?ooool00_oo00<00?ooool0D?oo000_ool00`00ooooo`25ool00`00ooooo`0>ool00`00
ooooo`02ool00`00ooooo`1@ool002ooo`03003ooooo08Goo`03003ooooo00goo`03003ooooo00Co
o`03003ooooo00Koo`03003ooooo04Koo`00;ooo00<00?ooool0Q_oo00<00?ooool03?oo00<00?oo
ool01?oo00<00?ooool01Ooo0P00B?oo000_ool00`00ooooo`26ool00`00ooooo`0<ool00`00oooo
o`05ool00`00ooooo`03ool00`00ool00018ool002ooo`8008Soo`03003ooooo00[oo`03003ooooo
00Koo`03003ooooo00;oo`04003ooooo0018ool002ooo`03003ooooo08Ooo`03003ooooo00[oo`03
003ooooo00Ooo`04003ooooo0004ool00`00ooooo`15ool002ooo`03003ooooo08Soo`03003ooooo
00Woo`03003ooooo00Ooo`03003oo`0000Goo`03003ooooo04Goo`00;ooo00<00?ooool0R?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool0AOoo000Kool40003ool20004
ool20005ool00`00ooooo`29ool00`00ooooo`07ool00`00ooooo`0@ool00`00ooooo`15ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0ROoo00<00?oo
ool01_oo00<00?ooool04Ooo00<00?ooool0AOoo000Mool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo00;oo`8008[oo`03003ooooo00Koo`03003ooooo017oo`03003ooooo04Goo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2:ool00`00
ooooo`04ool00`00ooooo`0Cool00`00ooooo`14ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0R_oo00<00?ooool00ooo00<00?ooool05?oo00<00?oo
ool0A?oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo08[oo`03003o
oooo00;oo`03003ooooo01Goo`03003ooooo04Coo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0Rooo00D00?ooooooo`0001Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Rooo00@0
0?ooool001Soo`03003ooooo04Coo`00;ooo0P00SOoo0P006Ooo00<00?ooool0A?oo000_ool00`00
ooooo`2<ool00`00ooooo`0Iool00`00ooooo`13ool002ooo`03003ooooo0:Soo`03003ooooo04?o
o`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00ooooo`2Xool00`00ooooo`13ool0
02ooo`800:Woo`03003ooooo04?oo`00;ooo00<00?ooool0Z?oo00<00?ooool0@ooo000_ool00`00
ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo00Soo`03003ooooo03Oo
o`00;ooo00<00?ooool0ZOoo00<00?ooool02?oo00<00?ooool0=ooo000_ool00`00ooooo`2Yool0
0`00ooooo`07ool2000iool002ooo`800:[oo`03003ooooo00Ooo`8003Woo`00;ooo00<00?ooool0
ZOoo00<00?ooool01_oo00<00?oo0000>Ooo000_ool00`00ooooo`2Zool00`00ooooo`05ool01000
ooooo`00>?oo000_ool00`00ooooo`2Zool00`00ooooo`05ool01000ooooo`00>?oo000_ool00`00
ooooo`2Zool00`00ooooo`04ool01@00oooooooo0000>?oo000_ool00`00ooooo`2Zool00`00oooo
o`04ool01@00oooooooo0000>?oo000_ool2002[ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0fool002ooo`03003ooooo0:[oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo03Ko
o`00;ooo00<00?ooool0Zooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0=_oo000_ool0
0`00ooooo`2[ool01@00oooooooo00001Ooo00<00?ooool0=_oo000Kool40002ool30004ool20005
ool00`00ooooo`2[ool01@00oooooooo00001_oo00<00?ooool0=Ooo000Mool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0Zooo00@00?ooool000Ooo`03003ooooo03Go
o`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`800:coo`04003ooooo0007
ool00`00ooooo`0eool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0Zooo
00@00?ooool000Ooo`03003ooooo03Goo`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool0
0`00ooooo`2/ool20008ool00`00ooooo`0eool001_oo`<000?oo`03003ooooo00?oo`04003ooooo
0004ool00`00ooooo`2/ool20008ool00`00ooooo`0eool001goo`04003oooooool40003ool20005
ool00`00ooooo`2/ool00`00ooooo`07ool00`00ooooo`0eool002ooo`800:goo`03003ooooo00Oo
o`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<0
0?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo03Co
o`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_
ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;Woo`03003ooooo01;oo`03003ooooo01ko
o`00;ooo00<00?ooool0^?oo00<00?ooool04_oo00<00?ooool07_oo000_ool00`00ooooo`2hool0
0`00ooooo`0Aool00`00ooooo`0Oool002ooo`03003ooooo0;Soo`03003ooooo017oo`03003ooooo
01ooo`00;ooo00<00?ooool0^?oo00<00?ooool04?oo00<00?ooool08?oo000_ool00`00ooooo`2i
ool00`00ooooo`0?ool00`00ooooo`0Pool002ooo`800;[oo`03003ooooo00koo`03003ooooo027o
o`00;ooo00<00?ooool0^Ooo00<00?ooool03_oo00<00?ooool08Ooo000_ool00`00ooooo`2iool0
0`00ooooo`0>ool00`00ooooo`0Qool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0;Woo`03
003ooooo00goo`03003ooooo02;oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2iool00`00ooooo`0=ool00`00ooooo`0Rool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00^_oo00<00?ooool03?oo00<00?ooool08ooo000Mool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo
00coo`03003ooooo02?oo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2jool00`00ooooo`0:ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo00[oo`03003ooooo02Coo`007?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool02_oo00<00?ooool09?oo000_ool0
0`00ooooo`2jool00`00ooooo`09ool00`00ooooo`0Uool002ooo`800;_oo`03003ooooo00Woo`03
003ooooo02Goo`00;ooo00<00?ooool0^_oo00<00?ooool02?oo00<00?ooool09_oo000_ool00`00
ooooo`2jool00`00ooooo`08ool00`00ooooo`0Vool002ooo`03003ooooo0;[oo`03003ooooo00Oo
o`03003ooooo02Ooo`00;ooo00<00?ooool0^ooo00<00?ooool01_oo00<00?ooool09ooo000_ool0
0`00ooooo`2kool00`00ooooo`05ool00`00ooooo`0Xool002ooo`800;coo`03003ooooo00Goo`03
003ooooo02Soo`00;ooo00<00?ooool0^ooo00<00?ooool01?oo00<00?ooool0:Ooo000_ool00`00
ooooo`2kool00`00ooooo`03ool00`00ooooo`0Zool002ooo`03003ooooo0;_oo`03003ooooo00?o
o`03003ooooo02[oo`00;ooo00<00?ooool0^ooo00<00?ooool00_oo00<00?ooool0:ooo000_ool0
0`00ooooo`2kool01@00oooooooo0000;_oo000_ool2002mool01000ooooo`00;_oo000_ool00`00
ooooo`2lool00`00ool0000_ool002ooo`03003ooooo0;coo`80033oo`00;ooo00<00?ooool0_?oo
0P00<?oo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`800>ooo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo
00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
001Oool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0
G?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo
00@00?ooool0067oo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1Oool007;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?o
o`@005koo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3
001Iool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00FOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000Soo`03003ooooo05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`03003ooooo05Woo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool30004ool20004ool200000ooo003oo`050002ool3
0002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005goo`00KOoo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005koo`00Jooo0P000ooo00<00?ooool0
1?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Co
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool005koo`00J_oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003ooooo
ool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool0
0?oo003oo`0005koo`00Jooo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo
00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05koo`00O_oo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool0J?oo001mool2000;ool2000Xool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98521, -8.12325, \
0.00316829, 1.73681}}],

Cell[BoxData[
    \(0.04071628549318583`\)], "Print"],

Cell[BoxData[
    \(0.5073473913043478`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 -0.00427212 0.00210969 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .10121 -12 -4.5 ]
[-0.0125 .10121 0 4.5 ]
[-0.0125 .2067 -18 -4.5 ]
[-0.0125 .2067 0 4.5 ]
[-0.0125 .31218 -18 -4.5 ]
[-0.0125 .31218 0 4.5 ]
[-0.0125 .41767 -18 -4.5 ]
[-0.0125 .41767 0 4.5 ]
[-0.0125 .52315 -18 -4.5 ]
[-0.0125 .52315 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10121 m
.00625 .10121 L
s
[(50)] -0.0125 .10121 1 0 Mshowa
0 .2067 m
.00625 .2067 L
s
[(100)] -0.0125 .2067 1 0 Mshowa
0 .31218 m
.00625 .31218 L
s
[(150)] -0.0125 .31218 1 0 Mshowa
0 .41767 m
.00625 .41767 L
s
[(200)] -0.0125 .41767 1 0 Mshowa
0 .52315 m
.00625 .52315 L
s
[(250)] -0.0125 .52315 1 0 Mshowa
.125 Mabswid
0 .01682 m
.00375 .01682 L
s
0 .03792 m
.00375 .03792 L
s
0 .05902 m
.00375 .05902 L
s
0 .08012 m
.00375 .08012 L
s
0 .12231 m
.00375 .12231 L
s
0 .14341 m
.00375 .14341 L
s
0 .1645 m
.00375 .1645 L
s
0 .1856 m
.00375 .1856 L
s
0 .22779 m
.00375 .22779 L
s
0 .24889 m
.00375 .24889 L
s
0 .26999 m
.00375 .26999 L
s
0 .29108 m
.00375 .29108 L
s
0 .33328 m
.00375 .33328 L
s
0 .35438 m
.00375 .35438 L
s
0 .37547 m
.00375 .37547 L
s
0 .39657 m
.00375 .39657 L
s
0 .43876 m
.00375 .43876 L
s
0 .45986 m
.00375 .45986 L
s
0 .48096 m
.00375 .48096 L
s
0 .50205 m
.00375 .50205 L
s
0 .54425 m
.00375 .54425 L
s
0 .56534 m
.00375 .56534 L
s
0 .58644 m
.00375 .58644 L
s
0 .60754 m
.00375 .60754 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02526 m
.02987 .01893 L
.03603 .02104 L
.04229 .01682 L
.04864 .01472 L
.0551 .01682 L
.06166 .01682 L
.06834 .02315 L
.07513 .01472 L
.08204 .01472 L
.08907 .02526 L
.09622 .02526 L
.10351 .02526 L
.11093 .02315 L
.1185 .03581 L
.12621 .02948 L
.13408 .02948 L
.1421 .02315 L
.15029 .02737 L
.15865 .01682 L
.16719 .02104 L
.17592 .02315 L
.18485 .02315 L
.19398 .0337 L
.20333 .02315 L
.2129 .0548 L
.2227 .03159 L
.23276 .04636 L
.24308 .02526 L
.25367 .04003 L
.26455 .04214 L
.27574 .03792 L
.28725 .04214 L
.29911 .05269 L
.31133 .03792 L
.32394 .03581 L
.33696 .0548 L
.35043 .06113 L
.36437 .04425 L
.37881 .04425 L
.3938 .04425 L
.40938 .05269 L
.42559 .08223 L
.44249 .06113 L
.46015 .07379 L
.47863 .06535 L
.498 .05691 L
.51838 .07168 L
.53985 .09066 L
.56255 .17294 L
Mistroke
.58663 .09277 L
.61226 .10754 L
.63967 .11387 L
.6691 .13075 L
.70089 .24678 L
.73545 .12864 L
.7733 .2067 L
.81515 .24889 L
.86193 .34805 L
.91497 .26577 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`008?oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool07Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Mool002Goo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Pool002Goo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00008_oo000Uool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Pool002Ko
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007ooo003ooolQool00?ooob7oo`00;oooeP006ooo000_ool01@00oooooooo0000
1?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00ooooo`0Eool0
0`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Jool002ooo`03003ooooo
0>koo`00;ooo00<00?ooool01ooo00<00?ooool00ooo0P00gooo000_ool20004ool01@00ool00000
ool00`0000Goo`00ooooo`0000ooo`03003ooooo0<coo`00;ooo00<00?ooool00_oo00<00?oo0000
1_oo00<00?ooool00_oo1@001Ooo0P000_oo00<00?oo000010000ooo00<00?ooool01_oo00<00?oo
ool0^_oo000_ool00`00ooooo`0Eool00`00ooooo`020002ool20007ool01000ool000001ooo0P00
_?oo000_ool00`00ooooo`0Eool00`00ool0000>ool01000ooooo`000_oo00L00?ooooooo`00ool0
002kool002ooo`8001Ooo`03003ooooo013oo`03003ooooo00800005ool00?ooool00004ool20006
ool4002[ool002ooo`03003ooooo02Woo`07003oo`00ool00?oo00000ooo10000_oo0P000ooo00<0
0?ooool00_oo00<00?ooool01?oo2000W?oo000_ool00`00ooooo`0Yool00`00ool00002ool00`00
ooooo`0:ool00`00ool00005ool00`00ooooo`03ool00`00ooooo`06ool2002Jool002ooo`03003o
oooo02[oo`03003ooooo00ooo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Soo`03003o
oooo09Ooo`00;ooo00<00?ooool0:_oo00<00?ooool06?oo00@00?ooool000_oo`03003ooooo00oo
o`8008Koo`00;ooo0P00Aooo0P003Ooo00<00?ooool00ooo00<00?ooool01_oo0P000_oo00<00?oo
ool0Pooo000_ool00`00ooooo`1Eool00`00ooooo`02ool00`00ool00005ool20005ool20023ool0
02ooo`03003ooooo05Koo`04003ooooo0003ool200000ooo00000009ool00`00ooooo`20ool002oo
o`03003ooooo05Koo`04003ooooo0005ool00`00ooooo`0:ool00`00ooooo`1oool002ooo`8005So
o`8001Coo`8007ooo`00;ooo00<00?ooool0Eooo00<00?ooool05Ooo00<00?ooool0O?oo000_ool0
0`00ooooo`1`ool00`00ooooo`1kool0027oo`<000Coo`8000Goo`03003ooooo073oo`03003ooooo
00Ooo`03003ooooo077oo`009?oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo077oo`03
003ooooo00Koo`<0077oo`009?oo00@00?ooool000;oo`03003ooooo00;oo`8007;oo`03003ooooo
00Goo`04003oooooool2001_ool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`1aool00`00
ooooo`05ool00`00ooooo`03ool3001/ool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00
ooooo`1aool00`00ooooo`05ool00`00ooooo`06ool4001Xool0027oo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`1bool00`00ooooo`04ool00`00ooooo`0:ool2001Vool0027oo`@000?o
o`8000Goo`8007?oo`03003ooooo00?oo`03003ooooo00goo`03003ooooo06?oo`00;ooo00<00?oo
ool0L_oo00<00?ooool00ooo00<00?ooool03_oo0P003ooo00<00?ooool0DOoo000_ool00`00oooo
o`1bool00`00ooooo`03ool00`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`1Aool002ooo`03
003ooooo07?oo`05003oooooool0000Cool00`00ooooo`0;ool00`00ool0001Bool002ooo`03003o
oooo07?oo`05003oooooool0000Dool00`00ooooo`0:ool00`00ool0001Bool002ooo`8007Coo`05
003oooooool0000Dool00`00ooooo`0:ool01000ooooo`00DOoo000_ool00`00ooooo`1dool00`00
ool0000Eool00`00ooooo`09ool01@00oooooooo0000DOoo000_ool00`00ooooo`1dool00`00ool0
000Eool00`00ooooo`09ool00`00ooooo`02ool00`00ooooo`1>ool002ooo`03003ooooo07Coo`03
003oo`0001Koo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo04koo`00;ooo0P00MOoo00<0
0?oo00005_oo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool0COoo000_ool00`00ooooo`1e
ool00`00ooooo`0Eool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`1=ool002ooo`03003o
oooo07Goo`03003ooooo01Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo04coo`00;ooo
00<00?ooool0S_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0C?oo000_ool00`00oooo
o`2>ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`1;ool002ooo`8008ooo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo04_oo`00;ooo00<00?ooool0Sooo00<00?ooool01?oo00<0
0?ooool02?oo00<00?ooool0B_oo000Kool40003ool20004ool20005ool00`00ooooo`2?ool00`00
ooooo`03ool00`00ooooo`09ool00`00ooooo`1:ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Sooo00<00?ooool00ooo00<00?ooool02_oo00<00?oo
ool0BOoo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`80093oo`03
003ooooo00?oo`03003ooooo00[oo`03003ooooo04Woo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2@ool01@00oooooooo00003_oo00<00?ooool0B?oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo093oo`05
003oooooool0000?ool00`00ooooo`17ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0T?oo00D00?ooooooo`00013oo`03003ooooo04Koo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo00<00?ooool0TOoo00@00?ooool0017oo`03003ooooo04Goo`00;ooo0P00T_oo
00<00?oo00004ooo00<00?ooool0A?oo000_ool00`00ooooo`2Aool00`00ool0000Dool00`00oooo
o`13ool002ooo`03003ooooo097oo`03003oo`0001Goo`03003ooooo04;oo`00;ooo00<00?ooool0
T_oo00<00?ooool05Ooo00<00?ooool0@Ooo000_ool2002Cool00`00ooooo`0Fool00`00ooooo`10
ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo
000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo013oo`03
003ooooo02_oo`00;ooo0P00[_oo00<00?ooool03ooo0P00;Ooo000_ool00`00ooooo`2^ool00`00
ooooo`0>ool2000]ool002ooo`03003ooooo0:koo`03003ooooo00goo`04003ooooo000/ool002oo
o`03003ooooo0:ooo`03003ooooo00_oo`05003oooooool0000/ool002ooo`800;3oo`03003ooooo
00_oo`05003oooooool0000/ool002ooo`03003ooooo0;3oo`03003ooooo00Woo`03003ooooo00;o
o`03003ooooo02[oo`00;ooo00<00?ooool0/?oo00<00?ooool02?oo00<00?ooool00ooo00<00?oo
ool0:_oo000Kool40002ool30004ool20005ool00`00ooooo`2aool00`00ooooo`07ool00`00oooo
o`03ool00`00ooooo`0Zool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2aool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`0Yool001goo`03003ooooo
00Coo`04003ooooo0002ool00`00ooooo`02ool2002cool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`0Yool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0/_oo00<0
0?ooool01?oo00<00?ooool01_oo00<00?ooool0:Ooo000Mool01@00oooooooo00001Ooo00@00?oo
ool000Coo`03003ooooo0;?oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo02Woo`006ooo
0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo00;oo`03003o
oooo00Ooo`03003ooooo02Woo`007Ooo00@00?ooooooo`@000?oo`8000Goo`800;Goo`04003ooooo
000;ool00`00ooooo`0Xool002ooo`03003ooooo0;Coo`03003oo`0000coo`03003ooooo02Soo`00
;ooo00<00?ooool0]Ooo0P003?oo00<00?ooool0:?oo000_ool00`00ooooo`2eool00`00ooooo`0;
ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?oo
ool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo
02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002oo
o`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool0
0`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00
a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`@000?oo`8000Co
o`8000Goo`03003ooooo0<Goo`03003ooooo02Koo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`001?oo0P00aooo00<00?ooool09Ooo000Mool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo02Goo`007_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Uool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo
02Goo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20038
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo
02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool20039ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<0
0?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[o
o`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`39ool0
0`00ooooo`0Rool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<[oo`03003ooooo027oo`00
6ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<[oo`03003ooooo
027oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<_oo`03003ooooo
027oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Q
ool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000K
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo
027oo`007?oo0P000ooo10000ooo0P001Ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;
ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo
01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0O
ool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool0
0`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<0
0?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>oo
o`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool0
07Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Oool006Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?oo
ool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`04
003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00Iooo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`03ool30002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oo
ooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<00?ooool01?oo00<00?ooool0
5?oo0P002Ooo10000_oo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001Wool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00
J_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067o
o`00J?oo0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03
003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool0067oo`00Iooo00<00?ooool00ooo00@00?ooool000Go
o`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00J?oo0`000ooo0P001?oo0P001Ooo00<0
0?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P00
0_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Nooo00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool0Jooo001jool2000;ool2000Xool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08766, -25.7128, \
0.0051277, 2.2228}}],

Cell[BoxData[
    \(0.08106063963058205`\)], "Print"],

Cell[BoxData[
    \(0.7540145454545455`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.80895 2.08027 -0.126904 0.00442559 [
[.01473 -0.0125 -17 -9.8125 ]
[.01473 -0.0125 17 0 ]
[.27464 -0.0125 -14 -9.8125 ]
[.27464 -0.0125 14 0 ]
[.64095 -0.0125 -14 -9.8125 ]
[.64095 -0.0125 14 0 ]
[-0.0125 .05012 -12 -4.5 ]
[-0.0125 .05012 0 4.5 ]
[-0.0125 .13863 -12 -4.5 ]
[-0.0125 .13863 0 4.5 ]
[-0.0125 .22714 -12 -4.5 ]
[-0.0125 .22714 0 4.5 ]
[-0.0125 .31566 -18 -4.5 ]
[-0.0125 .31566 0 4.5 ]
[-0.0125 .40417 -18 -4.5 ]
[-0.0125 .40417 0 4.5 ]
[-0.0125 .49268 -18 -4.5 ]
[-0.0125 .49268 0 4.5 ]
[-0.0125 .58119 -18 -4.5 ]
[-0.0125 .58119 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01473 0 m
.01473 .00625 L
s
gsave
.01473 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27464 0 m
.27464 .00625 L
s
gsave
.27464 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64095 0 m
.64095 .00625 L
s
gsave
.64095 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.07304 0 m
.07304 .00375 L
s
.12781 0 m
.12781 .00375 L
s
.17945 0 m
.17945 .00375 L
s
.22829 0 m
.22829 .00375 L
s
.90086 0 m
.90086 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05012 m
.00625 .05012 L
s
[(40)] -0.0125 .05012 1 0 Mshowa
0 .13863 m
.00625 .13863 L
s
[(60)] -0.0125 .13863 1 0 Mshowa
0 .22714 m
.00625 .22714 L
s
[(80)] -0.0125 .22714 1 0 Mshowa
0 .31566 m
.00625 .31566 L
s
[(100)] -0.0125 .31566 1 0 Mshowa
0 .40417 m
.00625 .40417 L
s
[(120)] -0.0125 .40417 1 0 Mshowa
0 .49268 m
.00625 .49268 L
s
[(140)] -0.0125 .49268 1 0 Mshowa
0 .58119 m
.00625 .58119 L
s
[(160)] -0.0125 .58119 1 0 Mshowa
.125 Mabswid
0 .07225 m
.00375 .07225 L
s
0 .09438 m
.00375 .09438 L
s
0 .1165 m
.00375 .1165 L
s
0 .16076 m
.00375 .16076 L
s
0 .18289 m
.00375 .18289 L
s
0 .20502 m
.00375 .20502 L
s
0 .24927 m
.00375 .24927 L
s
0 .2714 m
.00375 .2714 L
s
0 .29353 m
.00375 .29353 L
s
0 .33778 m
.00375 .33778 L
s
0 .35991 m
.00375 .35991 L
s
0 .38204 m
.00375 .38204 L
s
0 .4263 m
.00375 .4263 L
s
0 .44842 m
.00375 .44842 L
s
0 .47055 m
.00375 .47055 L
s
0 .51481 m
.00375 .51481 L
s
0 .53694 m
.00375 .53694 L
s
0 .55906 m
.00375 .55906 L
s
0 .02799 m
.00375 .02799 L
s
0 .00586 m
.00375 .00586 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.0376 .02357 L
.05161 .0811 L
.06584 .08552 L
.08029 .02799 L
.09498 .01914 L
.10992 .02799 L
.1251 .02799 L
.14055 .05012 L
.15626 .05012 L
.17225 .02357 L
.18853 .05897 L
.20511 .05897 L
.22199 .07667 L
.2392 .08995 L
.25675 .07225 L
.27464 .05455 L
.29289 .07667 L
.31152 .10323 L
.33054 .0811 L
.34997 .11208 L
.36982 .0811 L
.39013 .13421 L
.4109 .17846 L
.43216 .0811 L
.45393 .13421 L
.47623 .10765 L
.49911 .16076 L
.52258 .19174 L
.54667 .13863 L
.57142 .12978 L
.59687 .25812 L
.62306 .23599 L
.65003 .23599 L
.67783 .26255 L
.70652 .23157 L
.73614 .25812 L
.76677 .3068 L
.79847 .42187 L
.83133 .49268 L
.86543 .4794 L
.90086 .38204 L
.93774 .46613 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`008?oo0P001?oo00<0
0?ooool00ooo0P000ooo1000>Ooo0P001?oo00<00?ooool00ooo0P001?oo0P00Gooo000Tool01000
ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04003ooooo0008ool0
1000ooooo`000_oo00<00?ooool0>Ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
G_oo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo01coo`04
003ooooo0008ool01000ooooo`000ooo00<00?ooool0>?oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Lool002Coo`04003ooooo0008ool01000ooooo`001?oo00@00?ooooooo`<001oo
o`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0=ooo00@00?ooool000Soo`04003ooooo
0003ool2001Oool002Coo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`00027oo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0=_oo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`1Lool002Coo`04003ooooo0008ool01000ooooo`000_oo0`000ooo00<00?ooool0
7ooo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00>?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00G_oo000Uool2000:ool20005ool01000oooooooo10007ooo0P002_oo
0P001?oo0P00>_oo0P002_oo0P001?oo0P00Gooo003ooolQool00?ooob7oo`00;oooeP006ooo000_
ool200000ooo003oo`0:ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool00`00oooo
o`07ool00`00ooooo`1;ool00`00ooooo`0eool00`00ooooo`0^ool002ooo`03003ooooo0>koo`00
;ooo00<00?ooool00_oo00<00?ooool0jOoo000_ool00`00ooooo`03ool2000<ool00`00ooooo`3J
ool002ooo`03003ooooo00Goo`03003ooooo00Ooo`800003ool0000000goo`03003ooooo0<[oo`00
;ooo0P001_oo00<00?ooool01_oo00<00?ooool00ooo10002Ooo00<00?ooool0b_oo000_ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`07ool00`00ooooo`05ool00`00ool0003;ool002oo
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00Coo`03003oo`000<_o
o`008ooo00<00?ooool00_oo0P001Ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool02Ooo
00<00?ooool00ooo00D00?ooooooo`000<[oo`008ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00[oo`03003ooooo00;oo`05003oooooool0
003:ool0023oo`D000;oo`04003ooooo0004ool20007ool00`00ooooo`04ool00`00ooooo`0;ool4
0005ool00`00ooooo`37ool0023oo`04003ooooo0003ool01000ooooo`001?oo00<00?ooool01ooo
00<00?ooool00ooo00<00?ooool05?oo00<00?ooool04?oo00<00?ooool0]?oo000Qool00`00ool0
0003ool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool05_oo10003?oo
0P0000?oo`00ool0]?oo000Rool20003ool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool0
0_oo00<00?ooool06_oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool0/_oo000Sool00`00
ooooo`02ool20005ool20008ool00`00ooooo`02ool00`00ooooo`0Kool20007ool00`00ooooo`04
ool00`00ooooo`2aool002ooo`03003ooooo00Soo`05003oooooool0000Oool00`00ooooo`03ool0
0`00ooooo`06ool00`00ooooo`2`ool002ooo`03003ooooo00Soo`800003ool00?oo023oo`03003o
oooo00;oo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00[oo`03003o
oooo09;oo`00;ooo00<00?ooool02_oo0P008_oo0P0000?oo`00ool02Ooo00<00?ooool00ooo00<0
0?oo00001_oo0P003?oo00<00?ooool0T_oo000_ool00`00ooooo`0`ool00`00ooooo`0:ool01@00
oooooooo00000_oo00<00?ooool01?oo00<00?oo00002ooo0P00Tooo000_ool2000oool01000oooo
o`000ooo00<00?ooool00_oo00@00?ooool000[oo`03003oo`0009?oo`00;ooo00<00?ooool0?_oo
00<00?oo00001?oo00D00?ooooooo`0000?oo`03003ooooo00Soo`04003ooooo002Bool002ooo`03
003ooooo03ooo`03003ooooo00Coo`03003oo`0000Goo`03003ooooo00Ooo`04003ooooo002Bool0
02ooo`03003ooooo04Koo`03003oo`0000Goo`03003ooooo00Ooo`04003ooooo0006ool00`00oooo
o`29ool002ooo`03003ooooo04Ooo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo00;oo`8008_oo`00;ooo0P00D?oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
0_oo00<00?oo0000R_oo000_ool00`00ooooo`1?ool00`00ooooo`05ool00`00ooooo`03ool01000
ooooo`000_oo00<00?ooool0R?oo000_ool00`00ooooo`1?ool00`00ooooo`05ool00`00ooooo`03
ool00`00ool00004ool00`00ooooo`27ool002;oo`8000Coo`8000Goo`03003ooooo053oo`03003o
oooo00?oo`03003ooooo00Goo`8000Coo`03003ooooo00ooo`8007Koo`008Ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`1@ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`0;ool300000ooo003oo`1eool0027oo`04003ooooo0002ool01000ooooo`001?oo
0P00DOoo00<00?ooool00ooo00<00?ooool03?oo00<00?ooool02Ooo0P001?oo00<00?ooool0M?oo
000Qool30003ool01000ooooo`001?oo00<00?ooool0DOoo00<00?ooool00_oo00<00?ooool03Ooo
00<00?ooool02?oo00<00?ooool01?oo00<00?ooool0Looo000Qool00`00ooooo`03ool01000oooo
o`001?oo00<00?ooool0DOoo00D00?ooooooo`00013oo`03003ooooo00Ooo`03003ooooo00Goo`03
003ooooo07?oo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo05;oo`04003ooooo
000Aool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`1cool002;oo`<000?oo`8000Goo`80
05?oo`04003ooooo000Aool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`1cool002ooo`03
003ooooo05?oo`03003oo`0001;oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo07?oo`00
;ooo00<00?ooool0Dooo0P004ooo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool0Looo000_
ool00`00ooooo`1Dool00`00ooooo`0Bool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`1b
ool002ooo`03003ooooo05Coo`03003ooooo01?oo`04003ooooo000;ool00`00ooooo`1bool002oo
o`8006coo`03003oo`0000_oo`03003ooooo07;oo`00;ooo00<00?ooool0Jooo0P003?oo00<00?oo
ool0L_oo000_ool00`00ooooo`1/ool00`00ooooo`0:ool00`00ooooo`1bool002ooo`03003ooooo
07[oo`03003ooooo077oo`00;ooo00<00?ooool0N_oo00<00?ooool0LOoo000_ool2001kool00`00
ooooo`1aool002ooo`03003ooooo07[oo`03003ooooo077oo`008_oo0P001?oo0P001Ooo00<00?oo
ool0N_oo00<00?ooool0LOoo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07_o
o`03003ooooo073oo`008Ooo00@00?ooool000;oo`04003ooooo0004ool2001lool00`00ooooo`1`
ool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`1kool00`00ooooo`0Eool00`00ooooo`1H
ool0027oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Nooo00<00?ooool01?oo1P00
2_oo00<00?oo0000FOoo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07_oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00Koo`05003oooooool0001Hool002;oo`8000Co
o`8000Goo`03003ooooo07_oo`04003oooooool20008ool00`00ooooo`04ool00`00ooooo`03ool2
001Fool002ooo`8007goo`03003oo`0000_oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
05?oo`00;ooo00<00?ooool0O?oo0P003Ooo00D00?ooooooo`0000Woo`03003ooooo05;oo`00;ooo
00<00?ooool0O?oo00<00?ooool03Ooo00<00?oo00002ooo00<00?ooool0DOoo000_ool00`00oooo
o`2=ool00`00ooooo`0;ool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00
;ooo0P00WOoo00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003o
oooo09goo`03003ooooo04koo`00;ooo00<00?ooool0W_oo00<00?ooool0COoo000_ool00`00oooo
o`2Nool00`00ooooo`1=ool002ooo`800:3oo`03003ooooo04coo`00;ooo00<00?ooool0Wooo00<0
0?ooool0C?oo000Kool40003ool20004ool20005ool00`00ooooo`2Pool00`00ooooo`1;ool001go
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0X?oo00<00?oo
ool0Booo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:;oo`03
003ooooo04[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Qool00`00ooooo`1:ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0XOoo00<00?ooool0B_oo000Kool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0:7oo`03003ooooo04[oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo
00<00?ooool0X_oo00<00?ooool0BOoo000_ool2002Sool00`00ooooo`19ool002ooo`03003ooooo
0:;oo`03003ooooo04Woo`00;ooo00<00?ooool0Xooo00<00?ooool0B?oo000_ool00`00ooooo`2S
ool00`00ooooo`18ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00Y?oo00<00?oo
ool0B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo
04Ooo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00ooooo`2Tool00`00ooooo`17
ool002ooo`800:Koo`03003ooooo01Goo`03003ooooo02koo`00;ooo00<00?ooool0YOoo00<00?oo
ool05Ooo00<00?ooool0;_oo000Kool40002ool40003ool20005ool00`00ooooo`2Uool00`00oooo
o`0Dool00`00ool0000_ool001goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0
Y_oo00<00?ooool04ooo00<00?oo0000;ooo000Mool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`001?oo0P00Yooo00<00?ooool04_oo00D00?ooooooo`0002koo`007Ooo00<00?ooool00ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo01;oo`05003ooooo
ool0000^ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2V
ool00`00ooooo`0Bool00`00ooooo`02ool00`00ooooo`0[ool001_oo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool04?oo00<00?ooool00ooo00<00?ooool0
:ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`0@ool00`00
ooooo`04ool00`00ooooo`0Zool002ooo`800:Soo`03003ooooo00ooo`03003ooooo00Goo`03003o
oooo02[oo`00;ooo00<00?ooool0Z?oo00<00?ooool03_oo00<00?ooool01_oo00<00?ooool0:Ooo
000_ool00`00ooooo`2Xool00`00ooooo`0>ool00`00ooooo`06ool00`00ooooo`0Yool002ooo`03
003ooooo0:Woo`03003ooooo00coo`03003ooooo00Soo`03003ooooo02Soo`00;ooo00<00?ooool0
ZOoo00<00?ooool03?oo00<00?ooool02?oo00<00?ooool0:?oo000_ool2002[ool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`0Wool002ooo`03003ooooo0:[oo`03003ooooo00[oo`03003o
oooo00[oo`03003ooooo02Ooo`00;ooo00<00?ooool0Zooo00<00?ooool02Ooo00<00?ooool02ooo
00<00?ooool09_oo000_ool00`00ooooo`2[ool00`00ooooo`08ool00`00ooooo`0<ool00`00oooo
o`0Vool002ooo`800:goo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo02Koo`00;ooo00<0
0?ooool0[?oo00<00?ooool01_oo00<00?ooool03_oo00<00?ooool09Ooo000_ool00`00ooooo`2]
ool00`00ooooo`04ool2000@ool00`00ooooo`0Uool001_oo`@000Coo`03003ooooo00;oo`8000Go
o`03003ooooo0:goo`03003ooooo00;oo`8001;oo`03003ooooo02Goo`007Ooo00<00?ooool00ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0:koo`04003oo`00000Dool00`00oooo
o`0Uool001goo`03003ooooo00D000;oo`04003ooooo0004ool2002_ool2000Gool00`00ooooo`0T
ool001goo`04003ooooo0002ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0aooo
00<00?ooool09?oo000Mool01`00oooooooo003oo`0000?oo`04003ooooo0004ool00`00ooooo`37
ool00`00ooooo`0Tool001_oo`<000Coo`8000?oo`04003ooooo0004ool00`00ooooo`37ool00`00
ooooo`0Tool001goo`03003ooooo00?oo`03003ooooo00;oo`8000Goo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_
ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`006ooo10000ooo0P001?oo0P001Ooo
00<00?ooool0booo00<00?ooool08?oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Oool001goo`04003oooooool30003ool0
1000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Mool01@00oooooooo00001Ooo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo0`000ooo00<00?ooool00ooo00@0
0?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`007Ooo00<00?ooool00_oo0`000ooo0P00
1Ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003>ool00`00ooooo`0Nool002ooo`03003o
oooo0>koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003o
oolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool3
0002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool3001Rool006koo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Oool006koo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Co
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Gooo001^ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00
H_oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Rool009;oo`03
003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Rool007Goo`03003ooooo01[oo`03003ooooo
00Coo`03003ooooo01Coo`8000Woo`@0067oo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09
ool20004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo
001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<0
0?ooool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool20000
0ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo
0P000ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo
00;oo`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003o
oooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool0
0_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P00
0_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo
00<00?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.93741, 15.4524, \
0.00225424, 1.05961}}],

Cell[BoxData[
    \(0.03457596478520239`\)], "Print"],

Cell[BoxData[
    \(0.027154615384615385`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.71694 1.48011 -0.0812983 0.0041745 [
[.01735 -0.0125 -17 -9.8125 ]
[.01735 -0.0125 17 0 ]
[.20227 -0.0125 -14 -9.8125 ]
[.20227 -0.0125 14 0 ]
[.46291 -0.0125 -14 -9.8125 ]
[.46291 -0.0125 14 0 ]
[.79127 -0.0125 -14 -9.8125 ]
[.79127 -0.0125 14 0 ]
[-0.0125 .00219 -12 -4.5 ]
[-0.0125 .00219 0 4.5 ]
[-0.0125 .08568 -12 -4.5 ]
[-0.0125 .08568 0 4.5 ]
[-0.0125 .16917 -12 -4.5 ]
[-0.0125 .16917 0 4.5 ]
[-0.0125 .25266 -12 -4.5 ]
[-0.0125 .25266 0 4.5 ]
[-0.0125 .33615 -18 -4.5 ]
[-0.0125 .33615 0 4.5 ]
[-0.0125 .41964 -18 -4.5 ]
[-0.0125 .41964 0 4.5 ]
[-0.0125 .50313 -18 -4.5 ]
[-0.0125 .50313 0 4.5 ]
[-0.0125 .58662 -18 -4.5 ]
[-0.0125 .58662 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01735 0 m
.01735 .00625 L
s
gsave
.01735 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.20227 0 m
.20227 .00625 L
s
gsave
.20227 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.46291 0 m
.46291 .00625 L
s
gsave
.46291 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79127 0 m
.79127 .00625 L
s
gsave
.79127 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05883 0 m
.05883 .00375 L
s
.0978 0 m
.0978 .00375 L
s
.13455 0 m
.13455 .00375 L
s
.1693 0 m
.1693 .00375 L
s
.64783 0 m
.64783 .00375 L
s
.90846 0 m
.90846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00219 m
.00625 .00219 L
s
[(20)] -0.0125 .00219 1 0 Mshowa
0 .08568 m
.00625 .08568 L
s
[(40)] -0.0125 .08568 1 0 Mshowa
0 .16917 m
.00625 .16917 L
s
[(60)] -0.0125 .16917 1 0 Mshowa
0 .25266 m
.00625 .25266 L
s
[(80)] -0.0125 .25266 1 0 Mshowa
0 .33615 m
.00625 .33615 L
s
[(100)] -0.0125 .33615 1 0 Mshowa
0 .41964 m
.00625 .41964 L
s
[(120)] -0.0125 .41964 1 0 Mshowa
0 .50313 m
.00625 .50313 L
s
[(140)] -0.0125 .50313 1 0 Mshowa
0 .58662 m
.00625 .58662 L
s
[(160)] -0.0125 .58662 1 0 Mshowa
.125 Mabswid
0 .02306 m
.00375 .02306 L
s
0 .04394 m
.00375 .04394 L
s
0 .06481 m
.00375 .06481 L
s
0 .10655 m
.00375 .10655 L
s
0 .12743 m
.00375 .12743 L
s
0 .1483 m
.00375 .1483 L
s
0 .19004 m
.00375 .19004 L
s
0 .21092 m
.00375 .21092 L
s
0 .23179 m
.00375 .23179 L
s
0 .27353 m
.00375 .27353 L
s
0 .29441 m
.00375 .29441 L
s
0 .31528 m
.00375 .31528 L
s
0 .35702 m
.00375 .35702 L
s
0 .3779 m
.00375 .3779 L
s
0 .39877 m
.00375 .39877 L
s
0 .44051 m
.00375 .44051 L
s
0 .46139 m
.00375 .46139 L
s
0 .48226 m
.00375 .48226 L
s
0 .524 m
.00375 .524 L
s
0 .54488 m
.00375 .54488 L
s
0 .56575 m
.00375 .56575 L
s
0 .60749 m
.00375 .60749 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02724 m
.03362 .02306 L
.04359 .02724 L
.05371 .01472 L
.064 .02724 L
.07445 .04394 L
.08508 .04811 L
.09588 .04811 L
.10687 .03976 L
.11805 .05229 L
.12942 .03559 L
.14101 .01472 L
.1528 .10238 L
.16482 .04394 L
.17706 .04394 L
.18954 .05646 L
.20227 .11073 L
.21526 .03559 L
.22851 .05229 L
.24205 .05646 L
.25587 .06481 L
.27 .10238 L
.28444 .05229 L
.29922 .05646 L
.31435 .06898 L
.32984 .06898 L
.34571 .1483 L
.36198 .08986 L
.37868 .06898 L
.39582 .07316 L
.41344 .10655 L
.43154 .16917 L
.45018 .12743 L
.46937 .13995 L
.48915 .1483 L
.50956 .1483 L
.53063 .20674 L
.55242 .22344 L
.57498 .26101 L
.59836 .22761 L
.62262 .23596 L
.64783 .26518 L
.67407 .23179 L
.70143 .35285 L
.73 .38625 L
.7599 .43216 L
.79127 .45304 L
.82424 .44051 L
.85899 .39877 L
.89574 .49478 L
Mistroke
.9347 .60332 L
.97619 .54488 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009Ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`004Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10008_oo0P001?oo00<00?ooool00ooo0P001?oo0P00<_oo0P001?oo00<0
0?ooool00ooo0P000ooo0`00?ooo000Tool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00goo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool08_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`00<?oo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0lool002Coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool03Ooo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Qool01000ooooo`002?oo00@0
0?ooool000Goo`03003ooooo02koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0??oo
000Tool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool3000@ool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo023oo`04003ooooo0008ool01000ooooo`000ooo0P00<Ooo00@0
0?ooool000Soo`04003ooooo0002ool3000oool002Coo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0001;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool07ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0^ool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo03ooo`009?oo00@00?ooool000Soo`04003ooooo0002ool30003ool00`00ooooo`0@ool0
1000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000`ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo03ooo`009Ooo
0P002_oo0P001Ooo00@00?ooooooo`@0013oo`8000[oo`8000Coo`8002?oo`8000[oo`8000Coo`80
03;oo`8000[oo`8000?oo`@003koo`00oooo8Ooo000Qool40003ool2003fool0027oo`03003ooooo
00?oo`04003ooooo0004oooF000Kool002;oo`03003ooooo00;oo`04003ooooo0004ool200000ooo
003oo`07ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`0dool00`00ooooo`0Uool00`00ooooo`0Kool00`00ooooo`0Fool00`00ooooo`0]ool002?o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3^ool002Coo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`08ool00`00ooooo`0@ool00`00ooooo`3@ool0027oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool01ooo00<00?oo00004?oo0P00d_oo000Rool20004ool2
0005ool20004ool20002ool00`00ool0000@ool2003Bool002ooo`03003ooooo00;oo`03003ooooo
008000?oo`03003ooooo00coo`03003oo`000=;oo`00;ooo00<00?ooool02ooo00<00?ooool02ooo
00<00?oo0000d_oo000_ool00`00ooooo`0<ool00`00ooooo`09ool01@00oooooooo00003_oo00<0
0?ooool0`?oo000_ool2000>ool00`00ooooo`03ool20002ool00`00ooooo`02ool01000oooooooo
0`002?oo0P00`Ooo000_ool00`00ooooo`0>ool50002ool00`00ool00004ool01@00oooooooo0000
0_oo00<00?ooool01Ooo0P00`Ooo000_ool00`00ooooo`0Fool00`00ooooo`03ool01@00oooooooo
00000ooo00<00?ooool00ooo00<00?ooool00P002_oo0P00/ooo000_ool00`00ooooo`0Lool01000
ooooo`001Ooo00<00?ooool00_oo00<00?ooool00_oo0P002?oo00<00?oo00000P00/?oo000_ool0
0`00ooooo`0Lool01000ooooo`001Ooo00<00?ooool00_oo00<00?ooool01?oo0P001Ooo00<00?oo
ool00ooo00<00?ooool0[Ooo000_ool2000Mool01000ooooo`001Ooo00<00?ooool00_oo00<00?oo
ool01_oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0[?oo000_ool00`00ooooo`0Lool0
1000ooooo`001_oo00D00?ooooooo`0000Soo`03003ooooo00;oo`03003ooooo00Goo`@000Woo`80
09ooo`008ooo00<00?ooool00_oo0P001Ooo00<00?ooool07?oo00<00?oo00001ooo00D00?oooooo
o`0000Woo`05003oooooool0000:ool00`00ooooo`06ool00`00ooooo`03002Lool002?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`0Lool00`00ool00007ool01000ooooo`002_oo
00@00?ooool000_oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo09Woo`008?oo1@000_oo
00@00?ooool000Coo`8001koo`8000Ooo`04003ooooo000:ool01000ooooo`003?oo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool0VOoo000Pool01000ooooo`000ooo00@00?ooool000Coo`03
003ooooo01goo`8000Soo`03003oo`0000_oo`03003oo`0000coo`03003ooooo00?oo`03003ooooo
00Koo`03003ooooo09Soo`008Ooo00<00?oo00000ooo00@00?ooool000Coo`03003ooooo01goo`03
003ooooo00Ooo`03003oo`0000_oo`03003oo`0000coo`03003ooooo00?oo`03003ooooo00Koo`03
003ooooo09Soo`008_oo0P000ooo00@00?ooool000Coo`03003ooooo01goo`03003ooooo00Ooo`03
003oo`0000coo`03003ooooo00_oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo09Ooo`00
8ooo00<00?ooool00_oo0P001Ooo00<00?ooool07Ooo00<00?ooool01ooo0P003Ooo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool0Uooo000_ool2000Yool00`00ooooo`0I
ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`2Fool002ooo`03003ooooo02Soo`03003o
oooo01[oo`04003ooooo000<ool00`00ooooo`2Fool002ooo`03003ooooo04Goo`04003ooooo000=
ool00`00ooooo`2Eool002ooo`03003ooooo04Goo`04003ooooo000=ool00`00ooooo`2Eool002oo
o`8004Koo`04003ooooo000=ool00`00ooooo`04ool00`00ooooo`2>ool002ooo`03003ooooo04Go
o`03003oo`0000ooo`03003ooooo00?oo`8008ooo`00;ooo00<00?ooool0AOoo00<00?oo00003ooo
00<00?ooool00_oo00<00?ooool00P00SOoo000_ool00`00ooooo`16ool2000?ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`2:ool002ooo`03003ooooo04Koo`03003ooooo00koo`05003o
ooooool00006ool2002:ool002ooo`8004Ooo`03003ooooo00ooo`04003ooooo0008ool60024ool0
02ooo`03003ooooo05Soo`03003oo`0000koo`03003ooooo08;oo`008_oo0P001?oo0P001Ooo00<0
0?ooool0F?oo00<00?oo00003ooo00<00?ooool0POoo000Qool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo05Woo`03003ooooo00koo`03003ooooo087oo`008Ooo00@00?ooool000;oo`04
003ooooo0004ool2001Jool00`00ooooo`0?ool00`00ooooo`20ool0027oo`<000?oo`04003ooooo
0004ool00`00ooooo`1[ool00`00ooooo`20ool0027oo`03003ooooo00?oo`04003ooooo0004ool0
0`00ooooo`1[ool00`00ooooo`20ool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00oooo
o`1/ool00`00ooooo`1oool002;oo`<000?oo`8000Goo`03003ooooo06coo`03003ooooo07ooo`00
;ooo0P00K_oo00<00?ooool0O_oo000_ool00`00ooooo`1]ool00`00ooooo`1nool002ooo`03003o
oooo06koo`03003ooooo07goo`00;ooo00<00?ooool0K_oo00<00?ooool0OOoo000_ool2001`ool0
0`00ooooo`1lool002ooo`03003ooooo073oo`8007coo`00;ooo00<00?ooool0L_oo00<00?ooool0
NOoo000_ool00`00ooooo`1cool00`00ooooo`1hool002ooo`8007Coo`03003ooooo00Koo`<000go
o`03003ooooo05ooo`00;ooo00<00?ooool0M?oo00<00?ooool01?oo00@00?ooooooo`<000Woo`80
067oo`00;ooo00<00?ooool0M?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01_oo0P00
HOoo000Rool20004ool20005ool00`00ooooo`1eool00`00ooooo`02ool00`00ooooo`06ool00`00
ooooo`04ool01000ooooo`00H?oo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
07Goo`05003oooooool0000:ool00`00ooooo`03ool01000ooooo`00H?oo000Qool01000ooooo`00
0_oo00@00?ooool000Coo`8007Ooo`03003oo`0000_oo`03003ooooo00;oo`05003oooooool0001P
ool002;oo`8000?oo`04003ooooo0004ool00`00ooooo`1fool00`00ool0000<ool01000ooooo`00
1?oo00<00?ooool0G_oo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo07Ooo`03
003ooooo00coo`03003oo`0000Goo`03003ooooo05goo`008Ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`27ool00`00ooooo`04ool00`00ooooo`1Mool002;oo`8000Coo`8000Goo`80
08ooo`03003ooooo05goo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000_ool00`00ooooo`2?
ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo05coo`00;ooo00<00?ooool0Sooo
00<00?ooool0G?oo000_ool2002@ool00`00ooooo`1Lool002ooo`03003ooooo08ooo`03003ooooo
05coo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool00`00ooooo`2@ool00`00ooooo`1K
ool002ooo`80097oo`03003ooooo05_oo`00;ooo00<00?ooool0T?oo00<00?ooool0Fooo000_ool0
0`00ooooo`2Aool00`00ooooo`1Jool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo097oo`03
003ooooo05[oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2Aool00`00ooooo`1Jool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00T_oo00<00?ooool0F_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo09;oo`03003ooooo05Woo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2Bool00`00ooooo`1Iool001_oo`<000?oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0T_oo00<00?ooool0FOoo000Mool00`00ooooo`02
ool20004ool20005ool2002Dool00`00ooooo`1Hool002ooo`03003ooooo09Coo`03003ooooo05Oo
o`00;ooo00<00?ooool0UOoo00<00?ooool0E_oo000_ool00`00ooooo`2Eool00`00ooooo`1Fool0
02ooo`03003ooooo09Koo`03003ooooo05Goo`00;ooo0P00V?oo00<00?ooool0E?oo000_ool00`00
ooooo`2Hool00`00ooooo`1Cool002ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?oo
ool0VOoo00<00?ooool0D_oo000_ool2002Kool00`00ooooo`0Gool00`00ooooo`0gool002ooo`03
003ooooo09_oo`03003ooooo01Goo`8003Woo`00;ooo00<00?ooool0Vooo00<00?ooool05?oo00@0
0?ooool003Soo`006ooo10000_oo10000ooo0P001Ooo00<00?ooool0W?oo00<00?ooool04_oo00D0
0?ooooooo`0003Soo`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`2Mool0
0`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`0eool001goo`03003ooooo00;oo`03003ooooo
00;oo`04003ooooo0004ool2002Oool00`00ooooo`0?ool00`00ooooo`03ool00`00ooooo`0eool0
01goo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Nool00`00
ooooo`0>ool00`00ooooo`04ool00`00ooooo`0eool001goo`03003ooooo00Coo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Oool00`00ooooo`0<ool00`00ooooo`06ool00`00ooooo`0d
ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0X?oo00<00?ooool0
2_oo00<00?ooool01ooo00<00?ooool0=?oo000Mool00`00ooooo`02ool20004ool20005ool2002R
ool00`00ooooo`07ool2000:ool00`00ooooo`0dool002ooo`03003ooooo0:;oo`8000Goo`8000go
o`03003ooooo03?oo`00;ooo00<00?ooool0Y?oo00<00?ooool00P003ooo00<00?ooool0<ooo000_
ool00`00ooooo`2Uool2000Bool00`00ooooo`0bool002ooo`800;[oo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03
003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002l
ool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`006ooo10001?oo00<00?oo
ool00_oo0P001Ooo00<00?ooool0_?oo00<00?ooool0;ooo000Mool00`00ooooo`03ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool0_?oo00<00?ooool0;ooo000Mool00`00ooooo`05
0002ool01000ooooo`001?oo0P00_Ooo00<00?ooool0;ooo000Mool01000ooooo`000_oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0;goo`03003ooooo02koo`007Ooo00L00?oooooo
o`00ool00003ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool30004ool2
0003ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Mool00`00ooooo`03ool0
0`00ooooo`02ool20005ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo0P00`?oo00<00?ooool02ooo00<00?oo
ool07_oo000_ool00`00ooooo`30ool00`00ooooo`09ool00`00ooooo`0Oool002ooo`03003ooooo
0<3oo`03003ooooo00Woo`03003ooooo01ooo`00;ooo00<00?ooool0`Ooo00<00?ooool01ooo00<0
0?ooool08?oo000_ool00`00ooooo`31ool00`00ooooo`06ool00`00ooooo`0Qool002ooo`800<;o
o`03003ooooo00Koo`03003ooooo027oo`00;ooo00<00?ooool0`_oo00<00?ooool01?oo00<00?oo
ool08_oo000Kool40003ool20004ool20005ool00`00ooooo`32ool00`00ooooo`03ool00`00oooo
o`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
`_oo00<00?ooool00_oo00<00?ooool09?oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<Coo`05003oooooool0000Vool001goo`04003oooooool30003ool01000
ooooo`001?oo00<00?ooool0`ooo00@00?ooool002Ooo`007Ooo00D00?ooooooo`0000Goo`04003o
oooo0004ool00`00ooooo`33ool00`00ool0000Xool001_oo`<000?oo`03003ooooo00?oo`04003o
oooo0004ool00`00ooooo`34ool2000Xool001goo`03003ooooo00;oo`<000?oo`8000Goo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo0P00kooo000_ool00`00ooooo`3^ool002ooo`03003ooooo
0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Oo
o`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;o
o`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Soo`00J?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
000;ool00`00ooooo`1Uool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oooooo
o`0000[oo`04003ooooo0008ool3001Xool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0
00Soo`03003ooooo06Soo`00S?oo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Soo`00
Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000Iooo003ooolQool0
0?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool0
06Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
00?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`00
00[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo
003ooolQool006Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?o
o`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooo
oooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003ooooo
ool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001X
ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool2
0004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`80
00_oo`8002Soo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.98521, 5.45698, \
0.00316829, 1.12335}}],

Cell[BoxData[
    \(0.04322377847182974`\)], "Print"],

Cell[BoxData[
    \(0.2698696551724138`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.91468 1.0392 -0.0110363 0.00183939 [
[.01927 -0.0125 -17 -9.8125 ]
[.01927 -0.0125 17 0 ]
[.14911 -0.0125 -14 -9.8125 ]
[.14911 -0.0125 14 0 ]
[.3321 -0.0125 -14 -9.8125 ]
[.3321 -0.0125 14 0 ]
[.56265 -0.0125 -14 -9.8125 ]
[.56265 -0.0125 14 0 ]
[.71451 -0.0125 -14 -9.8125 ]
[.71451 -0.0125 14 0 ]
[.87548 -0.0125 -11 -9.8125 ]
[.87548 -0.0125 11 0 ]
[-0.0125 .08093 -12 -4.5 ]
[-0.0125 .08093 0 4.5 ]
[-0.0125 .1729 -18 -4.5 ]
[-0.0125 .1729 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35684 -18 -4.5 ]
[-0.0125 .35684 0 4.5 ]
[-0.0125 .44881 -18 -4.5 ]
[-0.0125 .44881 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01927 0 m
.01927 .00625 L
s
gsave
.01927 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14911 0 m
.14911 .00625 L
s
gsave
.14911 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.3321 0 m
.3321 .00625 L
s
gsave
.3321 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56265 0 m
.56265 .00625 L
s
gsave
.56265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.71451 0 m
.71451 .00625 L
s
gsave
.71451 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.87548 0 m
.87548 .00625 L
s
gsave
.87548 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.0484 0 m
.0484 .00375 L
s
.07576 0 m
.07576 .00375 L
s
.10156 0 m
.10156 .00375 L
s
.12596 0 m
.12596 .00375 L
s
.46194 0 m
.46194 .00375 L
s
.64494 0 m
.64494 .00375 L
s
.77477 0 m
.77477 .00375 L
s
.82793 0 m
.82793 .00375 L
s
.9185 0 m
.9185 .00375 L
s
.95777 0 m
.95777 .00375 L
s
.99389 0 m
.99389 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08093 m
.00625 .08093 L
s
[(50)] -0.0125 .08093 1 0 Mshowa
0 .1729 m
.00625 .1729 L
s
[(100)] -0.0125 .1729 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(150)] -0.0125 .26487 1 0 Mshowa
0 .35684 m
.00625 .35684 L
s
[(200)] -0.0125 .35684 1 0 Mshowa
0 .44881 m
.00625 .44881 L
s
[(250)] -0.0125 .44881 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(300)] -0.0125 .54078 1 0 Mshowa
.125 Mabswid
0 .09933 m
.00375 .09933 L
s
0 .11772 m
.00375 .11772 L
s
0 .13611 m
.00375 .13611 L
s
0 .15451 m
.00375 .15451 L
s
0 .1913 m
.00375 .1913 L
s
0 .20969 m
.00375 .20969 L
s
0 .22808 m
.00375 .22808 L
s
0 .24648 m
.00375 .24648 L
s
0 .28327 m
.00375 .28327 L
s
0 .30166 m
.00375 .30166 L
s
0 .32005 m
.00375 .32005 L
s
0 .33845 m
.00375 .33845 L
s
0 .37523 m
.00375 .37523 L
s
0 .39363 m
.00375 .39363 L
s
0 .41202 m
.00375 .41202 L
s
0 .43042 m
.00375 .43042 L
s
0 .4672 m
.00375 .4672 L
s
0 .4856 m
.00375 .4856 L
s
0 .50399 m
.00375 .50399 L
s
0 .52239 m
.00375 .52239 L
s
0 .06254 m
.00375 .06254 L
s
0 .04415 m
.00375 .04415 L
s
0 .02575 m
.00375 .02575 L
s
0 .00736 m
.00375 .00736 L
s
0 .55917 m
.00375 .55917 L
s
0 .57757 m
.00375 .57757 L
s
0 .59596 m
.00375 .59596 L
s
0 .61436 m
.00375 .61436 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01655 m
.0307 .02207 L
.0377 .01839 L
.0448 .01472 L
.05203 .02023 L
.05936 .01472 L
.06682 .01472 L
.07441 .02391 L
.08213 .01839 L
.08997 .02023 L
.09796 .02575 L
.10609 .02023 L
.11438 .02391 L
.12281 .01472 L
.13141 .02943 L
.14017 .03127 L
.14911 .02391 L
.15823 .02023 L
.16753 .02759 L
.17704 .03311 L
.18674 .02759 L
.19666 .02391 L
.2068 .02943 L
.21718 .02759 L
.2278 .0607 L
.23868 .03863 L
.24982 .0515 L
.26125 .03311 L
.27297 .03863 L
.285 .03127 L
.29737 .05334 L
.31008 .03863 L
.32317 .04231 L
.33664 .04047 L
.35053 .04782 L
.36486 .03495 L
.37966 .04782 L
.39496 .03863 L
.41079 .05886 L
.42721 .07174 L
.44424 .05886 L
.46194 .0699 L
.48037 .0607 L
.49957 .0699 L
.51963 .0607 L
.54063 .07358 L
.56265 .10485 L
.5858 .09381 L
.6102 .08645 L
.636 .14163 L
Mistroke
.66336 .19681 L
.69249 .14531 L
.72362 .13611 L
.75707 .20417 L
.7932 .25384 L
.83247 .20601 L
.87548 .26671 L
.92303 .31454 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001Ooo0P001?oo00<0
0?ooool00ooo0P000ooo10004_oo0P001?oo00<00?ooool00ooo0P001?oo0P007Ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`003?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool04?oo0P00
1?oo00<00?ooool00_oo1000;ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool04_oo00@0
0?ooool000Soo`04003ooooo0002ool01000ooooo`006ooo00@00?ooool000Soo`04003ooooo0005
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo00ooo`04003ooooo
000:ool00`00ooooo`0^ool002Goo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00Koo`04003ooooo0003ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool000Goo`03003ooooo01Woo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool02?oo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0>ool01000ooooo`002_oo
00<00?ooool0;_oo000Uool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30004ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo013oo`04003ooooo0008ool01000ooooo`00
0ooo0P007?oo00@00?ooool000Soo`04003ooooo0002ool3000;ool01000ooooo`002?oo00@00?oo
ool000Coo`03003ooooo00koo`04003ooooo000:ool00`00ooooo`0^ool002Goo`04003ooooo0008
ool01000ooooo`001?oo00D00?ooooooo`0000Koo`04003ooooo0008ool01000ooooo`001Ooo00<0
0?ooool03ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Iool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo00_oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000[oo`03003ooooo02koo`009Ooo00@00?ooool000Soo`04003ooooo0002ool3
0003ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Aool01000
ooooo`002?oo00@00?ooool000;oo`04003ooooo000Kool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo00_oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo
0008ool3000`ool002Koo`8000[oo`8000Goo`04003oooooool40004ool2000:ool20004ool2000C
ool2000:ool20004ool2000Mool2000:ool20003ool4000;ool2000:ool20003ool4000@ool2000;
ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000_oooF000Kool002ooo`05003oooooool00005
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0T
ool00`00ooooo`0Hool00`00ooooo`0Cool00`00ooooo`0>ool00`00ooooo`0<ool00`00ooooo`0:
ool00`00ooooo`08ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`0Jool002ooo`800>ooo`00;ooo00<00?ooool01_oo00<00?ooool00`002ooo00<0
0?ooool0e?oo000_ool00`00ooooo`02ool01@00ool00000ool00P000ooo00<00?oo00000P000_oo
00H00?ooool00?oo0005ool00`00ooooo`3=ool002ooo`03003ooooo00?oo`03003ooooo00Ooo`06
003oooooool00?oo0`000_oo00<00?ooool00_oo00<00?oo00001_oo0P00a_oo000_ool2000Cool0
0`00ooooo`04ool01000ooooo`000ooo00@00?ooooooo`8000;oo`@00<;oo`00;ooo00<00?ooool0
6_oo0P001Ooo0`001ooo00<00?ooool01_oo0P000_oo0P004Ooo00<00?ooool0X?oo000_ool00`00
ooooo`0/ool01@00oooooooo00000ooo00@00?oo000000;oo`03003ooooo00;oo`8000Soo`800003
ool00?oo00?oo`03003ooooo09[oo`00;ooo0P00;Ooo00P00?ooool00?oo003oo`001_oo00D00?oo
ooooo`0000;oo`D000;oo`03003ooooo00;oo`06003oo`00003oo`00Vooo000_ool00`00ooooo`0/
ool02000ooooo`00ool00?oo0007ool00`00ool00008ool20006ool01@00oooooooo0000Vooo000_
ool00`00ooooo`0/ool00`00ool00003ool00`00ooooo`07ool00`00ooooo`0Dool00`00ooooo`2H
ool002ooo`03003ooooo02goo`8002Coo`03003ooooo09Soo`00;ooo0P00;_oo00<00?ooool09?oo
00<00?ooool01?oo00<00?ooool01?oo0P001ooo0P00POoo000_ool00`00ooooo`1Eool20002ool2
00000ooo00000002ool20002ool20003ool20002ool00`00ooooo`1nool0027oo`<000Coo`8000Go
o`03003ooooo05Ooo`8000Goo`8000Koo`<000Goo`8007koo`009?oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo073oo`03003ooooo07_oo`009?oo00@00?ooool000;oo`03003ooooo00;o
o`8007;oo`03003ooooo07[oo`008Ooo0`000ooo00@00?ooool000Coo`03003ooooo07;oo`03003o
oooo00Woo`8006koo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo07;oo`03003o
oooo00Ooo`800003ool00?oo06goo`008Ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo
07?oo`03003ooooo00?oo`<000Coo`03003ooooo06_oo`008Ooo10000ooo0P001Ooo0P00MOoo00<0
0?ooool00P001ooo00<00?ooool0Jooo000_ool00`00ooooo`1eool2000:ool00`00ooooo`1Zool0
02ooo`03003ooooo087oo`03003ooooo06[oo`00;ooo00<00?ooool0POoo00<00?ooool0J_oo000_
ool20023ool00`00ooooo`1Yool002ooo`03003ooooo08;oo`03003ooooo06Woo`00;ooo00<00?oo
ool0Pooo00<00?ooool0J?oo000_ool00`00ooooo`23ool00`00ooooo`1Xool002ooo`8008Goo`03
003ooooo00ooo`8005Koo`00;ooo00<00?ooool0Q?oo00<00?ooool02ooo100000?oo`00ool0EOoo
000_ool00`00ooooo`24ool00`00ooooo`09ool20006ool00`00ooooo`1Cool002ooo`03003ooooo
08Goo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo05?oo`00;ooo0P00Q_oo00<00?ooool0
1ooo00<00?ooool01ooo00<00?ooool0D_oo000_ool00`00ooooo`26ool00`00ooooo`05ool00`00
ooooo`08ool00`00ooooo`1Bool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo08Koo`03003o
oooo00Goo`03003ooooo00Woo`03003ooooo057oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`27ool00`00ooooo`03ool00`00ooooo`0:ool00`00oooo
o`1Aool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00R?oo00<0
0?ooool00ooo00<00?ooool02ooo00<00?ooool0D?oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo08Soo`05003oooooool0000>ool00`00ooooo`1@ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0R?oo00D0
0?ooooooo`0000ooo`03003ooooo04ooo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`29ool00`00ool0000@ool00`00ooooo`1?ool001goo`03003ooooo00;oo`8000Co
o`8000Goo`8008[oo`03003oo`00017oo`03003ooooo04koo`00;ooo00<00?ooool0R_oo00<00?oo
ool04?oo00<00?ooool0C_oo000_ool00`00ooooo`2Nool00`00ooooo`1=ool002ooo`03003ooooo
09koo`03003ooooo00goo`03003ooooo03goo`00;ooo0P00X?oo00<00?ooool02ooo00<00?oo0000
?_oo000_ool00`00ooooo`2Pool00`00ooooo`09ool01000ooooo`00?_oo000_ool00`00ooooo`2P
ool00`00ooooo`09ool01@00oooooooo0000?Ooo000_ool00`00ooooo`2Qool00`00ooooo`07ool0
0`00ooooo`03ool00`00ooooo`0jool002ooo`800:?oo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo03[oo`00;ooo00<00?ooool0Xooo00<00?ooool00ooo00<00?ooool01_oo00<00?ooool0
>Ooo000_ool00`00ooooo`2Tool01@00oooooooo00002_oo00<00?ooool0>?oo000_ool00`00oooo
o`2Tool01@00oooooooo00002ooo00<00?ooool0=ooo000_ool2002Vool00`00ool0000<ool00`00
ooooo`0gool002ooo`03003ooooo0:Koo`03003ooooo00coo`03003ooooo03Koo`006ooo10000_oo
0`001?oo0P001Ooo00<00?ooool0]_oo00<00?ooool0=Ooo000Mool00`00ooooo`04ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0=Ooo000Mool00`00ooooo`04ool0
1000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0=?oo000Mool01000oooooooo0`00
0ooo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo03?oo`007Ooo00D00?ooooooo`0000Go
o`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0bool001_oo`<000?oo`03003ooooo00?o
o`04003ooooo0004ool2002kool00`00ooooo`0aool001goo`04003oooooool40003ool20005ool0
0`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`80033oo`00;ooo00<00?ooool0
__oo00<00?ooool0;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00oooo
o`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo
0P00a?oo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo0<?oo`03003ooooo02Soo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool09ooo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Ooo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Wool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003o
oooo02Ooo`007?oo0P001?oo0P001?oo0P001Ooo0P00aOoo00<00?ooool09ooo000_ool00`00oooo
o`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
aOoo00<00?ooool09_oo000_ool20036ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003o
oooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_
ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
0P00aooo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00ooooo`0Tool001_oo`@000;oo`<0
00Coo`8000Goo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool01_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo02Coo`007?oo00<00?ooool01Ooo00@0
0?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo02Coo`007Ooo00@00?ooooooo`<000?o
o`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Tool001koo`04003ooooo0005ool01000
ooooo`001?oo00<00?ooool0aooo00<00?ooool09?oo000Kool01000ooooo`000_oo00<00?ooool0
0ooo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`007?oo0P000ooo10000ooo0P00
1Ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;o
o`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Lool20004
ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool2003<ool00`00ooooo`0Pool001coo`8000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Nool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo023oo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
8?oo000Lool20004ool20004ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool0
0`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool0
7ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00c_oo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool2003_ool002ooo`03003o
oooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool0
06[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003o
oooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo06Go
o`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00Jooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001Iool006[o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0FOoo
001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7oo`00oooo
8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@0
00?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00GOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001Z
ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003o
ooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo
001[ool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002
ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1Xool007go
o`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.05549, -25.8139, \
0.00451253, 2.54944}}],

Cell[BoxData[
    \(0.0608794626593665`\)], "Print"],

Cell[BoxData[
    \(0.5143466666666666`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 0.00129416 0.00191728 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .00129 -6 -4.5 ]
[-0.0125 .00129 0 4.5 ]
[-0.0125 .09716 -12 -4.5 ]
[-0.0125 .09716 0 4.5 ]
[-0.0125 .19302 -18 -4.5 ]
[-0.0125 .19302 0 4.5 ]
[-0.0125 .28889 -18 -4.5 ]
[-0.0125 .28889 0 4.5 ]
[-0.0125 .38475 -18 -4.5 ]
[-0.0125 .38475 0 4.5 ]
[-0.0125 .48061 -18 -4.5 ]
[-0.0125 .48061 0 4.5 ]
[-0.0125 .57648 -18 -4.5 ]
[-0.0125 .57648 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00129 m
.00625 .00129 L
s
[(0)] -0.0125 .00129 1 0 Mshowa
0 .09716 m
.00625 .09716 L
s
[(50)] -0.0125 .09716 1 0 Mshowa
0 .19302 m
.00625 .19302 L
s
[(100)] -0.0125 .19302 1 0 Mshowa
0 .28889 m
.00625 .28889 L
s
[(150)] -0.0125 .28889 1 0 Mshowa
0 .38475 m
.00625 .38475 L
s
[(200)] -0.0125 .38475 1 0 Mshowa
0 .48061 m
.00625 .48061 L
s
[(250)] -0.0125 .48061 1 0 Mshowa
0 .57648 m
.00625 .57648 L
s
[(300)] -0.0125 .57648 1 0 Mshowa
.125 Mabswid
0 .02047 m
.00375 .02047 L
s
0 .03964 m
.00375 .03964 L
s
0 .05881 m
.00375 .05881 L
s
0 .07799 m
.00375 .07799 L
s
0 .11633 m
.00375 .11633 L
s
0 .1355 m
.00375 .1355 L
s
0 .15468 m
.00375 .15468 L
s
0 .17385 m
.00375 .17385 L
s
0 .21219 m
.00375 .21219 L
s
0 .23137 m
.00375 .23137 L
s
0 .25054 m
.00375 .25054 L
s
0 .26971 m
.00375 .26971 L
s
0 .30806 m
.00375 .30806 L
s
0 .32723 m
.00375 .32723 L
s
0 .3464 m
.00375 .3464 L
s
0 .36558 m
.00375 .36558 L
s
0 .40392 m
.00375 .40392 L
s
0 .42309 m
.00375 .42309 L
s
0 .44227 m
.00375 .44227 L
s
0 .46144 m
.00375 .46144 L
s
0 .49979 m
.00375 .49979 L
s
0 .51896 m
.00375 .51896 L
s
0 .53813 m
.00375 .53813 L
s
0 .5573 m
.00375 .5573 L
s
0 .59565 m
.00375 .59565 L
s
0 .61482 m
.00375 .61482 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01663 m
.029 .01472 L
.03426 .01663 L
.03961 .01663 L
.04505 .01472 L
.05057 .02047 L
.05619 .01472 L
.0619 .01663 L
.06771 .01855 L
.07361 .02047 L
.07963 .0243 L
.08575 .01855 L
.09198 .02622 L
.09833 .01855 L
.1048 .02047 L
.1114 .01855 L
.11813 .02047 L
.12499 .01855 L
.132 .01855 L
.13915 .02238 L
.14646 .01663 L
.15392 .02238 L
.16156 .01855 L
.16937 .02238 L
.17736 .01855 L
.18555 .02047 L
.19394 .02238 L
.20254 .0243 L
.21136 .02047 L
.22042 .03005 L
.22973 .03197 L
.2393 .02814 L
.24915 .03389 L
.25929 .03389 L
.26975 .02238 L
.28053 .02814 L
.29167 .02047 L
.30319 .0243 L
.31511 .03005 L
.32746 .03581 L
.34029 .04539 L
.35361 .03581 L
.36748 .03197 L
.38194 .03964 L
.39704 .04923 L
.41284 .04347 L
.42942 .05498 L
.44684 .04731 L
.46521 .04731 L
.48463 .06073 L
Mistroke
.50523 .04347 L
.52715 .07223 L
.55059 .07799 L
.57577 .05881 L
.60296 .06265 L
.63252 .08949 L
.6649 .08565 L
.70069 .10674 L
.74071 .11441 L
.78607 .11633 L
.83844 .28122 L
.90038 .35982 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo1000:Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02[oo`00
9Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Woo`009Ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Xool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09ooo000Uool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Woo`009_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Zool002Soo`800?Koo`009ooo00@00?ooool0
0?Goo`009ooo00@00?ooool000CoomH001_oo`009ooo00@00?ooool000Coo`05003oooooool00004
ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003ooooo01[oo`03003ooooo01;oo`03
003ooooo00goo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo02koo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@00?ooool000Coo`03
003ooooo00?oo`05003ooooo003oo`02003Tool002Soo`8000Goo`8000?oo`06003oo`00003oo`00
0_oo0`000_oo00<00?ooool0200000?oo`0000000_oo00<00?ooool00`001?oo0P004?oo00<00?oo
ool0/?oo000_ool00`00ooooo`0=ool300000ooo003oo`07ool00`00ooooo`0200000ooo00000003
ool40002ool00`00ooooo`08ool20002ool00`00ool00002002_ool002ooo`03003ooooo013oo`03
003ooooo01Woo`03003ooooo008000Coo`03003ooooo008000Goo`800:goo`00;ooo00<00?ooool0
;Ooo0P000_oo10003?oo0P001ooo0`00XOoo000_ool20014ool00`00ooooo`02ool20003ool2002O
ool002ooo`03003ooooo04Coo`04003oo`000007ool00`00ooooo`02ool2000Bool00`00ooooo`23
ool002ooo`03003ooooo04Goo`03003ooooo00Soo`04003oo`000002ool00`00ooooo`02ool60006
ool00`00ool00024ool002ooo`03003ooooo057oo`03003ooooo00?oo`04003oo`000006ool00`00
ooooo`02ool01@00oooooooo0000Pooo000_ool00`00ooooo`1Hool00`00ooooo`07ool200000ooo
003oo`03ool00`00ooooo`21ool002ooo`8006Goo`03003ooooo00Coo`03003ooooo00Woo`L0073o
o`00;ooo00<00?ooool0K?oo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0KOoo000_ool0
0`00ooooo`1]ool20005ool20009ool00`00ooooo`1/ool002ooo`03003ooooo06ooo`8000;oo`03
003ooooo00[oo`8006coo`00;ooo0P00L_oo0P003ooo00<00?ooool0JOoo000_ool00`00ooooo`23
ool01000oooooooo1000Hooo000Qool30004ool20005ool00`00ooooo`24ool30004ool2001Qool0
02Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2=ool00`00ooooo`1Nool002Coo`04
003ooooo0002ool00`00ooooo`02ool2002?ool2001Nool0027oo`<000?oo`04003ooooo0004ool0
0`00ooooo`2@ool2001Lool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2Bool5
001Gool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2Gool9001>ool0027oo`@0
00?oo`8000Goo`800:7oo`D004Woo`00;ooo00<00?ooool0Y?oo00<00?ooool0Aooo000_ool00`00
ooooo`2Uool00`00ooooo`16ool002ooo`03003ooooo0:Goo`03003ooooo04Koo`00;ooo0P00Y_oo
00<00?ooool0A_oo000_ool00`00ooooo`2Vool00`00ooooo`15ool002ooo`03003ooooo0:Koo`03
003ooooo04Goo`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool2002Xool00`00ooooo`14
ool002ooo`03003ooooo0:Ooo`03003ooooo04Coo`00;ooo00<00?ooool0Yooo00<00?ooool0A?oo
000_ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`800:Woo`03003ooooo04?oo`00;ooo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Kool40003ool20004ool20005ool00`00ooooo`2Yool00`00
ooooo`12ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0ZOoo00<00?ooool0@_oo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo
00;oo`800:[oo`03003ooooo04;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Zool00`00ooooo`11ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0Z_oo00<00?ooool0@Ooo000Kool30003ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0:_oo`03003ooooo043oo`007Ooo00<00?ooool00_oo
0P001?oo0P001Ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00ooooo`10ool0
02ooo`03003ooooo0:coo`03003ooooo03ooo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_
ool2002]ool00`00ooooo`0oool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?oo
ool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0nool002ooo`800:ooo`03
003ooooo03goo`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00
ooooo`0mool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?oo
ool0??oo000_ool2002`ool00`00ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00
6ooo10000_oo0`001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>ooo000Mool00`00ooooo`04
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Mool00`00
ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo0P00/ooo00<00?ooool0>Ooo000Mool01000
oooooooo0`000ooo00@00?ooool000Coo`03003ooooo0;;oo`03003ooooo03Woo`007Ooo00D00?oo
ooooo`0000Goo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0hool001_oo`<000?oo`03
003ooooo00?oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0gool001goo`04003ooooo
ool40003ool20005ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`800;Woo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo0P00_?oo
00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03
003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002nool00`00ooooo`0^
ool002ooo`03003ooooo0;koo`03003ooooo02goo`006ooo10000ooo0P001?oo0P001Ooo00<00?oo
ool0__oo00<00?ooool0;Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0;koo`03003ooooo02goo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003o
oooo0004ool20030ool00`00ooooo`0/ool001goo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0_ooo00<00?ooool0;?oo000Nool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02coo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Lool20004
ool20004ool20005ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_o
o`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00`ooo
00<00?ooool0:Ooo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0X
ool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo
000Kool40002ool30004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool001_oo`03003ooooo
00Koo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00ooooo`0Vool001coo`03
003ooooo00Goo`04003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001goo`04
003oooooool30003ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Nool01000
ooooo`001Ooo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02Goo`006ooo00@00?ooool0
00;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Uool001coo`80
00?oo`@000?oo`8000Goo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Co
o`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool2003:
ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo
00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<_oo`03003ooooo
027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000Lool20004ool20004ool20005ool00`00
ooooo`3;ool00`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<_oo`03003ooooo023oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool2003<ool00`00ooooo`0Pool001coo`8000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0booo00<00?ooool08?oo000Nool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07ooo000Lool20004ool20004
ool20005ool2003=ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`800>ooo`00;ooo00<0
0?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7o
o`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00J?oo001Xool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo06Goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<006Soo`00Iooo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0J?oo002<ool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
J?oo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Wool00?oo
ob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00E_oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05?oo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Cool0
06Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1F
ool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005Goo`00oooo
8Ooo003ooolQool00?ooob7oo`00Iooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006[oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006Soo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Qool006Ooo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Qool006Soo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Qool007_oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06_oo`00N_oo0P002ooo0P00:?oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13299, -31.1964, \
0.00599476, 2.44587}}],

Cell[BoxData[
    \(0.15347583386733057`\)], "Print"],

Cell[BoxData[
    \(0.7556279069767442`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.13828 1.16209 -0.0506853 0.00436003 [
[.01874 -0.0125 -17 -9.8125 ]
[.01874 -0.0125 17 0 ]
[.16393 -0.0125 -14 -9.8125 ]
[.16393 -0.0125 14 0 ]
[.36856 -0.0125 -14 -9.8125 ]
[.36856 -0.0125 14 0 ]
[.62637 -0.0125 -14 -9.8125 ]
[.62637 -0.0125 14 0 ]
[.79618 -0.0125 -14 -9.8125 ]
[.79618 -0.0125 14 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .03652 -12 -4.5 ]
[-0.0125 .03652 0 4.5 ]
[-0.0125 .12372 -12 -4.5 ]
[-0.0125 .12372 0 4.5 ]
[-0.0125 .21092 -12 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .29812 -12 -4.5 ]
[-0.0125 .29812 0 4.5 ]
[-0.0125 .38532 -18 -4.5 ]
[-0.0125 .38532 0 4.5 ]
[-0.0125 .47252 -18 -4.5 ]
[-0.0125 .47252 0 4.5 ]
[-0.0125 .55972 -18 -4.5 ]
[-0.0125 .55972 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01874 0 m
.01874 .00625 L
s
gsave
.01874 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16393 0 m
.16393 .00625 L
s
gsave
.16393 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.36856 0 m
.36856 .00625 L
s
gsave
.36856 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62637 0 m
.62637 .00625 L
s
gsave
.62637 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.79618 0 m
.79618 .00625 L
s
gsave
.79618 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.05131 0 m
.05131 .00375 L
s
.08191 0 m
.08191 .00375 L
s
.11075 0 m
.11075 .00375 L
s
.13804 0 m
.13804 .00375 L
s
.51375 0 m
.51375 .00375 L
s
.71838 0 m
.71838 .00375 L
s
.86357 0 m
.86357 .00375 L
s
.92302 0 m
.92302 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03652 m
.00625 .03652 L
s
[(20)] -0.0125 .03652 1 0 Mshowa
0 .12372 m
.00625 .12372 L
s
[(40)] -0.0125 .12372 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(60)] -0.0125 .21092 1 0 Mshowa
0 .29812 m
.00625 .29812 L
s
[(80)] -0.0125 .29812 1 0 Mshowa
0 .38532 m
.00625 .38532 L
s
[(100)] -0.0125 .38532 1 0 Mshowa
0 .47252 m
.00625 .47252 L
s
[(120)] -0.0125 .47252 1 0 Mshowa
0 .55972 m
.00625 .55972 L
s
[(140)] -0.0125 .55972 1 0 Mshowa
.125 Mabswid
0 .05832 m
.00375 .05832 L
s
0 .08012 m
.00375 .08012 L
s
0 .10192 m
.00375 .10192 L
s
0 .14552 m
.00375 .14552 L
s
0 .16732 m
.00375 .16732 L
s
0 .18912 m
.00375 .18912 L
s
0 .23272 m
.00375 .23272 L
s
0 .25452 m
.00375 .25452 L
s
0 .27632 m
.00375 .27632 L
s
0 .31992 m
.00375 .31992 L
s
0 .34172 m
.00375 .34172 L
s
0 .36352 m
.00375 .36352 L
s
0 .40712 m
.00375 .40712 L
s
0 .42892 m
.00375 .42892 L
s
0 .45072 m
.00375 .45072 L
s
0 .49432 m
.00375 .49432 L
s
0 .51612 m
.00375 .51612 L
s
0 .53792 m
.00375 .53792 L
s
0 .01472 m
.00375 .01472 L
s
0 .58152 m
.00375 .58152 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0278 m
.03151 .02344 L
.03934 .01908 L
.04729 .01472 L
.05536 .02344 L
.06357 .03216 L
.07191 .01908 L
.08039 .0278 L
.08902 .0278 L
.0978 .05832 L
.10673 .03216 L
.11582 .0278 L
.12509 .06268 L
.13452 .04524 L
.14413 .04088 L
.15393 .04524 L
.16393 .05832 L
.17412 .04524 L
.18453 .04524 L
.19515 .03652 L
.20601 .05396 L
.2171 .05832 L
.22844 .05396 L
.24005 .06268 L
.25192 .05832 L
.26408 .10192 L
.27654 .06704 L
.28932 .08012 L
.30243 .08012 L
.31589 .08448 L
.32972 .0714 L
.34394 .08012 L
.35857 .11064 L
.37363 .09756 L
.38916 .09756 L
.40519 .0932 L
.42173 .17604 L
.43884 .11936 L
.45655 .10628 L
.47491 .13244 L
.49396 .13244 L
.51375 .19348 L
.53435 .12808 L
.55583 .22836 L
.57827 .1586 L
.60174 .2022 L
.62637 .23708 L
.65225 .18476 L
.67954 .18912 L
.70839 .25016 L
Mistroke
.73899 .27632 L
.77156 .2676 L
.80638 .40276 L
.84378 .50304 L
.88418 .50304 L
.92809 .55972 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`008ooo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`002?oo0P001?oo00<0
0?ooool00ooo0P000ooo10005_oo0P001?oo00<00?ooool00ooo0P001?oo0P008ooo0P001?oo00<0
0?ooool00ooo0P000ooo0`004Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool05?oo0P00
1?oo00<00?ooool00_oo10007?oo000Rool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
00Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool05_oo00@00?oo
ool000Soo`04003ooooo0002ool01000ooooo`008Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0=ool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo01?oo`04003ooooo000:
ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`0Eool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo01ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
3Ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`0Bool01000ooooo`002_oo00<00?oo
ool06ooo000Rool01000ooooo`002?oo00@00?ooool000Coo`04003oooooool30007ool01000oooo
o`002?oo00@00?ooool000Coo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`000ooo0P00
8_oo00@00?ooool000Soo`04003ooooo0002ool3000@ool01000ooooo`002?oo00@00?ooool000Co
o`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0Kool002;oo`04003ooooo0008ool01000
ooooo`001?oo00D00?ooooooo`0000Woo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0
4ooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0Oool01000ooooo`002?oo00@00?oo
ool000;oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool04Ooo00@0
0?ooool000[oo`03003ooooo01_oo`008_oo00@00?ooool000Soo`04003ooooo0002ool30003ool0
0`00ooooo`07ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo000Eool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo000Qool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo013oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001?oo`04003ooooo0008ool3
000Mool002?oo`8000[oo`8000Goo`04003oooooool40007ool2000:ool20004ool2000Gool2000:
ool20004ool2000Sool2000:ool20003ool4000@ool2000:ool20003ool4000Dool2000;ool00`00
ooooo`0Kool00?ooob7oo`00oooo8Ooo000/oooF000Nool002coo`05003oooooool00006ool00`00
ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`0Xool00`00
ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0;ool00`00
ooooo`0:ool00`00ooooo`08ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo0P001ooo
0P00jOoo000/ool00`00ooooo`04ool20002ool01@00oooooooo0000i?oo000/ool00`00ooooo`03
ool00`00ooooo`03ool01@00ool00?oo0000hooo000Nool40003ool20005ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ool00002ool30004ool00`00ooooo`3Iool001koo`03003ooooo00?oo`04
003ooooo0004ool00`00ooooo`0:ool00`00ooooo`03ool01000oooooooo0P00fooo000Oool00`00
ooooo`02ool01000ooooo`001?oo0P004_oo00H00?ooool00?oo000?ool00`00ooooo`38ool0023o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0Aool00`00ool00002ool01000oooo
oooo0`002?oo00<00?oo0000bOoo000Qool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
4Ooo00<00?oo00000_oo00@00?ooool000?oo`8000?oo`<000;oo`03003ooooo0<Ooo`007_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`0Bool01`00oooooooo003oo`0000Koo`03003o
o`0000Koo`03003ooooo0<Koo`007ooo0P001?oo0P001Ooo0P004ooo00<00?ooool00_oo0P001ooo
00<00?ooool01_oo1P000_oo0P00__oo000/ool00`00ooooo`0Gool00`00ooooo`0Eool200000ooo
003oo`2mool002coo`03003ooooo03?oo`03003ooooo00;oo`03003ooooo0;Koo`00;?oo00<00?oo
ool0<ooo00<00?ooool00_oo0P002Ooo00<00?ooool0Zooo000/ool00`00ooooo`0cool01`00oooo
oooo003oo`0000Soo`04003oo`00002[ool002coo`8003Coo`05003oooooool00002ool50002ool0
0`00ooooo`02ool00`00ooooo`2Xool002coo`03003ooooo03Coo`04003ooooo0007ool20005ool0
0`00ooooo`2Xool002coo`03003ooooo03Coo`03003oo`00013oo`03003ooooo0:Ooo`00;?oo00<0
0?ooool0=?oo00<00?oo00004?oo00<00?ooool02?oo0P00WOoo000/ool00`00ooooo`0eool00`00
ooooo`0@ool01000oooooooo1P0000?oo`00ool0W?oo000/ool2000fool00`00ooooo`0@ool01000
ooooo`001ooo00<00?ooool0Vooo000/ool00`00ooooo`19ool20009ool00`00ooooo`06ool2002B
ool0023oo`03003ooooo00;oo`8000Goo`03003ooooo04Woo`03003ooooo00Soo`03003ooooo00Co
o`8000;oo`03003ooooo08ooo`008?oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
05Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo08koo`007Ooo1@000_oo00@00?ooool0
00Coo`8005Goo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo08koo`007Ooo00@00?ooool0
00?oo`04003ooooo0004ool00`00ooooo`1Eool00`00ooooo`02ool00`00ooooo`04ool00`00oooo
o`0;ool00`00ooooo`1oool001koo`03003oo`0000?oo`04003ooooo0004ool00`00ooooo`1Eool0
1@00oooooooo00002?oo1@002?oo00<00?ooool0Oooo000Oool20003ool01000ooooo`001?oo00<0
0?ooool0EOoo00D00?ooooooo`0000coo`03003ooooo00Goo`80087oo`008?oo00<00?ooool00_oo
0P001Ooo00<00?ooool0EOoo00D00?ooooooo`0000goo`03003ooooo00Coo`03003oo`00083oo`00
;?oo0P00E_oo00D00?ooooooo`0000goo`03003ooooo00Coo`03003oo`00083oo`00;?oo00<00?oo
ool0E_oo00<00?oo00003_oo00<00?ooool00ooo00@00?ooool0083oo`00;?oo00<00?ooool0E_oo
00<00?oo00003ooo00<00?ooool00_oo00@00?ooool0083oo`00;?oo00<00?ooool0E_oo00<00?oo
00003ooo00<00?ooool00_oo00@00?ooool000Ooo`03003ooooo07Koo`00;?oo00<00?ooool0E_oo
00<00?oo00003ooo00D00?ooooooo`0000?oo`03003ooooo00Goo`8007Ooo`00;?oo0P00F?oo00<0
0?ooool03_oo00D00?ooooooo`0000Coo`03003ooooo00?oo`03003oo`0007Ooo`00;?oo00<00?oo
ool0Eooo00<00?ooool03ooo00<00?oo00001Ooo00<00?ooool00ooo00@00?ooool007Koo`00;?oo
00<00?ooool0Eooo00<00?ooool03ooo00<00?oo00001Ooo00<00?ooool00ooo00@00?ooool007Ko
o`00;?oo00<00?ooool0JOoo00<00?oo00001Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool02_oo0`00I_oo000/ool2001[ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool0
0`00ooooo`0:ool00`00ooooo`04001Rool002coo`03003ooooo06[oo`03003ooooo00Goo`05003o
ooooool00005ool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`1Pool002coo`03003ooooo
07;oo`04003ooooo0006ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`1Oool001ooo`80
00Coo`8000Goo`03003ooooo07;oo`04003ooooo0007ool00`00ooooo`06ool00`00ooooo`06ool0
0`00ooooo`1Oool001koo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0L_oo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo05koo`007_oo00@00?ooool000;o
o`04003ooooo0004ool2001cool00`00ool00009ool00`00ooooo`04ool00`00ooooo`08ool00`00
ooooo`1Nool001koo`<000?oo`04003ooooo0004ool00`00ooooo`1bool00`00ool0000:ool00`00
ooooo`03ool00`00ooooo`09ool00`00ooooo`1Mool001koo`03003ooooo00?oo`04003ooooo0004
ool00`00ooooo`1cool2000:ool00`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`1Mool001ko
o`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`0:ool01@00oooooooo
00003Ooo00<00?ooool0G?oo000Oool30003ool20005ool00`00ooooo`1cool00`00ooooo`0;ool0
0`00ool0000>ool00`00ooooo`1Lool002coo`8008;oo`03003oo`0000ooo`03003ooooo05_oo`00
;?oo00<00?ooool0P_oo00<00?ooool03_oo00<00?ooool0Fooo000/ool00`00ooooo`2Dool00`00
ooooo`1Jool002coo`03003ooooo09Coo`03003ooooo05[oo`00;?oo0P00U_oo00<00?ooool0FOoo
000/ool00`00ooooo`2Fool00`00ooooo`1Hool002coo`03003ooooo09Ooo`03003ooooo05Ooo`00
;?oo00<00?ooool0V?oo00<00?ooool01Ooo0P00Cooo000/ool00`00ooooo`2Iool00`00ooooo`04
00000ooo003oo`1>ool002coo`8009_oo`8000Koo`03003ooooo04coo`00;?oo00<00?ooool0X_oo
00<00?ooool0C?oo000/ool00`00ooooo`2Rool00`00ooooo`1<ool001ooo`8000Coo`8000Goo`03
003ooooo0:;oo`03003ooooo04coo`007_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Sool00`00ooooo`1;ool001koo`04003ooooo0002ool01000ooooo`001?oo0P00Y?oo00<00?oo
ool0Booo000Oool20003ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0Booo000Nool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:?oo`03003ooooo04_oo`007_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2Tool00`00ooooo`1:ool001ooo`8000Coo`8000Go
o`800:Goo`03003ooooo04[oo`00;?oo00<00?ooool0Y?oo00<00?ooool0B_oo000/ool00`00oooo
o`2Uool00`00ooooo`19ool002coo`03003ooooo0:Goo`03003ooooo04Woo`00;?oo00<00?ooool0
YOoo00<00?ooool0BOoo000/ool2002Vool00`00ooooo`19ool002coo`03003ooooo0:Koo`03003o
oooo04Soo`00;?oo00<00?ooool0Y_oo00<00?ooool0B?oo000/ool00`00ooooo`2Vool00`00oooo
o`18ool002coo`03003ooooo0:Ooo`03003ooooo04Ooo`00;?oo0P00Z?oo00<00?ooool0Aooo000/
ool00`00ooooo`2Wool00`00ooooo`17ool001Soo`@000?oo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo04Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2Xool00`00ooooo`16ool001[oo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00ZOoo00<00?ooool0A_oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:Soo`03003ooooo04Koo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`16ool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0ZOoo00<00?ooool0AOoo000Jool00`00oooo
o`02ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`15ool002coo`800:[oo`03003ooooo
04Goo`00;?oo00<00?ooool0Z_oo00<00?ooool0A?oo000/ool00`00ooooo`2Zool00`00ooooo`14
ool002coo`03003ooooo0:_oo`03003ooooo04?oo`00;?oo00<00?ooool0Zooo00<00?ooool0@ooo
000/ool2002/ool00`00ooooo`13ool002coo`03003ooooo0:coo`03003ooooo04;oo`00;?oo00<0
0?ooool0[?oo00<00?ooool0@_oo000/ool00`00ooooo`2/ool00`00ooooo`12ool002coo`800:ko
o`03003ooooo047oo`00;?oo00<00?ooool0[Ooo00<00?ooool0@Ooo000/ool00`00ooooo`2^ool0
0`00ooooo`10ool001Soo`@000;oo`@000?oo`8000Goo`03003ooooo0:koo`03003ooooo043oo`00
6_oo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`2^ool00`00ooooo`10ool001[o
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool2002`ool00`00ooooo`0oool001[o
o`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2_ool00`00oooo
o`0oool001[oo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool0
0`00ooooo`0oool001Soo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo
00<00?ooool0?_oo000Jool00`00ooooo`02ool20004ool20005ool2002aool00`00ooooo`0nool0
02coo`03003ooooo0;7oo`03003ooooo03goo`00;?oo00<00?ooool0/Ooo2@00=ooo000/ool00`00
ooooo`2jool00`00ooooo`0dool002coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo0P00_?oo
00<00?ooool0<ooo000/ool00`00ooooo`2lool00`00ooooo`0bool002coo`03003ooooo0;goo`03
003ooooo037oo`00;?oo00<00?ooool0__oo00<00?ooool0<?oo000/ool00`00ooooo`2oool00`00
ooooo`0_ool002coo`800<7oo`03003ooooo02koo`00;?oo00<00?ooool0`?oo00<00?ooool0;_oo
000Hool40004ool00`00ooooo`02ool20005ool00`00ooooo`31ool00`00ooooo`0]ool001[oo`03
003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0/
ool001[oo`03003ooooo00D000;oo`04003ooooo0004ool20034ool00`00ooooo`0[ool001[oo`04
003ooooo0002ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool0
:_oo000Jool01`00oooooooo003oo`0000?oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Yool001Soo`<000Coo`8000?oo`04003ooooo0004ool00`00ooooo`36ool00`00ooooo`0Xool0
01[oo`03003ooooo00?oo`03003ooooo00;oo`8000Goo`03003ooooo0<Ooo`03003ooooo02Ooo`00
;?oo0P00bOoo00<00?ooool09_oo000/ool00`00ooooo`39ool00`00ooooo`0Uool002coo`03003o
oooo0<[oo`03003ooooo02Coo`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool00`00oooo
o`3<ool00`00ooooo`0Rool002coo`800<koo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/
ool00`00ooooo`3aool002coo`03003ooooo0?7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo
0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00?oo`03003ooooo00;oo`<005ooo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05coo`00Jooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00
ooooo`04ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00Gooo001Zool00`00ool000020002ool2
0002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`80
00ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo
00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002Ooo10000_oo1000G_oo003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool0
0006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Tool006[oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00I?oo001oool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2001Uool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`<000Coo`8000Coo`800003ool0
0?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00GOoo001]ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001[ool20003
ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo
0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`00G_oo001Zool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0
0_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo0000G_oo001[ool30003ool20004ool20005ool00`00ooooo`02ool2
0003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0G_oo001nool00`00ooooo`08ool00`00
ooooo`0Yool00`00ooooo`1Xool007goo`8000_oo`8002Soo`8006[oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.01859, -1.79651, \
0.00403533, 1.07555}}],

Cell[BoxData[
    \(0.07079551444305525`\)], "Print"],

Cell[BoxData[
    \(0.03820903225806452`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68783 0.914526 -0.00908874 0.00216398 [
[.01982 -0.0125 -17 -9.8125 ]
[.01982 -0.0125 17 0 ]
[.13408 -0.0125 -14 -9.8125 ]
[.13408 -0.0125 14 0 ]
[.29512 -0.0125 -14 -9.8125 ]
[.29512 -0.0125 14 0 ]
[.498 -0.0125 -14 -9.8125 ]
[.498 -0.0125 14 0 ]
[.63164 -0.0125 -14 -9.8125 ]
[.63164 -0.0125 14 0 ]
[.7733 -0.0125 -11 -9.8125 ]
[.7733 -0.0125 11 0 ]
[.93434 -0.0125 -14 -9.8125 ]
[.93434 -0.0125 14 0 ]
[-0.0125 .09911 -12 -4.5 ]
[-0.0125 .09911 0 4.5 ]
[-0.0125 .20731 -18 -4.5 ]
[-0.0125 .20731 0 4.5 ]
[-0.0125 .31551 -18 -4.5 ]
[-0.0125 .31551 0 4.5 ]
[-0.0125 .42371 -18 -4.5 ]
[-0.0125 .42371 0 4.5 ]
[-0.0125 .53191 -18 -4.5 ]
[-0.0125 .53191 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01982 0 m
.01982 .00625 L
s
gsave
.01982 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13408 0 m
.13408 .00625 L
s
gsave
.13408 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29512 0 m
.29512 .00625 L
s
gsave
.29512 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.498 0 m
.498 .00625 L
s
gsave
.498 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.63164 0 m
.63164 .00625 L
s
gsave
.63164 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7733 0 m
.7733 .00625 L
s
gsave
.7733 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.93434 0 m
.93434 .00625 L
s
gsave
.93434 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04545 0 m
.04545 .00375 L
s
.06953 0 m
.06953 .00375 L
s
.09223 0 m
.09223 .00375 L
s
.11371 0 m
.11371 .00375 L
s
.40938 0 m
.40938 .00375 L
s
.57042 0 m
.57042 .00375 L
s
.68468 0 m
.68468 .00375 L
s
.73146 0 m
.73146 .00375 L
s
.81116 0 m
.81116 .00375 L
s
.84572 0 m
.84572 .00375 L
s
.87751 0 m
.87751 .00375 L
s
.90694 0 m
.90694 .00375 L
s
.96613 0 m
.96613 .00375 L
s
.99557 0 m
.99557 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09911 m
.00625 .09911 L
s
[(50)] -0.0125 .09911 1 0 Mshowa
0 .20731 m
.00625 .20731 L
s
[(100)] -0.0125 .20731 1 0 Mshowa
0 .31551 m
.00625 .31551 L
s
[(150)] -0.0125 .31551 1 0 Mshowa
0 .42371 m
.00625 .42371 L
s
[(200)] -0.0125 .42371 1 0 Mshowa
0 .53191 m
.00625 .53191 L
s
[(250)] -0.0125 .53191 1 0 Mshowa
.125 Mabswid
0 .12075 m
.00375 .12075 L
s
0 .14239 m
.00375 .14239 L
s
0 .16403 m
.00375 .16403 L
s
0 .18567 m
.00375 .18567 L
s
0 .22895 m
.00375 .22895 L
s
0 .25059 m
.00375 .25059 L
s
0 .27223 m
.00375 .27223 L
s
0 .29387 m
.00375 .29387 L
s
0 .33715 m
.00375 .33715 L
s
0 .35879 m
.00375 .35879 L
s
0 .38043 m
.00375 .38043 L
s
0 .40207 m
.00375 .40207 L
s
0 .44535 m
.00375 .44535 L
s
0 .46699 m
.00375 .46699 L
s
0 .48863 m
.00375 .48863 L
s
0 .51027 m
.00375 .51027 L
s
0 .07747 m
.00375 .07747 L
s
0 .05583 m
.00375 .05583 L
s
0 .03419 m
.00375 .03419 L
s
0 .01255 m
.00375 .01255 L
s
0 .55355 m
.00375 .55355 L
s
0 .57519 m
.00375 .57519 L
s
0 .59683 m
.00375 .59683 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02121 m
.02987 .01904 L
.03603 .01904 L
.04229 .01688 L
.04864 .01472 L
.0551 .01904 L
.06166 .02554 L
.06834 .01472 L
.07513 .02554 L
.08204 .02554 L
.08907 .0277 L
.09622 .02337 L
.10351 .02986 L
.11093 .0277 L
.1185 .0277 L
.12621 .02121 L
.13408 .02121 L
.1421 .04285 L
.15029 .03203 L
.15865 .02986 L
.16719 .05367 L
.17592 .0277 L
.18485 .02337 L
.19398 .02337 L
.20333 .03635 L
.2129 .02986 L
.2227 .02986 L
.23276 .03635 L
.24308 .04068 L
.25367 .02986 L
.26455 .02986 L
.27574 .03635 L
.28725 .04285 L
.29911 .02554 L
.31133 .04717 L
.32394 .06016 L
.33696 .0515 L
.35043 .04501 L
.36437 .06016 L
.37881 .04501 L
.3938 .07098 L
.40938 .05799 L
.42559 .05367 L
.44249 .05799 L
.46015 .06881 L
.47863 .06449 L
.498 .07747 L
.51838 .07314 L
.53985 .08613 L
.56255 .08829 L
Mistroke
.58663 .12941 L
.61226 .12941 L
.63967 .15105 L
.6691 .17269 L
.70089 .22246 L
.73545 .2138 L
.7733 .23977 L
.81515 .27007 L
.86193 .26141 L
.91497 .34148 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`0000?oo`0000001?oo
00<00?ooool00ooo0P000ooo10003_oo0P001?oo00<00?ooool00ooo0P001?oo0P005ooo0P001?oo
00<00?ooool00ooo0P000ooo0`002?oo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool03Ooo
0P001?oo00<00?ooool00_oo10004?oo0P001?oo00<00?ooool00_oo10000_oo0`008?oo000Uool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool03_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`005Ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`04ool01000ooooo`002?oo00@00?ooool000?oo`03
003ooooo00coo`04003ooooo000:ool00`00ooooo`0>ool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool07Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Coo`04003o
oooo0008ool01000ooooo`000ooo00<00?ooool03Ooo00@00?ooool000Soo`04003ooooo0005ool0
0`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00Coo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool02ooo00@00?ooool000[oo`03003ooooo00koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`0Mool002Goo`04003ooooo0008ool01000ooooo`001?oo
00@00?ooooooo`@000;oo`03003ooooo00Koo`04003ooooo0004ool00`00ooooo`0<ool01000oooo
o`002?oo00@00?ooool000?oo`8001Koo`04003ooooo0008ool01000ooooo`000_oo0`001ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0;ool01000ooooo`002_oo00<00?ooool03_oo
00@00?ooool000[oo`04003oooooool3000Pool002Goo`04003ooooo0008ool01000ooooo`001?oo
00D00?ooooooo`0000;oo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02ooo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool02_oo00@00?ooool000[o
o`03003ooooo00koo`04003ooooo000:ool01@00oooooooo00008_oo000Uool01000ooooo`002?oo
00@00?ooool000;oo`<000?oo`04003ooooo0002ool00`00ooooo`06ool01000ooooo`000_oo00@0
0?ooool000goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool001Goo`04003ooooo0008
ool01000ooooo`000_oo00<00?ooool01ooo00@00?ooool000Soo`04003ooooo0002ool01000oooo
o`003?oo00@00?ooool000Soo`<0013oo`04003ooooo0008ool30003ool00`00ooooo`0Pool002Ko
o`8000[oo`8000Goo`04003oooooool6000:ool20004ool2000?ool2000:ool20004ool2000Gool2
000:ool20003ool40007ool2000:ool20003ool4000=ool2000;ool00`00ooooo`0?ool2000;ool0
1000oooooooo10007ooo003ooolQool00?ooob7oo`00;oooeP006ooo000_ool01@00oooooooo0000
1?oo00<00?ooool00ooo00D00?ooooooo`0000Coo`05003oooooool0000Rool00`00ooooo`0Eool0
0`00ooooo`0@ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`07ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0Jool002ooo`03003ooooo
0>koo`00;ooo0P002?oo00D00?ooooooo`000>;oo`00;ooo00<00?ooool00ooo100000Coo`00oooo
o`800>7oo`00;ooo00<00?ooool00_oo00<00?ooool01?oo0P000_oo0P000_oo00<00?ooool00ooo
0`002Ooo10005Ooo00<00?ooool0[ooo000_ool00`00ooooo`0?ool200000ooo000000030002ool0
0`00ooooo`02ool20002ool00`00ooooo`02ool00`00ooooo`030006ool30006ool2002`ool002oo
o`8001_oo`06003ooooo003oo`000_oo00<00?ooool00_oo00<00?oo00000ooo00<00?ooool00_oo
00@00?ooooooo`8000?oo`03003oo`000;3oo`00;ooo00<00?ooool06_oo00<00?oo00000_oo00<0
0?oo00001_oo00<00?ooool00ooo0P000_oo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo
0:goo`00;ooo00<00?ooool06ooo00<00?ooool00_oo0P003_oo0P001ooo0P000ooo00<00?ooool0
[Ooo000_ool00`00ooooo`0Pool00`00ooooo`0Lool00`00ooooo`04ool20005ool00`00ooooo`2N
ool002ooo`03003ooooo023oo`03003ooooo01goo`03003ooooo00;oo`04003ooooo0003ool00`00
ool00007ool3002Eool002ooo`8004;oo`04003oo`000004ool00`00ool00003ool00`00ooooo`02
ool20003ool3002Bool002ooo`03003ooooo04;oo`03003ooooo00Goo`03003ooooo00;oo`05003o
ooooool00008ool00`00ooooo`2?ool002ooo`03003ooooo053oo`03003oo`0000[oo`8000;oo`<0
08[oo`00;ooo00<00?ooool0DOoo00<00?ooool02ooo0P000ooo00<00?ooool0Qooo000_ool00`00
ooooo`1Uool20002ool40021ool002ooo`8006Soo`8000Coo`8007ooo`00;ooo00<00?ooool0Kooo
1000Nooo000Qool30004ool20005ool00`00ooooo`1cool3001hool002Coo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`1fool00`00ooooo`1eool002Coo`04003ooooo0002ool00`00oooo
o`02ool2001gool00`00ooooo`1eool0027oo`<000?oo`04003ooooo0004ool00`00ooooo`1gool0
0`00ooooo`1dool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`1gool00`00oooo
o`1dool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`1hool00`00ooooo`1cool0
027oo`@000?oo`8000Goo`03003ooooo07Soo`03003ooooo07?oo`00;ooo0P00N_oo00<00?ooool0
L_oo000_ool00`00ooooo`1iool00`00ooooo`1bool002ooo`03003ooooo07[oo`H006koo`00;ooo
00<00?ooool0P?oo0P00K?oo000_ool20023ool00`00ooooo`1Yool002ooo`03003ooooo08?oo`80
06Woo`00;ooo00<00?ooool0QOoo00<00?ooool0I_oo000_ool00`00ooooo`26ool00`00ooooo`1U
ool002ooo`03003ooooo08Ooo`03003ooooo06Coo`00;ooo0P00ROoo0P00I?oo000_ool00`00oooo
o`2:ool00`00ooooo`1Qool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0
S?oo00<00?ooool0Gooo000_ool00`00ooooo`2<ool00`00ooooo`1Oool002ooo`8008koo`03003o
oooo05koo`00;ooo00<00?ooool0S_oo00<00?ooool0GOoo000Kool40003ool20004ool20005ool0
0`00ooooo`2>ool00`00ooooo`1Mool001goo`05003oooooool00002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Sooo00<00?ooool0G?oo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`80097oo`03003ooooo05_oo`007Ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Aool00`00ooooo`1Jool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0TOoo00<00?ooool00_oo1@00
Dooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09;oo`@000Goo`80
057oo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0WOoo00<00?ooool0C_oo000_
ool2002Oool2001>ool002ooo`03003ooooo0:3oo`8004coo`00;ooo00<00?ooool0X_oo00<00?oo
ool0BOoo000_ool00`00ooooo`2Sool00`00ooooo`18ool002ooo`800:Goo`8004Soo`00;ooo00<0
0?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool002ooo`03003o
oooo0:Soo`8000Woo`<003Soo`00;ooo00<00?ooool0Z_oo00@00?ooooooo`D000?oo`03003ooooo
03Goo`00;ooo0P00[?oo0`002?oo00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo00<0
0?ooool0^_oo00<00?ooool0<Ooo000Kool40002ool30004ool20005ool00`00ooooo`2kool00`00
ooooo`0`ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2k
ool00`00ooooo`0`ool001goo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002m
ool00`00ooooo`0_ool001goo`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0_Ooo
00<00?ooool0;_oo000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0;goo`03
003ooooo02koo`006ooo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;koo`03
003ooooo02goo`007Ooo00@00?ooooooo`@000?oo`8000Goo`03003ooooo0;ooo`03003ooooo02co
o`00;ooo0P00`?oo00<00?ooool0;?oo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03
003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00
ooooo`31ool00`00ooooo`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo
00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<;oo`03
003ooooo02Woo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Y
ool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo
000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00;ooo00<0
0?ooool0`ooo00<00?ooool0:?oo000Kool40003ool20004ool20005ool00`00ooooo`33ool00`00
ooooo`0Xool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool09ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Goo`03003ooooo02Ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`34ool00`00ooooo`0Wool001koo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0a?oo00<00?ooool09ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool001coo`8000Coo`8000Coo`80
00Goo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00
ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?oo
ool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`800<Ooo`03
003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00
ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo
000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00
;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002oo
o`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Kool40002ool3
0004ool20005ool00`00ooooo`39ool00`00ooooo`0Rool001_oo`03003ooooo00Koo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`39ool00`00ooooo`0Rool001coo`03003ooooo00Goo`04
003ooooo0002ool00`00ooooo`02ool2003:ool00`00ooooo`0Rool001goo`04003oooooool30003
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Nool01000ooooo`001Ooo00@0
0?ooool000Coo`03003ooooo0<[oo`03003ooooo027oo`006ooo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001coo`8000?oo`@000?oo`80
00Goo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?oo
ool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00c_oo00<00?ooool07_oo
000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00
;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo003o
oolQool00?ooob7oo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<006;oo`00J?oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Oool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00H_oo001W
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00I?oo002<ool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo06;oo`00Kooo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000HOoo003ooolQool00?ooob7oo`00
oooo8Ooo001Wool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005Koo`00J?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1Cool006Soo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool0
06Ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<0
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00H?oo001Zool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003o
ooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00HOoo001Xool20003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo
00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001Wool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000HOoo001Xool30003ool2
0004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool20003
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
HOoo001kool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`1[ool007[oo`8000_oo`8002So
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.08766, -22.8419, \
0.0051277, 2.16703}}],

Cell[BoxData[
    \(0.08132779215965158`\)], "Print"],

Cell[BoxData[
    \(0.28277478260869565`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.44715 0.782253 -0.00339579 0.00226386 [
[.0204 -0.0125 -17 -9.8125 ]
[.0204 -0.0125 17 0 ]
[.11813 -0.0125 -14 -9.8125 ]
[.11813 -0.0125 14 0 ]
[.25588 -0.0125 -14 -9.8125 ]
[.25588 -0.0125 14 0 ]
[.42942 -0.0125 -14 -9.8125 ]
[.42942 -0.0125 14 0 ]
[.54373 -0.0125 -14 -9.8125 ]
[.54373 -0.0125 14 0 ]
[.6649 -0.0125 -11 -9.8125 ]
[.6649 -0.0125 11 0 ]
[.80265 -0.0125 -14 -9.8125 ]
[.80265 -0.0125 14 0 ]
[.90038 -0.0125 -11 -9.8125 ]
[.90038 -0.0125 11 0 ]
[-0.0125 .1098 -12 -4.5 ]
[-0.0125 .1098 0 4.5 ]
[-0.0125 .22299 -18 -4.5 ]
[-0.0125 .22299 0 4.5 ]
[-0.0125 .33618 -18 -4.5 ]
[-0.0125 .33618 0 4.5 ]
[-0.0125 .44938 -18 -4.5 ]
[-0.0125 .44938 0 4.5 ]
[-0.0125 .56257 -18 -4.5 ]
[-0.0125 .56257 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0204 0 m
.0204 .00625 L
s
gsave
.0204 -0.0125 -78 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
93.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11813 0 m
.11813 .00625 L
s
gsave
.11813 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25588 0 m
.25588 .00625 L
s
gsave
.25588 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.42942 0 m
.42942 .00625 L
s
gsave
.42942 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.54373 0 m
.54373 .00625 L
s
gsave
.54373 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6649 0 m
.6649 .00625 L
s
gsave
.6649 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.80265 0 m
.80265 .00625 L
s
gsave
.80265 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90038 0 m
.90038 .00625 L
s
gsave
.90038 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.04232 0 m
.04232 .00375 L
s
.06292 0 m
.06292 .00375 L
s
.08233 0 m
.08233 .00375 L
s
.1007 0 m
.1007 .00375 L
s
.35361 0 m
.35361 .00375 L
s
.49136 0 m
.49136 .00375 L
s
.58909 0 m
.58909 .00375 L
s
.62911 0 m
.62911 .00375 L
s
.69728 0 m
.69728 .00375 L
s
.72684 0 m
.72684 .00375 L
s
.75403 0 m
.75403 .00375 L
s
.77921 0 m
.77921 .00375 L
s
.82984 0 m
.82984 .00375 L
s
.85502 0 m
.85502 .00375 L
s
.87846 0 m
.87846 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1098 m
.00625 .1098 L
s
[(50)] -0.0125 .1098 1 0 Mshowa
0 .22299 m
.00625 .22299 L
s
[(100)] -0.0125 .22299 1 0 Mshowa
0 .33618 m
.00625 .33618 L
s
[(150)] -0.0125 .33618 1 0 Mshowa
0 .44938 m
.00625 .44938 L
s
[(200)] -0.0125 .44938 1 0 Mshowa
0 .56257 m
.00625 .56257 L
s
[(250)] -0.0125 .56257 1 0 Mshowa
.125 Mabswid
0 .01924 m
.00375 .01924 L
s
0 .04188 m
.00375 .04188 L
s
0 .06452 m
.00375 .06452 L
s
0 .08716 m
.00375 .08716 L
s
0 .13244 m
.00375 .13244 L
s
0 .15507 m
.00375 .15507 L
s
0 .17771 m
.00375 .17771 L
s
0 .20035 m
.00375 .20035 L
s
0 .24563 m
.00375 .24563 L
s
0 .26827 m
.00375 .26827 L
s
0 .29091 m
.00375 .29091 L
s
0 .31354 m
.00375 .31354 L
s
0 .35882 m
.00375 .35882 L
s
0 .38146 m
.00375 .38146 L
s
0 .4041 m
.00375 .4041 L
s
0 .42674 m
.00375 .42674 L
s
0 .47201 m
.00375 .47201 L
s
0 .49465 m
.00375 .49465 L
s
0 .51729 m
.00375 .51729 L
s
0 .53993 m
.00375 .53993 L
s
0 .58521 m
.00375 .58521 L
s
0 .60785 m
.00375 .60785 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01698 m
.029 .01698 L
.03426 .01698 L
.03961 .01698 L
.04505 .01924 L
.05057 .02603 L
.05619 .01472 L
.0619 .02151 L
.06771 .01924 L
.07361 .01698 L
.07963 .01472 L
.08575 .01698 L
.09198 .02377 L
.09833 .0283 L
.1048 .01698 L
.1114 .02603 L
.11813 .02377 L
.12499 .01698 L
.132 .02151 L
.13915 .01924 L
.14646 .02603 L
.15392 .02603 L
.16156 .02151 L
.16937 .03056 L
.17736 .02603 L
.18555 .0283 L
.19394 .0283 L
.20254 .02377 L
.21136 .03283 L
.22042 .03056 L
.22973 .04188 L
.2393 .04188 L
.24915 .03056 L
.25929 .04641 L
.26975 .05094 L
.28053 .03735 L
.29167 .03056 L
.30319 .03283 L
.31511 .03735 L
.32746 .03509 L
.34029 .04415 L
.35361 .04641 L
.36748 .04867 L
.38194 .03735 L
.39704 .04641 L
.41284 .04188 L
.42942 .04641 L
.44684 .05546 L
.46521 .07131 L
.48463 .07131 L
Mistroke
.50523 .07584 L
.52715 .05999 L
.55059 .08263 L
.57577 .05999 L
.60296 .09848 L
.63252 .11659 L
.6649 .14828 L
.70069 .12564 L
.74071 .16639 L
.78607 .27732 L
.83844 .30675 L
.90038 .52182 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`009_oo0P001?oo00<00?ooool00ooo0P000ooo10000_oo0`001?oo00<00?ooool0
0ooo0P000ooo10002?oo0P001?oo00<00?ooool00ooo0P001?oo0P004Ooo0P001?oo00<00?ooool0
0ooo0P000ooo0`001Ooo0P001?oo00<00?ooool00ooo0P001?oo00<00?ooool01ooo0P001?oo00<0
0?ooool00_oo10003?oo0P001?oo00<00?ooool00_oo10000_oo0`001?oo0P001?oo00<00?ooool0
0_oo1000:Ooo000Uool01000ooooo`002?oo00@00?ooool000Coo`05003oooooool00002ool00`00
ooooo`06ool01000ooooo`000_oo00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0002ool0
1000ooooo`003ooo00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
ool01_oo00@00?ooool000?oo`03003ooooo00Koo`04003ooooo000:ool00`00ooooo`0:ool01000
ooooo`002_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo02[oo`00
9Ooo00@00?ooool000Soo`04003ooooo0004ool01@00oooooooo00000_oo00<00?ooool01_oo00@0
0?ooool000?oo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03Ooo
00@00?ooool000Soo`04003ooooo0005ool01@00oooooooo00000_oo00<00?ooool01_oo00@00?oo
ool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00ooooo`0:ool01000ooooo`002_oo00<0
0?ooool01?oo00@00?ooool000;oo`03003ooooo00Ooo`03003ooooo02Woo`009Ooo00@00?ooool0
00Soo`04003ooooo0004ool01000oooooooo10002?oo00@00?ooool000Coo`03003ooooo00Koo`04
003ooooo0008ool01000ooooo`000ooo0P004?oo00@00?ooool000Soo`04003ooooo0002ool30004
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo00Goo`04003ooooo000:ool00`00oooo
o`0:ool01000ooooo`002_oo00@00?ooooooo`<000?oo`04003ooooo000:ool00`00ooooo`0Xool0
02Goo`04003ooooo0008ool01000ooooo`001?oo00D00?ooooooo`0000;oo`03003ooooo00Koo`04
003ooooo0005ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00go
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool01?oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool02_oo00@00?ooool000[oo`05003o
ooooool00005ool01000ooooo`002ooo00<00?ooool09ooo000Uool01000ooooo`002?oo00@00?oo
ool000;oo`<000?oo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000Ooo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000ooo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool01?oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`001_oo00@00?ooool000So
o`<000coo`04003ooooo0008ool30003ool00`00ooooo`03ool01000ooooo`002?oo00@00?ooool0
02Woo`009_oo0P002_oo0P001Ooo00@00?ooooooo`@000Woo`8000Coo`8000Woo`8000[oo`8000Co
o`80017oo`8000[oo`8000?oo`@000Coo`8000[oo`8000?oo`@000Ooo`8000_oo`03003ooooo00_o
o`8000_oo`04003oooooool40003ool2000:ool2000Zool00?ooob7oo`00oooo8Ooo000_oooF000K
ool002ooo`05003oooooool00004ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`03003o
oooo01[oo`03003ooooo01;oo`03003ooooo00goo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo02koo`00;ooo00<00?ooool0k_oo000_ool00`00oooo
o`09ool01000oooooooo0P00gooo000_ool20003ool500001?oo00000?oo0P000_oo00D00?oooooo
o`0000?oo`04003ooooo003Cool002ooo`03003ooooo00Koo`05003oo`00ool00005ool01@00oooo
o`00ool00P0000Goo`00003oo`0000?oo`03003ooooo00Goo`800<Goo`00;ooo00<00?ooool01ooo
00<00?ooool01ooo0P0000?oo`00ool01_oo0`0000?oo`00ool01@000_oo00<00?ooool0`_oo000_
ool00`00ooooo`0Qool00`00ooooo`06ool30005ool00`00ooooo`05ool5002_ool002ooo`03003o
oooo02goo`07003oooooool00?oo00001Ooo00<00?ooool00ooo1@002_oo00<00?ooool0WOoo000_
ool2000_ool30002ool00`00ooooo`02ool00`00ooooo`09ool30005ool200000ooo00000002ool4
002Gool002ooo`03003ooooo03Coo`04003ooooo000?ool50005ool20004ool2002Eool002ooo`03
003ooooo03Goo`8002;oo`8009?oo`00;ooo00<00?ooool0Fooo0P00TOoo000_ool00`00ooooo`1M
ool00`00ooooo`0=ool00`00ooooo`07ool00`00ooooo`1dool002ooo`8005ooo`8000_oo`800003
ool00?oo00Koo`03003oo`0007Goo`00;ooo00<00?ooool0H?oo1P000ooo0P001?oo00<00?ooool0
0ooo00@00?ooool007Goo`00;ooo00<00?ooool0I_oo0`001ooo00D00?ooooooo`0000Coo`03003o
oooo07;oo`00;ooo00<00?ooool0LOoo00<00?oo00001_oo00<00?ooool0LOoo000_ool00`00oooo
o`1bool00`00ooooo`06ool00`00ooooo`1`ool002ooo`8007coo`03003ooooo073oo`00;ooo00<0
0?ooool0O?oo00<00?ooool0Kooo000Qool30004ool20005ool00`00ooooo`1mool00`00ooooo`1^
ool002Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`1nool2001^ool002Coo`04003o
oooo0002ool00`00ooooo`02ool20021ool2001/ool0027oo`<000?oo`04003ooooo0004ool00`00
ooooo`22ool2001Zool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`24ool00`00
ooooo`1Wool0027oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`25ool00`00ooooo`1V
ool0027oo`@000?oo`8000Goo`03003ooooo08Koo`03003ooooo00Woo`03003ooooo05Woo`00;ooo
0P00R?oo00<00?ooool01_oo0P0000?oo`00ool0FOoo000_ool00`00ooooo`27ool00`00ooooo`04
ool20004ool00`00ooooo`1Gool002ooo`03003ooooo08Soo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo05Koo`00;ooo00<00?ooool0ROoo00@00?oo000000Woo`03003ooooo05Goo`00;ooo
00<00?ooool0R_oo00<00?ooool02_oo00<00?ooool0E?oo000_ool2002Iool00`00ooooo`1Cool0
02ooo`03003ooooo09Woo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo00<00?ooool0DOoo000_
ool00`00ooooo`2Kool00`00ooooo`1@ool002ooo`03003ooooo09_oo`03003ooooo053oo`00;ooo
0P00WOoo00<00?ooool0Cooo000_ool00`00ooooo`2Lool00`00ooooo`1?ool002ooo`03003ooooo
09goo`03003ooooo04koo`00;ooo00<00?ooool0WOoo00<00?ooool0C_oo000_ool00`00ooooo`2M
ool00`00ooooo`1>ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?ooool0W_oo00<00?oo
ool0COoo000_ool00`00ooooo`2Oool00`00ooooo`1<ool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo09ooo`03003ooooo04coo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Oool00`00ooooo`1<ool001goo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool00_oo0P00XOoo00<00?ooool0Booo000Mool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0:3oo`03003ooooo04_oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Pool00`00ooooo`1;ool001_o
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0XOoo00<00?ooool0B_oo000M
ool00`00ooooo`02ool20004ool20005ool2002Rool00`00ooooo`1:ool002ooo`03003ooooo0:;o
o`03003ooooo04Woo`00;ooo00<00?ooool0X_oo00<00?ooool0BOoo000_ool00`00ooooo`2Rool0
0`00ooooo`19ool002ooo`03003ooooo0:?oo`03003ooooo04Soo`00;ooo0P00Y?oo00<00?ooool0
B?oo000_ool00`00ooooo`2Tool00`00ooooo`17ool002ooo`03003ooooo0:Coo`03003ooooo04Oo
o`00;ooo00<00?ooool0YOoo0P00Aooo000_ool00`00ooooo`2Wool20015ool002ooo`800:[oo`80
04?oo`00;ooo00<00?ooool0Zooo0P00@Ooo000_ool00`00ooooo`2]ool2000oool002ooo`03003o
oooo0:ooo`8003goo`00;ooo00<00?ooool0/?oo00<00?ooool0>ooo000_ool2002bool00`00oooo
o`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0
>_oo000Kool40002ool30004ool20005ool00`00ooooo`2aool00`00ooooo`0jool001goo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0iool001go
o`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool2002cool00`00ooooo`0iool001go
o`04003oooooool30003ool01000ooooo`001?oo00<00?ooool0/_oo00<00?ooool0>Ooo000Mool0
1@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Soo`006ooo0`00
0ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo03Soo`007Ooo00@0
0?ooooooo`@000?oo`8000Goo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo0P00]?oo00<00?oo
ool0>?oo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo
03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool2002fool00`00ooooo`0fool002oo
o`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool0
0`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00
]ooo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ko
o`03003ooooo03Goo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool0
0`00ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool001_oo`@000?oo`8000Coo`8000Goo`03003o
oooo0;Soo`03003ooooo03?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2hool00`00ooooo`0cool001coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`001?oo0P00^_oo00<00?ooool0<_oo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo03;oo`007_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`007?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002kool00`00ooooo`0a
ool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo
000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00
;ooo0P00_Ooo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003o
oooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002nool0
0`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0__oo00<0
0?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`006ooo10000_oo0`001?oo0P001Ooo00<00?ooool0
`ooo00<00?ooool0:?oo000Kool00`00ooooo`06ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0a?oo00<00?ooool09ooo000Lool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool0
0_oo0P00a_oo00<00?ooool09_oo000Mool01000oooooooo0`000ooo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02Goo`007_oo00@00?ooool000Goo`04003ooooo0004ool00`00ooooo`37
ool00`00ooooo`0Tool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`001?oo00<0
0?ooool0b?oo00<00?ooool08ooo000Lool20003ool40003ool20005ool00`00ooooo`39ool00`00
ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo
000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03003ooooo01ooo`00
;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool2003_ool002ooo`03003ooooo0>koo`00;ooo
00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo
09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo001[ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05co
o`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool2
00001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04
003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Koo`00Jooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005Soo`00
oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`00
0_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool006goo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006_oo`8000?oo`03003ooooo00Co
o`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool006[oo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo
00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Nool006_oo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03
003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`1Nool007koo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13299, -24.3488, \
0.00599476, 2.07143}}],

Cell[BoxData[
    \(0.1338128254987031`\)], "Print"],

Cell[BoxData[
    \(0.5196342857142857`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.523417 0.012384 0.000582776 [
[.08692 -0.0125 -14 -9.8125 ]
[.08692 -0.0125 14 0 ]
[.29521 -0.0125 -14 -9.8125 ]
[.29521 -0.0125 14 0 ]
[.45277 -0.0125 -11 -9.8125 ]
[.45277 -0.0125 11 0 ]
[.61034 -0.0125 -11 -9.8125 ]
[.61034 -0.0125 11 0 ]
[.81863 -0.0125 -11 -9.8125 ]
[.81863 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01238 -6 -4.5 ]
[-0.0125 .01238 0 4.5 ]
[-0.0125 .12894 -18 -4.5 ]
[-0.0125 .12894 0 4.5 ]
[-0.0125 .24549 -18 -4.5 ]
[-0.0125 .24549 0 4.5 ]
[-0.0125 .36205 -18 -4.5 ]
[-0.0125 .36205 0 4.5 ]
[-0.0125 .4786 -18 -4.5 ]
[-0.0125 .4786 0 4.5 ]
[-0.0125 .59516 -24 -4.5 ]
[-0.0125 .59516 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08692 0 m
.08692 .00625 L
s
gsave
.08692 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.29521 0 m
.29521 .00625 L
s
gsave
.29521 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45277 0 m
.45277 .00625 L
s
gsave
.45277 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61034 0 m
.61034 .00625 L
s
gsave
.61034 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.81863 0 m
.81863 .00625 L
s
gsave
.81863 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17909 0 m
.17909 .00375 L
s
.24448 0 m
.24448 .00375 L
s
.33665 0 m
.33665 .00375 L
s
.37169 0 m
.37169 .00375 L
s
.40205 0 m
.40205 .00375 L
s
.42882 0 m
.42882 .00375 L
s
.70251 0 m
.70251 .00375 L
s
.7679 0 m
.7679 .00375 L
s
.86007 0 m
.86007 .00375 L
s
.89511 0 m
.89511 .00375 L
s
.92547 0 m
.92547 .00375 L
s
.95224 0 m
.95224 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01238 m
.00625 .01238 L
s
[(0)] -0.0125 .01238 1 0 Mshowa
0 .12894 m
.00625 .12894 L
s
[(200)] -0.0125 .12894 1 0 Mshowa
0 .24549 m
.00625 .24549 L
s
[(400)] -0.0125 .24549 1 0 Mshowa
0 .36205 m
.00625 .36205 L
s
[(600)] -0.0125 .36205 1 0 Mshowa
0 .4786 m
.00625 .4786 L
s
[(800)] -0.0125 .4786 1 0 Mshowa
0 .59516 m
.00625 .59516 L
s
[(1000)] -0.0125 .59516 1 0 Mshowa
.125 Mabswid
0 .04152 m
.00375 .04152 L
s
0 .07066 m
.00375 .07066 L
s
0 .0998 m
.00375 .0998 L
s
0 .15808 m
.00375 .15808 L
s
0 .18722 m
.00375 .18722 L
s
0 .21636 m
.00375 .21636 L
s
0 .27463 m
.00375 .27463 L
s
0 .30377 m
.00375 .30377 L
s
0 .33291 m
.00375 .33291 L
s
0 .39119 m
.00375 .39119 L
s
0 .42033 m
.00375 .42033 L
s
0 .44947 m
.00375 .44947 L
s
0 .50774 m
.00375 .50774 L
s
0 .53688 m
.00375 .53688 L
s
0 .56602 m
.00375 .56602 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01588 m
.02728 .0153 L
.0308 .01588 L
.03438 .0153 L
.03802 .01588 L
.04172 .01705 L
.04548 .01705 L
.0493 .01588 L
.05318 .01588 L
.05714 .01646 L
.06116 .01763 L
.06525 .0153 L
.06943 .01472 L
.07367 .01705 L
.078 .01588 L
.08242 .01472 L
.08692 .01763 L
.09151 .0153 L
.0962 .0153 L
.10099 .01588 L
.10587 .01588 L
.11087 .01646 L
.11598 .01763 L
.1212 .01646 L
.12655 .01588 L
.13203 .01646 L
.13764 .01646 L
.1434 .01879 L
.1493 .01588 L
.15537 .01472 L
.16159 .01705 L
.168 .01763 L
.17459 .01705 L
.18137 .01821 L
.18837 .01938 L
.19559 .01705 L
.20304 .01821 L
.21075 .01763 L
.21872 .01763 L
.22699 .01879 L
.23557 .01821 L
.24448 .01821 L
.25376 .01763 L
.26344 .01879 L
.27354 .02054 L
.28412 .01879 L
.29521 .01821 L
.30687 .01879 L
.31916 .01763 L
.33215 .02113 L
Mistroke
.34593 .02404 L
.3606 .01938 L
.37629 .02171 L
.39313 .02171 L
.41133 .02346 L
.43111 .02404 L
.45277 .02521 L
.47672 .02521 L
.5035 .02346 L
.53385 .03278 L
.56889 .03278 L
.61034 .03628 L
.66106 .05143 L
.72646 .07241 L
.81863 .11787 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00>_oo0P001?oo00<00?ooool00ooo0P000ooo10006?oo0P001?oo00<00?ooool0
0ooo0P000ooo0`004?oo0P001?oo00<00?ooool00_oo10004ooo0P001?oo00<00?ooool00_oo1000
7Ooo0P001?oo00<00?ooool00_oo0`006Ooo10007?oo000iool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo01Soo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?oo
ool000[oo`03003ooooo017oo`04003ooooo0008ool00`00ooooo`0Mool01000ooooo`002ooo00<0
0?ooool06?oo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000?oo`03003ooooo
01Ooo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool03?oo00@00?ooool000[oo`03003o
oooo017oo`04003ooooo0009ool00`00ooooo`0Lool01000ooooo`002ooo00<00?ooool06?oo00<0
0?ooool06ooo000iool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo01Koo`04003ooooo
0008ool01000ooooo`000_oo0`003ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000:
ool00`00ooooo`0Kool01000ooooo`002?oo0`006ooo00<00?ooool06ooo000iool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`000_oo00<00?oo
ool03ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Jool01000
ooooo`002?oo00<00?ooool06ooo00<00?ooool06ooo000iool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo000Gool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo00ooo`04003o
oooo0008ool3000Cool01000ooooo`002?oo00@00?ooool001coo`04003ooooo0008ool00`00oooo
o`0Iool3000Mool003[oo`8000[oo`8000Coo`8001Woo`8000[oo`8000?oo`@000ooo`8000_oo`03
003ooooo01;oo`8000[oo`8001koo`8000Woo`@001[oo`03003ooooo01_oo`00oooo8Ooo003ooolQ
ool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool02ooo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool02_oo00<00?ooool02?oo
00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool06ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`001?oo
0P000ooo100000?oo`0000000_oo100000?oo`0000000P001?oo00@00?ooooooo`<00<coo`00:_oo
00@00?ooool000Coo`03003ooooo00Koo`03003ooooo00800005ool00?ooool00004ool400001?oo
000000000ooo90001Ooo1000Wooo000Zool01000ooooo`001?oo00<00?ooool0@ooo1@001?oo7P00
POoo000Zool01000ooooo`001?oo00<00?ooool0J_oo1000OOoo000[ool20005ool00`00ooooo`1^
ool=001`ool003;oo`03003ooooo07_oo`H006[oo`00<_oo0P00P_oo1000I_oo000bool00`00oooo
o`25ool4001Rool003;oo`03003ooooo08Woo`<005ooo`00<_oo00<00?ooool0S?oo1000Fooo000b
ool00`00ooooo`2@ool3001Hool003;oo`03003ooooo09?oo`@005Coo`00<_oo0P00V?oo0P00D_oo
000bool00`00ooooo`2Iool2001@ool003;oo`03003ooooo09_oo`8004koo`00<_oo00<00?ooool0
WOoo0P00C?oo000bool00`00ooooo`2Oool2001:ool003;oo`03003ooooo0:7oo`8004Soo`00<_oo
0P00Y?oo0P00A_oo000bool00`00ooooo`2Uool20014ool003;oo`03003ooooo0:Ooo`8004;oo`00
<_oo00<00?ooool0ZOoo0P00@?oo000bool00`00ooooo`2[ool00`00ooooo`0mool001koo`@000?o
o`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo03goo`007_oo00<00?ooool00ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2/ool00`00ooooo`0lool001ooo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`001?oo0P00[Ooo00<00?ooool0??oo000Pool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:coo`03003ooooo03coo`008Ooo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0k
ool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:goo`03
003ooooo03_oo`007ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool00`00ooooo`2^ool00`00ooooo`0jool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo
0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?oo
ool0>?oo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo
03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2bool00`00ooooo`0f
ool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool0
0`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`008?oo00<0
0?ooool00_oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000Pool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Goo`007Ooo
1@000_oo00@00?ooool000;oo`04003ooooo0004ool2002eool00`00ooooo`0dool001goo`04003o
oooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo03Coo`00
7_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00oooo
o`0dool001ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?oo
ool0<ooo000Pool00`00ooooo`02ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0cool0
03;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000b
ool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?oo
ool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003ooooo
0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002iool00`00
ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^Ooo00<00?oo
ool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo
02ooo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool2002kool00`00ooooo`0^ool003;o
o`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool0
0`00ooooo`2kool00`00ooooo`0]ool001ooo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03
003ooooo02goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0_?oo00<00?ooool0;?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002mool00`00ooooo`0/ool001koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0_?oo00<00?ooool0;?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo02_oo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001ooo`<000?oo`8000Coo`8000Goo`03
003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool2002o
ool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03
003ooooo02Woo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo
000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`007ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo000Nool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Goo`03003ooooo02Coo`007ooo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool001koo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02?oo`007_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo
000Oool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00
ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?oo
ool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<0
0?ooool0b_oo00<00?ooool07_oo000bool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<_o
o`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool0
0`00ooooo`0Mool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003ooooo
01coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<goo`03003o
oooo01_oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0cOoo00<00?ooool06ooo000Hool30003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3[ool001[oo`03003ooooo00;oo`8000Coo`8000Co
o`8000Goo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo
001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo
10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<0
0?ooool00ooo00<00?ooool00_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0G?oo
001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005
ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo
0008ool01000ooooo`000_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@0
00?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo
0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00Dooo001[ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo053oo`00Jooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[o
o`04003oooooool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@000;oo`@005;oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo0`00
1?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
001Mool006goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Nool006_oo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00oooo
o`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool006[oo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Nool006_oo`<000?oo`8000Coo`80
00Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Nool007ko
o`03003ooooo00Soo`03003ooooo02Woo`03003ooooo06Soo`00OOoo0P002ooo0P00:?oo0P00J_oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.31487, -121.663, \
0.00895924, 8.04669}}],

Cell[BoxData[
    \(0.3254371919257977`\)], "Print"],

Cell[BoxData[
    \(0.759395`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 
          1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.90343 2.81089 0.0139295 7.14152e-05 [
[-0.0125 .01393 -6 -4.5 ]
[-0.0125 .01393 0 4.5 ]
[-0.0125 .15676 -24 -4.5 ]
[-0.0125 .15676 0 4.5 ]
[-0.0125 .29959 -24 -4.5 ]
[-0.0125 .29959 0 4.5 ]
[-0.0125 .44242 -24 -4.5 ]
[-0.0125 .44242 0 4.5 ]
[-0.0125 .58525 -24 -4.5 ]
[-0.0125 .58525 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01393 m
.00625 .01393 L
s
[(0)] -0.0125 .01393 1 0 Mshowa
0 .15676 m
.00625 .15676 L
s
[(2000)] -0.0125 .15676 1 0 Mshowa
0 .29959 m
.00625 .29959 L
s
[(4000)] -0.0125 .29959 1 0 Mshowa
0 .44242 m
.00625 .44242 L
s
[(6000)] -0.0125 .44242 1 0 Mshowa
0 .58525 m
.00625 .58525 L
s
[(8000)] -0.0125 .58525 1 0 Mshowa
.125 Mabswid
0 .04964 m
.00375 .04964 L
s
0 .08534 m
.00375 .08534 L
s
0 .12105 m
.00375 .12105 L
s
0 .19247 m
.00375 .19247 L
s
0 .22818 m
.00375 .22818 L
s
0 .26388 m
.00375 .26388 L
s
0 .3353 m
.00375 .3353 L
s
0 .37101 m
.00375 .37101 L
s
0 .40671 m
.00375 .40671 L
s
0 .47813 m
.00375 .47813 L
s
0 .51384 m
.00375 .51384 L
s
0 .54954 m
.00375 .54954 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.07576 .0155 L
.13003 .01522 L
.18682 .015 L
.24638 .01614 L
.309 .01536 L
.375 .01557 L
.44477 .0165 L
.51878 .01779 L
.59757 .01893 L
.68179 .01964 L
.77226 .02471 L
.86997 .03393 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oob`000kooal009Soo`008Ooo00@00?ooool000Coo`03003ooooo
02ooo`h001oood@005Coo`008Ooo00@00?ooool000Coo`03003ooooo0:3oo`X004[oo`008Ooo00@0
0?ooool000Coo`03003ooooo0:[oo`/003ooo`008_oo0P001Ooo00<00?ooool0]Ooo3000<ooo000Y
ool00`00ooooo`31ool6000]ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`00:Ooo00<00?oo
ool0a_oo00<00?ooool0:ooo000Yool20038ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03
003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00
ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?oo
ool0:_oo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo
02Woo`00:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool20039ool00`00ooooo`0Yool002Wo
o`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool0
0`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00:Ooo00<0
0?ooool0bOoo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003o
oooo0<Woo`03003ooooo02Soo`00:Ooo0P00booo00<00?ooool09ooo000Yool00`00ooooo`3:ool0
0`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<0
0?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<_oo`03003o
oooo02Koo`003ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool09_oo
000?ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`3;ool00`00ooooo`0Vool0013oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`<00<_oo`03003ooooo02Koo`004Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<00?ooool09_oo000B
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3;ool00`00ooooo`0Vool000ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Uool0013oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo
000Yool00`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00
:Ooo0P00c_oo00<00?ooool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`03003o
oooo0<goo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00oooo
o`3=ool00`00ooooo`0Tool002Woo`03003ooooo0<koo`03003ooooo02?oo`00:Ooo00<00?ooool0
c_oo00<00?ooool08ooo000Yool00`00ooooo`3>ool00`00ooooo`0Sool002Woo`800<ooo`03003o
oooo02?oo`00:Ooo00<00?ooool0c_oo00<00?ooool08ooo000Yool00`00ooooo`3>ool00`00oooo
o`0Sool002Woo`03003ooooo0<ooo`03003ooooo02;oo`00:Ooo00<00?ooool0cooo00<00?ooool0
8_oo000Yool00`00ooooo`3?ool00`00ooooo`0Rool002Woo`03003ooooo0<ooo`03003ooooo02;o
o`00:Ooo00<00?ooool0cooo00<00?ooool08_oo000Yool00`00ooooo`3@ool00`00ooooo`0Qool0
02Woo`800=7oo`03003ooooo027oo`00:Ooo00<00?ooool0d?oo00<00?ooool08Ooo000Yool00`00
ooooo`3@ool00`00ooooo`0Qool002Woo`03003ooooo0=3oo`03003ooooo027oo`00:Ooo00<00?oo
ool0d?oo00<00?ooool08Ooo000Yool00`00ooooo`3Aool00`00ooooo`0Pool0017oo`03003ooooo
00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0=7oo`03003ooooo023oo`004Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0dOoo00<0
0?ooool08?oo000>ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool3
003Aool00`00ooooo`0Pool000koo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3Aool00`00ooooo`0Pool000ooo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=;oo`03003ooooo01ooo`00
4?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0d_oo
00<00?ooool07ooo000Aool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3Bool0
0`00ooooo`0Oool002Woo`03003ooooo0=;oo`03003ooooo01ooo`00:Ooo00<00?ooool0d_oo00<0
0?ooool07ooo000Yool00`00ooooo`3Bool00`00ooooo`0Oool002Woo`800=Coo`03003ooooo01ko
o`00:Ooo00<00?ooool0dooo00<00?ooool07_oo000Yool00`00ooooo`3Cool00`00ooooo`0Nool0
02Woo`03003ooooo0=?oo`03003ooooo01koo`00:Ooo00<00?ooool0dooo00<00?ooool07_oo000Y
ool00`00ooooo`3Dool00`00ooooo`0Mool002Woo`03003ooooo0=Coo`03003ooooo01goo`00:Ooo
00<00?ooool0e?oo00<00?ooool07Ooo000Yool2003Eool00`00ooooo`0Mool002Woo`03003ooooo
0=Coo`03003ooooo01goo`00:Ooo00<00?ooool0e?oo00<00?ooool07Ooo000Yool00`00ooooo`3E
ool00`00ooooo`0Lool002Woo`03003ooooo0=Goo`03003ooooo01coo`00:Ooo00<00?ooool0eOoo
00<00?ooool07?oo000Yool00`00ooooo`3Eool00`00ooooo`0Lool002Woo`03003ooooo0=Goo`03
003ooooo01coo`00:Ooo00<00?ooool0e_oo00<00?ooool06ooo000Yool2003Gool00`00ooooo`0K
ool002Woo`03003ooooo0=Koo`03003ooooo01_oo`00:Ooo00<00?ooool0e_oo00<00?ooool06ooo
000Yool00`00ooooo`3Fool00`00ooooo`0Kool002Woo`03003ooooo0=Koo`03003ooooo01_oo`00
:Ooo00<00?ooool0eooo00<00?ooool06_oo000@ool20004ool20004ool20004ool20005ool00`00
ooooo`3Gool00`00ooooo`0Jool000ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3Gool00`00ooooo`0Jool000ooo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool3003Gool00`00ooooo`0Jool000oo
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=Ooo`03
003ooooo01[oo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0f?oo00<00?ooool06Ooo000?ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Hool00`00ooooo`0Iool0013oo`<000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0=Soo`03003ooooo01Woo`00:Ooo00<00?ooool0f?oo
00<00?ooool06Ooo000Yool00`00ooooo`3Hool00`00ooooo`0Iool002Woo`03003ooooo0=Woo`03
003ooooo01Soo`00:Ooo0P00f_oo00<00?ooool06?oo000Yool00`00ooooo`3Iool00`00ooooo`0H
ool002Woo`03003ooooo0=Woo`03003ooooo01Soo`00:Ooo00<00?ooool0fOoo00<00?ooool06?oo
000Yool00`00ooooo`3Iool00`00ooooo`0Hool002Woo`03003ooooo0=[oo`03003ooooo01Ooo`00
:Ooo00<00?ooool0f_oo00<00?ooool05ooo000Yool00`00ooooo`3Jool00`00ooooo`0Gool002Wo
o`800=_oo`03003ooooo01Ooo`00:Ooo00<00?ooool0f_oo00<00?ooool05ooo000Yool00`00oooo
o`3Kool00`00ooooo`0Fool002Woo`03003ooooo0=_oo`03003ooooo01Koo`00:Ooo00<00?ooool0
fooo00<00?ooool05_oo000Yool00`00ooooo`3Kool00`00ooooo`0Fool002Woo`03003ooooo0=_o
o`03003ooooo01Koo`00:Ooo00<00?ooool0fooo00<00?ooool05_oo000Yool2003Mool00`00oooo
o`0Eool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<00?ooool0g?oo00<00?ooool0
5Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=coo`03003ooooo01Go
o`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool0
013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=goo`03003ooooo01Coo`003ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=go
o`03003ooooo01Coo`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`<00=goo`03003ooooo01Coo`004?oo0P000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0gOoo00<00?ooool05?oo000?ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0g_oo00<00?ooool0
4ooo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0g_oo00<00?ooool04ooo000@ool20004ool20004ool20004ool20005ool00`00oooo
o`3Nool00`00ooooo`0Cool002Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00
ooooo`3dool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00
ooooo`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00
Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool0
06_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@0
0?ooool0073oo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003o
oolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;o
o`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?oo
ooooo`0000[oo`04003ooooo001Tool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004
ool2000?ool01000ooooo`00I?oo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00
I?oo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00
Z?oo001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool30000
0ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@00
00?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool0
06[oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool20000
1_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo1000
0ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1L
ool009Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45314, -273.532, \
0.00154413, 60.7768}}],

Cell[BoxData[
    \(0.07293535015757639`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77885 1.9961 0.0140947 6.20367e-05 [
[.78275 -0.0125 -11 -9.8125 ]
[.78275 -0.0125 11 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .13817 -24 -4.5 ]
[-0.0125 .13817 0 4.5 ]
[-0.0125 .26224 -24 -4.5 ]
[-0.0125 .26224 0 4.5 ]
[-0.0125 .38631 -24 -4.5 ]
[-0.0125 .38631 0 4.5 ]
[-0.0125 .51039 -24 -4.5 ]
[-0.0125 .51039 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.78275 0 m
.78275 .00625 L
s
gsave
.78275 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.86537 0 m
.86537 .00375 L
s
.9408 0 m
.9408 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .13817 m
.00625 .13817 L
s
[(2000)] -0.0125 .13817 1 0 Mshowa
0 .26224 m
.00625 .26224 L
s
[(4000)] -0.0125 .26224 1 0 Mshowa
0 .38631 m
.00625 .38631 L
s
[(6000)] -0.0125 .38631 1 0 Mshowa
0 .51039 m
.00625 .51039 L
s
[(8000)] -0.0125 .51039 1 0 Mshowa
.125 Mabswid
0 .04511 m
.00375 .04511 L
s
0 .07613 m
.00375 .07613 L
s
0 .10715 m
.00375 .10715 L
s
0 .16919 m
.00375 .16919 L
s
0 .2002 m
.00375 .2002 L
s
0 .23122 m
.00375 .23122 L
s
0 .29326 m
.00375 .29326 L
s
0 .32428 m
.00375 .32428 L
s
0 .3553 m
.00375 .3553 L
s
0 .41733 m
.00375 .41733 L
s
0 .44835 m
.00375 .44835 L
s
0 .47937 m
.00375 .47937 L
s
0 .54141 m
.00375 .54141 L
s
0 .57242 m
.00375 .57242 L
s
0 .60344 m
.00375 .60344 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.0607 .01478 L
.09924 .01472 L
.13957 .01509 L
.18186 .01496 L
.22633 .01503 L
.2732 .01509 L
.32275 .01602 L
.3753 .01552 L
.43125 .01496 L
.49106 .01608 L
.55531 .01757 L
.6247 .02173 L
.70012 .01838 L
.78275 .03227 L
.87409 .05175 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00dOoo0P001?oo00<00?ooool00_oo1000@?oo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002_oo00<0
0?ooool0?ooo003@ool01000ooooo`002_oo00<00?ooool0?ooo003@ool01000ooooo`002?oo0`00
@Ooo003Aool2000;ool00`00ooooo`0oool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:?oo`03003ooooo00ooo`03003ooooo00goo`03003ooooo02?oo`00:_oo00@0
0?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oofX007ooo`00:_oo00@0
0?ooool000Coo`03003ooooo06coo`l000ooo`/005Koo`00:_oo00@00?ooool000Coo`03003ooooo
07_oo`l000_oo`H0053oo`00:_oo00@00?ooool000Coo`03003ooooo09_oo`H004[oo`00:ooo0P00
1Ooo00<00?ooool0XOoo1@00AOoo000bool00`00ooooo`2Vool50010ool003;oo`03003ooooo0:_o
o`D003_oo`00<_oo0P00/Ooo1@00=_oo000bool00`00ooooo`2eool3000cool003;oo`03003ooooo
0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2h
ool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo0P00^Ooo00<00?oo
ool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo
033oo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_
ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo
000bool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<0
0?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02koo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0
;_oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002kool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^ooo00<00?ooool0;Ooo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2k
ool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo
02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/
ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<0
0?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003o
oooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00oooo
o`2nool00`00ooooo`0Zool003;oo`800;ooo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<0
0?ooool0:_oo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003o
oooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`2oool00`00ooooo`0Yool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Woo`00
5ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<00?oo
ool0:Ooo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001Woo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02So
o`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<;oo`03003ooooo02Ooo`00<_oo00<0
0?ooool0`Ooo00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003o
oooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00oooo
o`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00`ooo00<0
0?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003o
oooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`33ool00`00oooo
o`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool0
9Ooo000bool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo
00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool001Woo`80
00Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003o
oooo02Coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Goo`03003ooooo02Coo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0aOoo00<00?ooool08ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Sool001So
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02?oo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo
0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo
0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38
ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo
00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo
023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0O
ool003;oo`03003ooooo0<Woo`03003ooooo01ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo
00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07ooo000Hool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b_oo00<00?ooool07ooo
000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:
ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Wo
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?oo
ool0b_oo00<00?ooool07_oo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03
003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00
ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?oo
ool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<goo`03003ooooo01coo`00
<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool0
0`00ooooo`3=ool00`00ooooo`0Kool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0
jooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`000000
0_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool00`00ooooo`0Jool00`00
ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
00?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo
0P001?oo00<00?ooool00_oo10000_oo0`00Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool0
0_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Soo`03003ooooo00Koo`03003ooooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1@ool006_oo`03003ooooo00Goo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Cool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000oooo
o`002ooo00@00?ooool005Goo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000So
o`04003ooooo0002ool00`00ooooo`1Cool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Co
o`8000[oo`8000?oo`@005;oo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo
0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003o
o`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<0
0?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003o
oooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool0
00;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo
00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo
003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Go
o`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.5111, -1172.52, \
0.00235573, 75.7983}}],

Cell[BoxData[
    \(0.08107472674450515`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.20713 1.58187 0.0114341 0.000656192 [
[.62525 -0.0125 -11 -9.8125 ]
[.62525 -0.0125 11 0 ]
[.90381 -0.0125 -14 -9.8125 ]
[.90381 -0.0125 14 0 ]
[-0.0125 .01143 -6 -4.5 ]
[-0.0125 .01143 0 4.5 ]
[-0.0125 .14267 -18 -4.5 ]
[-0.0125 .14267 0 4.5 ]
[-0.0125 .27391 -18 -4.5 ]
[-0.0125 .27391 0 4.5 ]
[-0.0125 .40515 -18 -4.5 ]
[-0.0125 .40515 0 4.5 ]
[-0.0125 .53639 -18 -4.5 ]
[-0.0125 .53639 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.62525 0 m
.62525 .00625 L
s
gsave
.62525 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90381 0 m
.90381 .00625 L
s
gsave
.90381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.69073 0 m
.69073 .00375 L
s
.75051 0 m
.75051 .00375 L
s
.8055 0 m
.8055 .00375 L
s
.85641 0 m
.85641 .00375 L
s
.9588 0 m
.9588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01143 m
.00625 .01143 L
s
[(0)] -0.0125 .01143 1 0 Mshowa
0 .14267 m
.00625 .14267 L
s
[(200)] -0.0125 .14267 1 0 Mshowa
0 .27391 m
.00625 .27391 L
s
[(400)] -0.0125 .27391 1 0 Mshowa
0 .40515 m
.00625 .40515 L
s
[(600)] -0.0125 .40515 1 0 Mshowa
0 .53639 m
.00625 .53639 L
s
[(800)] -0.0125 .53639 1 0 Mshowa
.125 Mabswid
0 .04424 m
.00375 .04424 L
s
0 .07705 m
.00375 .07705 L
s
0 .10986 m
.00375 .10986 L
s
0 .17548 m
.00375 .17548 L
s
0 .20829 m
.00375 .20829 L
s
0 .2411 m
.00375 .2411 L
s
0 .30672 m
.00375 .30672 L
s
0 .33953 m
.00375 .33953 L
s
0 .37234 m
.00375 .37234 L
s
0 .43796 m
.00375 .43796 L
s
0 .47077 m
.00375 .47077 L
s
0 .50358 m
.00375 .50358 L
s
0 .5692 m
.00375 .5692 L
s
0 .60201 m
.00375 .60201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05305 .01668 L
.08359 .01668 L
.11555 .01472 L
.14906 .01537 L
.1843 .01931 L
.22145 .01668 L
.26071 .01603 L
.30236 .018 L
.3467 .02259 L
.3941 .01865 L
.44501 .02325 L
.5 .02062 L
.55978 .01931 L
.62525 .02718 L
.69764 .04096 L
.77855 .05999 L
.87029 .04818 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[Ooo0P001?oo00<00?ooool00_oo1000:Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009ooo002/ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Coo`00[?oo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Tool00:coo`04003ooooo000:ool00`00ooooo`0Wool01000oooo
o`002_oo00@00?ooooooo`<002Ooo`00[?oo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo
000:ool01@00oooooooo0000:Ooo002/ool01000ooooo`002?oo0`00:Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Ooo`00[Ooo0P002ooo00<00?ooool0:?oo0P002ooo00@00?ooooooo`@002Ko
o`00oooo8Ooo003ooolQool002Soo`8000GoomH001_oo`009ooo00@00?ooool000Coo`03003ooooo
08;oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Woo`03003ooooo02;oo`009ooo00@00?ooool000Coo`800>ooo`009ooo00@0
0?ooool000Coo`03003ooooo00;oo`<000koo`h000ooo`T00;Goo`009ooo00@00?ooool000Coo`03
003ooooo00Goo`h000koo`l000Woo`T000[oo`/000_ooaH007Koo`009ooo00@00?ooool000Coo`03
003ooooo04;oo`X000_oo`/001Koo`L006ooo`00:?oo0P001Ooo00<00?ooool0Oooo1P00JOoo000_
ool00`00ooooo`25ool5001Tool002ooo`03003ooooo08[oo`D005ooo`00;ooo0P00T?oo1@00F_oo
000_ool00`00ooooo`2Dool4000Kool4000gool002ooo`03003ooooo09Soo`D0013oo`H000?oo`03
003ooooo03Goo`00;ooo00<00?ooool0WOoo10001_oo1P002Ooo00<00?ooool0=Ooo000_ool00`00
ooooo`2Qool6000@ool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo
00<00?ooool0]ooo00<00?ooool0=?oo000_ool2002hool00`00ooooo`0dool002ooo`03003ooooo
0;Ooo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2h
ool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo
00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`800;[oo`03003ooooo
03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo
000Kool40003ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;_oo`03003ooooo037oo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00oooo
o`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo
00<00?ooool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2jool00`00ooooo`0aool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003o
oooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00oooo
o`0`ool002ooo`800;coo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03
003ooooo0;coo`03003ooooo02ooo`00;ooo0P00__oo00<00?ooool0;_oo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03
003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00
7Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Mool01@00
oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02co
o`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool001[o
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo
02_oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool0
0`00ooooo`0[ool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo
00<00?ooool0:ooo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`30ool00`00oooo
o`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool20032ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03
003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00
ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo
00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03003ooooo0<?oo`03
003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00a?oo00<00?ooool0:?oo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool001co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20036ool00`00ooooo`0Vool001_oo`<0
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Kool0
0`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Ko
o`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00
ooooo`0Vool001coo`<000?oo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo
00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`80
0<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37
ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo
00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03
003ooooo02Coo`00;ooo0P00bOoo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0S
ool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00
;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool00`00ooooo`0Rool002ooo`03003o
oooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00oooo
o`39ool00`00ooooo`0Rool002ooo`03003ooooo0<[oo`03003ooooo027oo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool08Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003ooooo027oo`007?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo
000Lool20004ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool2003=ool00`00
ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?oo
ool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0N
ool002ooo`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool0
02ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool0
07coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0KOoo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00Looo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool007?oo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo
003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Looo002<ool00`00oooo
o`0Jool01000ooooo`00Looo001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2
001dool00?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0
000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?o
o`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00
G?oo001Xool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo05Woo`00J?oo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo000;ool00`00ooooo`1Iool006Soo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo
00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000So
o`<005coo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Lool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool0
0`00ooooo`1Lool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005_oo`00
oooo8Ooo001bool3002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<0
00Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool0
06Soo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04
003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo
01Koo`03003ooooo05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.53646, -106.796, \
0.00297261, 7.16601}}],

Cell[BoxData[
    \(0.1440070739421203`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.47935 1.05458 0.0125538 0.000720445 [
[.42477 -0.0125 -11 -9.8125 ]
[.42477 -0.0125 11 0 ]
[.61048 -0.0125 -14 -9.8125 ]
[.61048 -0.0125 14 0 ]
[.74223 -0.0125 -11 -9.8125 ]
[.74223 -0.0125 11 0 ]
[.92794 -0.0125 -11 -9.8125 ]
[.92794 -0.0125 11 0 ]
[-0.0125 .01255 -6 -4.5 ]
[-0.0125 .01255 0 4.5 ]
[-0.0125 .15664 -18 -4.5 ]
[-0.0125 .15664 0 4.5 ]
[-0.0125 .30073 -18 -4.5 ]
[-0.0125 .30073 0 4.5 ]
[-0.0125 .44482 -18 -4.5 ]
[-0.0125 .44482 0 4.5 ]
[-0.0125 .58891 -18 -4.5 ]
[-0.0125 .58891 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.42477 0 m
.42477 .00625 L
s
gsave
.42477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61048 0 m
.61048 .00625 L
s
gsave
.61048 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.74223 0 m
.74223 .00625 L
s
gsave
.74223 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92794 0 m
.92794 .00625 L
s
gsave
.92794 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.46842 0 m
.46842 .00375 L
s
.50828 0 m
.50828 .00375 L
s
.54494 0 m
.54494 .00375 L
s
.57888 0 m
.57888 .00375 L
s
.64713 0 m
.64713 .00375 L
s
.68108 0 m
.68108 .00375 L
s
.71267 0 m
.71267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01255 m
.00625 .01255 L
s
[(0)] -0.0125 .01255 1 0 Mshowa
0 .15664 m
.00625 .15664 L
s
[(200)] -0.0125 .15664 1 0 Mshowa
0 .30073 m
.00625 .30073 L
s
[(400)] -0.0125 .30073 1 0 Mshowa
0 .44482 m
.00625 .44482 L
s
[(600)] -0.0125 .44482 1 0 Mshowa
0 .58891 m
.00625 .58891 L
s
[(800)] -0.0125 .58891 1 0 Mshowa
.125 Mabswid
0 .04858 m
.00375 .04858 L
s
0 .0846 m
.00375 .0846 L
s
0 .12062 m
.00375 .12062 L
s
0 .19267 m
.00375 .19267 L
s
0 .22869 m
.00375 .22869 L
s
0 .26471 m
.00375 .26471 L
s
0 .33675 m
.00375 .33675 L
s
0 .37278 m
.00375 .37278 L
s
0 .4088 m
.00375 .4088 L
s
0 .48084 m
.00375 .48084 L
s
0 .51687 m
.00375 .51687 L
s
0 .55289 m
.00375 .55289 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01616 m
.0433 .01544 L
.06366 .01688 L
.08497 .01472 L
.10731 .01544 L
.1308 .01616 L
.15557 .01904 L
.18175 .01688 L
.20951 .01616 L
.23907 .01832 L
.27067 .01544 L
.30461 .01688 L
.34127 .01976 L
.38112 .0176 L
.42477 .01832 L
.47303 .01832 L
.52697 .01976 L
.58813 .02408 L
.65873 .01976 L
.74223 .03201 L
.84443 .03056 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10005_oo0P001?oo00<00?ooool00_oo1000
0_oo0`002ooo0P001?oo00<00?ooool00_oo10006?oo0P001?oo00<00?ooool00ooo0P009Ooo0021
ool01000ooooo`002_oo00<00?ooool05?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00Ooo`04003ooooo0008ool00`00ooooo`0Hool01000ooooo`002?oo00@00?ooool002Coo`00POoo
00@00?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`07
ool01000ooooo`002Ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo02;oo`00POoo00@0
0?ooool000[oo`03003ooooo01Coo`04003ooooo000:ool01000oooooooo0`002_oo00@00?ooool0
00[oo`03003ooooo01Koo`04003ooooo0009ool2000Uool0087oo`04003ooooo000:ool00`00oooo
o`0Dool01000ooooo`002_oo00D00?ooooooo`0000coo`04003ooooo000;ool00`00ooooo`0Eool0
1000ooooo`002ooo00<00?ooool08_oo0021ool01000ooooo`002?oo0`005_oo00@00?ooool000So
o`<000?oo`03003ooooo00[oo`04003ooooo0008ool01000ooooo`005ooo00@00?ooool000Soo`04
003ooooo000Tool008;oo`8000_oo`03003ooooo01Goo`8000_oo`04003oooooool4000:ool2000:
ool2000Iool2000:ool2000Uool00?ooob7oo`00oooo8Ooo000_oooF000Kool002Soo`8000Goo`03
003ooooo05Ooo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03
003ooooo02Coo`03003ooooo02Woo`009ooo00@00?ooool000Coo`03003ooooo0>koo`009ooo00@0
0?ooool000Coo`8000?oo`L000Coo`l000_oo`H000Ooo`L00;?oo`009ooo00@00?ooool000Coo`03
003ooooo00Woo`@000ooo`/000Koo`L000OoocT000koo`X006;oo`009ooo00@00?ooool000Coo`03
003ooooo07Coo`h000[oo`H005coo`009ooo00@00?ooool000Coo`03003ooooo09;oo`H005Koo`00
:?oo0P001Ooo00<00?ooool0V?oo6P00??oo000_ool00`00ooooo`2aool00`00ooooo`0jool002oo
o`03003ooooo0;7oo`03003ooooo03[oo`00;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00oooo
o`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo00<00?ooool0
/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Oo
o`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_
ool2002fool00`00ooooo`0fool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?oo
ool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo
0;Koo`03003ooooo03Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0]ooo00<00?ooool0
=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03
003ooooo03Coo`007?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool2002hool0
0`00ooooo`0dool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]ooo00<00?ooool0=?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Ooo`03003ooooo03Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000Lool20004ool20004ool20005ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<0
0?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[o
o`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool0
0`00ooooo`0bool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<0
0?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003o
oooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002lool00`00ooooo`0`ool0
02ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_
ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo
00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2m
ool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo
00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool001goo`03003ooooo00;oo`80
00Coo`8000Goo`03003ooooo0;koo`03003ooooo02goo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0]ool001[oo`D000;oo`04003o
oooo0002ool01000ooooo`001?oo0P00_ooo00<00?ooool0;Ooo000Jool01000ooooo`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0]ool001_oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007Ooo
00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`2oool00`00ooooo`0/ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0
`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0
:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`800<?oo`03003ooooo02Woo`00;ooo
00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`03
003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?oo
ool0`ooo00<00?ooool0:?oo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03
003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00
ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0aOoo00<00?oo
ool09_oo000Lool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Vool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Ko
o`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool0
9_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo
02Goo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool0
0`00ooooo`0Uool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0a_oo00<00?ooool09Ooo000Lool30003ool20004ool20005ool00`00ooooo`36ool00`00oooo
o`0Uool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo
00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03
003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo
00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`800<coo`03003ooooo023oo`00
;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Lool2
0004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01ooo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00cOoo00<00?ooool07ooo000Lool20003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo01koo`006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool07_oo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00
ooooo`0Nool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo
000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00NOoo0`00Y?oo
001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo06goo`00
J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool007?oo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001cool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04
003ooooo001cool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003o
o`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool007?oo`00S?oo00<00?oo
ool06_oo00@00?ooool007?oo`00Kooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo
0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001Wool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0Dooo001Xool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00E_oo001Wool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Hool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0E_oo001kool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Eool00?ooob7oo`00L_oo0`00Zooo001cool00`00ooooo`2Zool006Soo`<00004ool00000ool2
0002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo
1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Dool006Ooo`03003ooooo00?oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Eool006Ooo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Eool006Ooo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000EOoo001Xool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0EOoo002Bool00`00ooooo`0@ool0
0`00ooooo`0Fool00`00ooooo`1Oool009;oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80
067oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61457, -98.8252, \
0.00445891, 6.52691}}],

Cell[BoxData[
    \(0.256877864369391`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.10969 2.2358 0.00748804 0.000803007 [
[.87389 -0.0125 -11 -9.8125 ]
[.87389 -0.0125 11 0 ]
[-0.0125 .00749 -6 -4.5 ]
[-0.0125 .00749 0 4.5 ]
[-0.0125 .08779 -18 -4.5 ]
[-0.0125 .08779 0 4.5 ]
[-0.0125 .16809 -18 -4.5 ]
[-0.0125 .16809 0 4.5 ]
[-0.0125 .24839 -18 -4.5 ]
[-0.0125 .24839 0 4.5 ]
[-0.0125 .32869 -18 -4.5 ]
[-0.0125 .32869 0 4.5 ]
[-0.0125 .40899 -18 -4.5 ]
[-0.0125 .40899 0 4.5 ]
[-0.0125 .48929 -18 -4.5 ]
[-0.0125 .48929 0 4.5 ]
[-0.0125 .56959 -18 -4.5 ]
[-0.0125 .56959 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.87389 0 m
.87389 .00625 L
s
gsave
.87389 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.96643 0 m
.96643 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00749 m
.00625 .00749 L
s
[(0)] -0.0125 .00749 1 0 Mshowa
0 .08779 m
.00625 .08779 L
s
[(100)] -0.0125 .08779 1 0 Mshowa
0 .16809 m
.00625 .16809 L
s
[(200)] -0.0125 .16809 1 0 Mshowa
0 .24839 m
.00625 .24839 L
s
[(300)] -0.0125 .24839 1 0 Mshowa
0 .32869 m
.00625 .32869 L
s
[(400)] -0.0125 .32869 1 0 Mshowa
0 .40899 m
.00625 .40899 L
s
[(500)] -0.0125 .40899 1 0 Mshowa
0 .48929 m
.00625 .48929 L
s
[(600)] -0.0125 .48929 1 0 Mshowa
0 .56959 m
.00625 .56959 L
s
[(700)] -0.0125 .56959 1 0 Mshowa
.125 Mabswid
0 .02355 m
.00375 .02355 L
s
0 .03961 m
.00375 .03961 L
s
0 .05567 m
.00375 .05567 L
s
0 .07173 m
.00375 .07173 L
s
0 .10385 m
.00375 .10385 L
s
0 .11991 m
.00375 .11991 L
s
0 .13597 m
.00375 .13597 L
s
0 .15203 m
.00375 .15203 L
s
0 .18415 m
.00375 .18415 L
s
0 .20021 m
.00375 .20021 L
s
0 .21627 m
.00375 .21627 L
s
0 .23233 m
.00375 .23233 L
s
0 .26445 m
.00375 .26445 L
s
0 .28051 m
.00375 .28051 L
s
0 .29657 m
.00375 .29657 L
s
0 .31263 m
.00375 .31263 L
s
0 .34475 m
.00375 .34475 L
s
0 .36081 m
.00375 .36081 L
s
0 .37687 m
.00375 .37687 L
s
0 .39293 m
.00375 .39293 L
s
0 .42505 m
.00375 .42505 L
s
0 .44111 m
.00375 .44111 L
s
0 .45717 m
.00375 .45717 L
s
0 .47323 m
.00375 .47323 L
s
0 .50535 m
.00375 .50535 L
s
0 .52141 m
.00375 .52141 L
s
0 .53747 m
.00375 .53747 L
s
0 .55353 m
.00375 .55353 L
s
0 .58565 m
.00375 .58565 L
s
0 .60171 m
.00375 .60171 L
s
0 .61777 m
.00375 .61777 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01552 m
.06513 .01552 L
.1083 .01472 L
.15347 .02355 L
.20084 .01953 L
.25065 .02355 L
.30315 .03318 L
.35865 .02034 L
.41751 .04121 L
.48018 .02114 L
.54717 .02676 L
.61913 .05406 L
.69685 .03158 L
.78134 .08377 L
.87389 .197 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00h_oo0P001?oo00<00?ooool00_oo1000;ooo003Qool01000ooooo`002_oo00<0
0?ooool0;_oo003Qool01000ooooo`002_oo00<00?ooool0;_oo003Qool01000ooooo`002_oo00<0
0?ooool0;_oo003Qool01000ooooo`002_oo00<00?ooool0;_oo003Qool01000ooooo`002?oo0`00
<?oo003Rool2000;ool00`00ooooo`0^ool00?ooob7oo`00oooo8Ooo000Xool20005oooF000Kool0
02Ooo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0Aool00`00ooooo`0Pool002Ooo`04
003ooooo0004ool2003_ool002Ooo`04003ooooo0004ool00`00ooooo`02oolE003Gool002Ooo`04
003ooooo0004ool00`00ooooo`0Gool50007ool:000Jool4002Sool002Ooo`04003ooooo0004ool2
000Mool7000:ool8000>ool40004ool2000Eool80024ool002Soo`8000Goo`03003ooooo03Goo`H0
00Coo`@000[oo`<000ooo`<000Soo`T007_oo`00;ooo00<00?ooool0>ooo10004Ooo0`002?oo1000
5?oo0P006ooo0P00G?oo000_ool2001Dool20003ool3000Jool3000Eool30002ool2001Jool002oo
o`03003ooooo05Goo`<0023oo`<000koo`@000Ooo`8005Soo`00;ooo00<00?ooool0Nooo0P002Ooo
0`003Ooo00<00?ooool0EOoo000_ool00`00ooooo`1mool30003ool3000Aool2001Eool002ooo`80
087oo`<001Koo`03003ooooo05;oo`00;ooo00<00?ooool0V_oo0P00D_oo000_ool00`00ooooo`2L
ool2001@ool002ooo`8009ooo`03003ooooo04goo`00;ooo00<00?ooool0Wooo0P00COoo000Kool4
0003ool20004ool20005ool00`00ooooo`2Qool2001;ool001goo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0Xooo00<00?ooool0B?oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`800:Goo`03003ooooo04Ooo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`16ool0
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0YOoo00<0
0?ooool0A_oo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`800:Ooo`03003ooooo
04Goo`007Ooo00<00?ooool00_oo0P001?oo0P001Ooo00<00?ooool0Yooo00<00?ooool0A?oo000_
ool00`00ooooo`2Xool00`00ooooo`13ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo
0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo
0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00
ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00/?oo00<00?ooool0??oo
000_ool00`00ooooo`2_ool00`00ooooo`0lool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo
0;3oo`03003ooooo03_oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2aool00`00ooooo`0jool001coo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`001?oo0P00/ooo00<00?ooool0>Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0;?oo`03003ooooo03Soo`007_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2dool00`00ooooo`0gool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800;Goo`03003ooooo03Ooo`007?oo0P001?oo0P001?oo
0P001Ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool0
02ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo
00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03
003ooooo03;oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0b
ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0<Ooo000N
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo037oo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool0
01koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?oo
ool0<Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002lool00`00
ooooo`0`ool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0;_oo`03003ooooo033oo`00;ooo
00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`80
0;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_Ooo00<00?oo
ool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo0P00__oo00<00?ooool0;_oo000Mool00`00ooooo`02ool20004ool20005ool00`00
ooooo`2nool00`00ooooo`0]ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0__oo00<00?ooool0;Ooo000Jool50002ool01000ooooo`000_oo00@00?oo
ool000Coo`800;ooo`03003ooooo02goo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Kool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo0P000ooo00@00?ooool0
00;oo`04003ooooo0004ool20030ool00`00ooooo`0/ool001goo`03003ooooo00;oo`8000Coo`80
00Goo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<00?oo
ool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<;oo`03
003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00
ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo
000Kool30004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001koo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool0:Ooo000Nool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Coo`03003ooooo02Soo`006ooo
0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0Xool001_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0
:?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800<Coo`03003ooooo
02Soo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00
ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo0P00aOoo
00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo0P00a_oo00<00?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0V
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo
000_ool20037ool00`00ooooo`0Uool001coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03
003ooooo02Goo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0aooo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool20038ool00`00ooooo`0Tool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool09?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Ooo`03003ooooo02Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Sool001coo`<000?oo`8000Coo`8000Goo`80
0<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38
ool00`00ooooo`0Sool002ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?oo
ool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`800<[oo`03003ooooo02;oo`00
;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002oo
o`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000Lool00`00oooo
o`03ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Pool001coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`800<coo`03003ooooo023oo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0P
ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<0
0?ooool07ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3<ool00`00ooooo`0Oool001_oo`@000?oo`8000Coo`8000Goo`800<goo`03003ooooo01ooo`00
;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002oo
o`800<koo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`80
0>ooo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo
0:7oo`00Iooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00H_oo001X
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo05ooo`00J?oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04
003oooooool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo
003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Tool008coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo
001_ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Qool0
0?ooob7oo`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006So
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo0000
00Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo
001Wool007_oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3
002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Go
o`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.49076, -82.3559, \
0.00210317, 5.85584}}],

Cell[BoxData[
    \(0.09121686468659207`\)], "Print"],

Cell[BoxData[
    \(0.003273191489361702`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.20713 1.58187 0.0141177 0.000149354 [
[.62525 -0.0125 -11 -9.8125 ]
[.62525 -0.0125 11 0 ]
[.90381 -0.0125 -14 -9.8125 ]
[.90381 -0.0125 14 0 ]
[-0.0125 .01412 -6 -4.5 ]
[-0.0125 .01412 0 4.5 ]
[-0.0125 .16347 -24 -4.5 ]
[-0.0125 .16347 0 4.5 ]
[-0.0125 .31283 -24 -4.5 ]
[-0.0125 .31283 0 4.5 ]
[-0.0125 .46218 -24 -4.5 ]
[-0.0125 .46218 0 4.5 ]
[-0.0125 .61153 -24 -4.5 ]
[-0.0125 .61153 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.62525 0 m
.62525 .00625 L
s
gsave
.62525 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90381 0 m
.90381 .00625 L
s
gsave
.90381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.69073 0 m
.69073 .00375 L
s
.75051 0 m
.75051 .00375 L
s
.8055 0 m
.8055 .00375 L
s
.85641 0 m
.85641 .00375 L
s
.9588 0 m
.9588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01412 m
.00625 .01412 L
s
[(0)] -0.0125 .01412 1 0 Mshowa
0 .16347 m
.00625 .16347 L
s
[(1000)] -0.0125 .16347 1 0 Mshowa
0 .31283 m
.00625 .31283 L
s
[(2000)] -0.0125 .31283 1 0 Mshowa
0 .46218 m
.00625 .46218 L
s
[(3000)] -0.0125 .46218 1 0 Mshowa
0 .61153 m
.00625 .61153 L
s
[(4000)] -0.0125 .61153 1 0 Mshowa
.125 Mabswid
0 .04399 m
.00375 .04399 L
s
0 .07386 m
.00375 .07386 L
s
0 .10373 m
.00375 .10373 L
s
0 .1336 m
.00375 .1336 L
s
0 .19334 m
.00375 .19334 L
s
0 .22321 m
.00375 .22321 L
s
0 .25308 m
.00375 .25308 L
s
0 .28295 m
.00375 .28295 L
s
0 .3427 m
.00375 .3427 L
s
0 .37257 m
.00375 .37257 L
s
0 .40244 m
.00375 .40244 L
s
0 .43231 m
.00375 .43231 L
s
0 .49205 m
.00375 .49205 L
s
0 .52192 m
.00375 .52192 L
s
0 .55179 m
.00375 .55179 L
s
0 .58166 m
.00375 .58166 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01696 m
.05305 .01472 L
.08359 .01561 L
.11555 .01516 L
.14906 .01561 L
.1843 .01621 L
.22145 .01531 L
.26071 .01636 L
.30236 .01636 L
.3467 .01636 L
.3941 .01591 L
.44501 .01561 L
.5 .0171 L
.55978 .01621 L
.62525 .01949 L
.69764 .02144 L
.77855 .03861 L
.87029 .06998 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00/?oo0P001?oo00<00?ooool00_oo1000:Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009?oo002_ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo027oo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Qool00:ooo`04003ooooo000:ool00`00ooooo`0Wool01000oooo
o`002_oo00@00?ooooooo`<002Coo`00[ooo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo
000:ool01@00oooooooo00009_oo002_ool01000ooooo`002?oo0`00:Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Coo`00/?oo0P002ooo00<00?ooool0:?oo0P002ooo00@00?ooooooo`@002?o
o`00oooo8Ooo003ooolQool003;oomH001Soo`00:ooo0P001Ooo00<00?ooool0P_oo00<00?ooool0
2ooo00<00?ooool02_oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0
2Ooo00<00?ooool07ooo000Zool01000ooooo`001?oo00<00?ooool0jooo000Zool01000ooooo`00
1?oo0P001_oo:`007?oo5P003?oo3@00L?oo000Zool01000ooooo`001?oo00<00?ooool00_oo0`00
:ooo70005_oo30003Ooo3`00HOoo000Zool01000ooooo`001?oo00<00?ooool0R_oo2P00Eooo000Z
ool01000ooooo`001?oo00<00?ooool0U?oo1P00DOoo000[ool20005ool00`00ooooo`2Jool6001;
ool003;oo`03003ooooo0:3oo`D004Koo`00<_oo0P00Y_oo0`00@ooo000bool00`00ooooo`2Xool2
0011ool003;oo`03003ooooo0:[oo`<003koo`00<_oo00<00?ooool0[Ooo0`00>ooo000bool00`00
ooooo`2`ool2000iool003;oo`03003ooooo0;;oo`<003Koo`00<_oo00<00?ooool0]Ooo0P00=?oo
000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00ooooo`0aool003;oo`03003o
oooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002hool0
0`00ooooo`0aool003;oo`03003ooooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<0
0?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool2002jool00`00ooooo`0_ool0
03;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000b
ool00`00ooooo`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool0
0`00ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800;_oo`03003ooooo02koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2j
ool00`00ooooo`0^ool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;_oo`03003ooooo02goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`800;coo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00oooo
o`2lool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0
_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;go
o`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00oooo
o`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0
:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[o
o`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool00`00
ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`?oo
00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03
003ooooo02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00
ooooo`0Xool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02So
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`?oo00<00?ooool0:?oo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20032ool00`00ooooo`0Wool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0`Ooo00<00?ooool09ooo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20004ool20004ool20004
ool20005ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Ko
o`00<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03
003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00
ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo0P00a?oo
00<00?ooool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00
ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?oo
ool09?oo000bool20035ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00
<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool2
0037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool001Woo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo02;oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027oo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00b?oo
00<00?ooool08Ooo000Iool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`37ool00`00ooooo`0Qool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003o
oooo023oo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b?oo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00
<_oo0P00bOoo00<00?ooool08?oo000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003o
oooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00oooo
o`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00<_oo0P00booo00<0
0?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003o
oooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo0P00c?oo00<00?ooool07Ooo000b
ool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool2003=
ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool001[oo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01_oo`006_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0jooo000Gool50002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003/ool001Ooo`04003ooooo
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3[ool001So
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?;oo`006Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00l_oo000Jool00`00ooooo`02ool2
0004ool20004ool2003cool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@0
00;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005ooo`00Jooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?o
o`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006
ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00
Gooo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<0
00;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00HOoo002?ool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05ooo`00L_oo00<00?oo
ool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000G_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D0
00;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<005?oo`00Jooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1@ool006_o
o`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?o
o`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00Dooo001Zool00`00ool000020002ool20002ool01000
ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Eool007ooo`03003ooooo01Woo`03
003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0Dooo001nool2000Kool0
0`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4001Bool00?ooob7oo`00MOoo0`00Z?oo
001fool00`00ooooo`2Wool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool2001Aool006[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo001Bool006[oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo
00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo
0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P00
0_oo0P0000?oo`00ool0D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool0
09Goo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54538, -487.178, \
0.00297261, 31.4841}}],

Cell[BoxData[
    \(0.11706916540710123`\)], "Print"],

Cell[BoxData[
    \(0.2524253913043478`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.0137727 0.000188474 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01377 -6 -4.5 ]
[-0.0125 .01377 0 4.5 ]
[-0.0125 .10801 -18 -4.5 ]
[-0.0125 .10801 0 4.5 ]
[-0.0125 .20225 -24 -4.5 ]
[-0.0125 .20225 0 4.5 ]
[-0.0125 .29648 -24 -4.5 ]
[-0.0125 .29648 0 4.5 ]
[-0.0125 .39072 -24 -4.5 ]
[-0.0125 .39072 0 4.5 ]
[-0.0125 .48496 -24 -4.5 ]
[-0.0125 .48496 0 4.5 ]
[-0.0125 .57919 -24 -4.5 ]
[-0.0125 .57919 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01377 m
.00625 .01377 L
s
[(0)] -0.0125 .01377 1 0 Mshowa
0 .10801 m
.00625 .10801 L
s
[(500)] -0.0125 .10801 1 0 Mshowa
0 .20225 m
.00625 .20225 L
s
[(1000)] -0.0125 .20225 1 0 Mshowa
0 .29648 m
.00625 .29648 L
s
[(1500)] -0.0125 .29648 1 0 Mshowa
0 .39072 m
.00625 .39072 L
s
[(2000)] -0.0125 .39072 1 0 Mshowa
0 .48496 m
.00625 .48496 L
s
[(2500)] -0.0125 .48496 1 0 Mshowa
0 .57919 m
.00625 .57919 L
s
[(3000)] -0.0125 .57919 1 0 Mshowa
.125 Mabswid
0 .03262 m
.00375 .03262 L
s
0 .05147 m
.00375 .05147 L
s
0 .07031 m
.00375 .07031 L
s
0 .08916 m
.00375 .08916 L
s
0 .12686 m
.00375 .12686 L
s
0 .1457 m
.00375 .1457 L
s
0 .16455 m
.00375 .16455 L
s
0 .1834 m
.00375 .1834 L
s
0 .22109 m
.00375 .22109 L
s
0 .23994 m
.00375 .23994 L
s
0 .25879 m
.00375 .25879 L
s
0 .27764 m
.00375 .27764 L
s
0 .31533 m
.00375 .31533 L
s
0 .33418 m
.00375 .33418 L
s
0 .35303 m
.00375 .35303 L
s
0 .37187 m
.00375 .37187 L
s
0 .40957 m
.00375 .40957 L
s
0 .42842 m
.00375 .42842 L
s
0 .44726 m
.00375 .44726 L
s
0 .46611 m
.00375 .46611 L
s
0 .5038 m
.00375 .5038 L
s
0 .52265 m
.00375 .52265 L
s
0 .5415 m
.00375 .5415 L
s
0 .56035 m
.00375 .56035 L
s
0 .59804 m
.00375 .59804 L
s
0 .61689 m
.00375 .61689 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.04643 .01509 L
.07006 .0149 L
.09479 .01472 L
.12072 .0149 L
.14798 .0149 L
.17672 .01509 L
.2071 .01528 L
.23933 .01528 L
.27363 .01528 L
.3103 .01528 L
.3497 .01528 L
.39224 .01585 L
.43849 .01622 L
.48915 .01811 L
.54515 .01773 L
.60776 .01754 L
.67874 .01867 L
.76067 .0198 L
.85758 .03111 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooGP00Rooo000Zool01000ooooo`001?oo00<00?ooool0
H?oo@`00B?oo000Zool01000ooooo`001?oo00<00?ooool0Xooo1P00@_oo000Zool01000ooooo`00
1?oo00<00?ooool0ZOoo1`00>ooo000[ool20005ool2002aool4000gool003;oo`03003ooooo0;?o
o`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2dool0
0`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0
=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo03?o
o`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03
003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2002g
ool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0]_oo00<00?ooool0<_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03;oo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002gool00`00ooooo`0bool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]ooo00<00?ooool0<Ooo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001koo`@0
00?oo`8000Coo`8000Goo`800;Soo`03003ooooo037oo`00<_oo00<00?ooool0^?oo00<00?ooool0
<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03003ooooo0;Soo`03003ooooo033o
o`00<_oo0P00^Ooo00<00?ooool0<?oo000bool00`00ooooo`2hool00`00ooooo`0`ool003;oo`03
003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002j
ool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^Ooo
00<00?ooool0;ooo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool40003ool20004ool20004ool20005
ool00`00ooooo`2jool00`00ooooo`0^ool001[oo`05003oooooool00002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006_oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00_?oo00<00?oo
ool0;Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2kool00`00ooooo`0]ool001[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003ooooo02goo`006?oo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^ooo00<00?oo
ool0;Ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002mool00`00ooooo`0/ool0
03;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000b
ool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02coo`00<_oo00<00?oo
ool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo
0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00
ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?oo
ool0:_oo000bool2002oool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
6?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0:Ooo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03
003ooooo02Woo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20030ool00`00ooooo`0Yool001[oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Soo`00
6_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<7oo`03003ooooo02Soo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool40003ool2
0004ool20004ool20005ool00`00ooooo`33ool00`00ooooo`0Uool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Go
o`006Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
a?oo00<00?ooool09Ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`00
6?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00aOoo00<00?oo
ool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20036ool00`00ooooo`0Sool003;o
o`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool0
0`00ooooo`36ool00`00ooooo`0Rool003;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0
a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Oo
o`03003ooooo027oo`00<_oo0P00b?oo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00oooo
o`0Qool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`00
6?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`37ool00`00ooooo`0Qool001Woo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00bOoo00<00?ooool08?oo000Jool01000oooooooo0`000ooo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001_oo`04003ooooo0005ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023oo`006?oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<0
0?ooool08?oo000Iool20003ool40003ool20004ool20005ool20039ool00`00ooooo`0Pool003;o
o`03003ooooo0<Woo`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool0
0`00ooooo`39ool00`00ooooo`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[o
o`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00oooo
o`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool0
7Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo000Hool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<0
0?ooool07?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000H
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0cOoo00<00?ooool06ooo000Iool20004ool20004ool20004ool20005ool2003>ool00`00oooo
o`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00
ooooo`3[ool003;oo`800>coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Q
ool007ooo`03003ooooo09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00Gooo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0G?oo001[ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03
003ooooo05coo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool000[oo`04003oooooool3001Oool006[oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?oo
ool000_oo`04003ooooo001Qool008ooo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`00
0_oo00<00?ooool0Gooo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:
ool20003ool4001Nool00?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P00
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool00_oo0`00FOoo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
05Koo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool000Soo`<005Woo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo0008ool00`00ooooo`1Iool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo0008ool00`00ooooo`1Iool007koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Wo
o`@005Soo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<0
0?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo
00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Co
o`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013o
o`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo
0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -384.228, \
0.00384204, 24.9492}}],

Cell[BoxData[
    \(0.20011763328993856`\)], "Print"],

Cell[BoxData[
    \(0.5015538735177866`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0141105 0.000302313 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01411 -6 -4.5 ]
[-0.0125 .01411 0 4.5 ]
[-0.0125 .16527 -18 -4.5 ]
[-0.0125 .16527 0 4.5 ]
[-0.0125 .31642 -24 -4.5 ]
[-0.0125 .31642 0 4.5 ]
[-0.0125 .46758 -24 -4.5 ]
[-0.0125 .46758 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01411 m
.00625 .01411 L
s
[(0)] -0.0125 .01411 1 0 Mshowa
0 .16527 m
.00625 .16527 L
s
[(500)] -0.0125 .16527 1 0 Mshowa
0 .31642 m
.00625 .31642 L
s
[(1000)] -0.0125 .31642 1 0 Mshowa
0 .46758 m
.00625 .46758 L
s
[(1500)] -0.0125 .46758 1 0 Mshowa
.125 Mabswid
0 .04434 m
.00375 .04434 L
s
0 .07457 m
.00375 .07457 L
s
0 .1048 m
.00375 .1048 L
s
0 .13504 m
.00375 .13504 L
s
0 .1955 m
.00375 .1955 L
s
0 .22573 m
.00375 .22573 L
s
0 .25596 m
.00375 .25596 L
s
0 .28619 m
.00375 .28619 L
s
0 .34665 m
.00375 .34665 L
s
0 .37689 m
.00375 .37689 L
s
0 .40712 m
.00375 .40712 L
s
0 .43735 m
.00375 .43735 L
s
0 .49781 m
.00375 .49781 L
s
0 .52804 m
.00375 .52804 L
s
0 .55827 m
.00375 .55827 L
s
0 .58851 m
.00375 .58851 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01592 L
.05716 .01532 L
.07499 .01592 L
.09369 .01532 L
.11335 .01502 L
.13407 .01502 L
.15598 .01532 L
.17921 .01532 L
.20395 .01502 L
.23039 .01562 L
.25879 .01532 L
.28947 .01592 L
.32282 .01592 L
.35935 .01562 L
.39973 .01562 L
.44487 .01623 L
.49605 .01623 L
.55513 .01744 L
.62501 .01774 L
.71053 .02016 L
.82079 .02711 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooJ`00POoo000Wool01000ooooo`001?oo00<00?ooool0KOoo;@00E?oo000W
ool01000ooooo`001?oo00<00?ooool0V_oo3000B?oo000Wool01000ooooo`001?oo00<00?ooool0
Y_oo1`00@Ooo000Xool20005ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:go
o`03003ooooo03koo`00;ooo0P00[_oo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00oooo
o`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<00?ooool0
?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03go
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool2002`ool00`00ooooo`0lool002ooo`03
003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00
ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;3oo`03003ooooo03_oo`00;ooo00<00?oo
ool0/?oo00<00?ooool0>ooo000_ool2002aool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03
003ooooo03[oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00
ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?oo
ool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Woo`00
;ooo00<00?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002oo
o`03003ooooo0;?oo`03003ooooo03Soo`006ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0/ooo
00<00?ooool0>?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;Coo`03003ooooo03Ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002eool00`00ooooo`0gool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]?oo00<00?ooool0=ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Coo`03003ooooo03Ooo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2eool00`00ooooo`0fool001_oo`@000?oo`8000Coo`8000Goo`03
003ooooo0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00
ooooo`2eool00`00ooooo`0fool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03003ooooo0;Ooo`03
003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00
ooooo`0dool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo
000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00
;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002oo
o`800;[oo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00oooo
o`2jool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0
^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_o
o`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00oooo
o`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0
;ooo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_ool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;coo`03003ooooo02ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0P00_Ooo00<00?ooool0;ooo000Gool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2mool00`00ooooo`0^ool0
01Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;goo`03003ooooo02koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0;_oo000Gool00`00ooooo`02ool20004ool2
0004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo
02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000_ool2002oool00`00ooooo`0]ool002oo
o`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool0
0`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool20031ool00`00ooooo`0[ool002ooo`03003ooooo0<3o
o`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool0
0`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Wo
o`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_
ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo
0<Coo`03003ooooo02Ooo`005Ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<0
0?ooool09_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Goo`03003ooooo02Koo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool20036ool00`00ooooo`0Vool001Ooo`04003oooooool30003
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Goo`03003ooooo02Koo`005ooo00D0
0?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool0
9Ooo000Eool30003ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Koo`03003ooooo02Goo`005ooo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Ko
o`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool0
0`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?o
o`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool0
02ooo`800<[oo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00
ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?oo
ool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo
0<[oo`03003ooooo027oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00
ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?oo
ool08?oo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo
01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002oo
o`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool0
0`00ooooo`3^ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool40002ool3001Rool006Soo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`1Oool006Soo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<006;oo`00Iooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool006Coo`00S?oo00<00?ooool0
6_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Rool006ooo`03003ooooo01[oo`03
003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@0067oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Fool006Soo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0Dooo001Xool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05?oo`00J?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005Koo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00F?oo001lool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05Koo`00Nooo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000EOoo003ooolQool007;oo`<00:_oo`00
Looo00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`00
00000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool0
0000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool3
0004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002B
ool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -240.661, \
0.00532834, 15.5543}}],

Cell[BoxData[
    \(0.337399825187101`\)], "Print"],

Cell[BoxData[
    \(0.7507196327387198`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.20713 1.58187 0.00721696 0.00124969 [
[.62525 -0.0125 -11 -9.8125 ]
[.62525 -0.0125 11 0 ]
[.90381 -0.0125 -14 -9.8125 ]
[.90381 -0.0125 14 0 ]
[-0.0125 .00722 -6 -4.5 ]
[-0.0125 .00722 0 4.5 ]
[-0.0125 .13219 -18 -4.5 ]
[-0.0125 .13219 0 4.5 ]
[-0.0125 .25715 -18 -4.5 ]
[-0.0125 .25715 0 4.5 ]
[-0.0125 .38212 -18 -4.5 ]
[-0.0125 .38212 0 4.5 ]
[-0.0125 .50709 -18 -4.5 ]
[-0.0125 .50709 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.62525 0 m
.62525 .00625 L
s
gsave
.62525 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.90381 0 m
.90381 .00625 L
s
gsave
.90381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.69073 0 m
.69073 .00375 L
s
.75051 0 m
.75051 .00375 L
s
.8055 0 m
.8055 .00375 L
s
.85641 0 m
.85641 .00375 L
s
.9588 0 m
.9588 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00722 m
.00625 .00722 L
s
[(0)] -0.0125 .00722 1 0 Mshowa
0 .13219 m
.00625 .13219 L
s
[(100)] -0.0125 .13219 1 0 Mshowa
0 .25715 m
.00625 .25715 L
s
[(200)] -0.0125 .25715 1 0 Mshowa
0 .38212 m
.00625 .38212 L
s
[(300)] -0.0125 .38212 1 0 Mshowa
0 .50709 m
.00625 .50709 L
s
[(400)] -0.0125 .50709 1 0 Mshowa
.125 Mabswid
0 .03221 m
.00375 .03221 L
s
0 .0572 m
.00375 .0572 L
s
0 .0822 m
.00375 .0822 L
s
0 .10719 m
.00375 .10719 L
s
0 .15718 m
.00375 .15718 L
s
0 .18217 m
.00375 .18217 L
s
0 .20717 m
.00375 .20717 L
s
0 .23216 m
.00375 .23216 L
s
0 .28215 m
.00375 .28215 L
s
0 .30714 m
.00375 .30714 L
s
0 .33214 m
.00375 .33214 L
s
0 .35713 m
.00375 .35713 L
s
0 .40712 m
.00375 .40712 L
s
0 .43211 m
.00375 .43211 L
s
0 .45711 m
.00375 .45711 L
s
0 .4821 m
.00375 .4821 L
s
0 .53209 m
.00375 .53209 L
s
0 .55708 m
.00375 .55708 L
s
0 .58207 m
.00375 .58207 L
s
0 .60707 m
.00375 .60707 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01596 m
.05305 .01846 L
.08359 .01472 L
.11555 .01721 L
.14906 .01721 L
.1843 .01971 L
.22145 .01721 L
.26071 .01596 L
.30236 .01971 L
.3467 .02096 L
.3941 .02971 L
.44501 .02596 L
.5 .04221 L
.55978 .02971 L
.62525 .02721 L
.69764 .02721 L
.77855 .06095 L
.87029 .12469 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00[Ooo0P001?oo00<00?ooool00_oo1000:Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009ooo002/ool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02Coo`00[?oo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Tool00:coo`04003ooooo000:ool00`00ooooo`0Wool01000oooo
o`002_oo00@00?ooooooo`<002Ooo`00[?oo00@00?ooool000[oo`03003ooooo02Ooo`04003ooooo
000:ool01@00oooooooo0000:Ooo002/ool01000ooooo`002?oo0`00:Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Ooo`00[Ooo0P002ooo00<00?ooool0:?oo0P002ooo00@00?ooooooo`@002Ko
o`00oooo8Ooo003ooolQool002Soo`8000GoomH001_oo`009ooo00@00?ooool000Coo`03003ooooo
08;oo`03003ooooo00_oo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00Ooo`03003ooooo00Woo`03003ooooo02;oo`009ooo00@00?ooool000Coo`800>ooo`009ooo00@0
0?ooool000Coo`03003ooooo00;oo`<000Ooo`L001goo`T00;Goo`009ooo00@00?ooool000Coo`03
003ooooo00Goo`L000Oooad000Wooa400:Coo`009ooo00@00?ooool000Coo`03003ooooo04[oo`D0
09ooo`00:?oo0P001Ooo00<00?ooool0Cooo3`005?oo8@00Fooo000_ool2001Oool4000<ool4000Q
ool2001Iool002ooo`03003ooooo06;oo`@000Coo`@002Ooo`<005Koo`00;ooo00<00?ooool0I_oo
1000;_oo0P00E?oo000_ool00`00ooooo`2Jool3001Aool002ooo`03003ooooo09goo`<004koo`00
;ooo0P00XOoo0P00C?oo000_ool00`00ooooo`2Rool2001:ool002ooo`03003ooooo0:Coo`8004So
o`00;ooo00<00?ooool0Y_oo00<00?ooool0AOoo000_ool00`00ooooo`2Wool00`00ooooo`14ool0
02ooo`03003ooooo0:Soo`8004Coo`00;ooo0P00Zooo00<00?ooool0@Ooo000_ool00`00ooooo`2[
ool00`00ooooo`10ool002ooo`03003ooooo0:coo`80043oo`00;ooo00<00?ooool0[_oo00<00?oo
ool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;7oo`8003coo`00;ooo00<0
0?ooool0/_oo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool001_oo`@000?o
o`8000Coo`8000Goo`03003ooooo0;Coo`8003Soo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2fool00`00ooooo`0eool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo0P00]ooo00<00?ooool0=Ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Koo`03003ooooo03Goo`007Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00oooo
o`0dool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo00<00?oo
ool0=?oo000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0dool0
02ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00
ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?oo
ool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`800;[oo`03
003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00
ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^_oo00<00?oo
ool0<Ooo000_ool2002kool00`00ooooo`0aool002ooo`03003ooooo0;[oo`03003ooooo037oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2kool00`00ooooo`0`ool002oo
o`03003ooooo0;_oo`03003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00oooo
o`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003ooooo033oo`00;ooo00<00?ooool0
_?oo00<00?ooool0;ooo000Kool40003ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0_
ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<0
0?ooool0;ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000Coo`800;goo`03
003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2mool00`00ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2mool00`00ooooo`0^ool001coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;goo`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2n
ool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo
00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800<3oo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_ool20032ool0
0`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo
02Woo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20033ool00`00oooo
o`0Yool001coo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?oo
ool0:?oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<?o
o`03003ooooo02Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0`ooo00<00?ooool0:?oo000Lool20004ool20004ool20005ool00`00ooooo`33ool00`00
ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo0P00aOoo00<00?ooool09ooo
000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00
;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`35ool00`00ooooo`0Vool002oo
o`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo00<00?ooool0
a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003o
oooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`37ool00`00oooo
o`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool0
9?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo
00<00?ooool0b?oo00<00?ooool08ooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`38ool00`00ooooo`0Sool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0b?oo00<00?ooool08ooo000Jool50002ool01000ooooo`000_oo00@00?ooool0
00Coo`800<Woo`03003ooooo02?oo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0bOoo00<00?ooool08_oo000Kool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02;oo`007?oo0P000ooo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001goo`03003ooooo00;oo`8000Co
o`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00booo00<00?ooool08Ooo000_ool0
0`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<0
0?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool0
0`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01oo
o`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_
ool2003_ool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1X
ool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`1Qool006Soo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00Iooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
Iooo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Oo
o`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Ooo`00Nooo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P00J?oo003ooolQool007;oo`<00:_oo`00Looo00<00?ooool0Z_oo
001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`00
00000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003
ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00E?oo001W
ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool01000
ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool20004ool2
0002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003o
ooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05Go
o`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00ooooo`04ool0
0`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.53646, -52.7021, \
0.00297261, 3.76276}}],

Cell[BoxData[
    \(0.14320254447994546`\)], "Print"],

Cell[BoxData[
    \(0.005692480417754569`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.71305 1.2239 0.013664 0.00026277 [
[.48915 -0.0125 -11 -9.8125 ]
[.48915 -0.0125 11 0 ]
[.70467 -0.0125 -14 -9.8125 ]
[.70467 -0.0125 14 0 ]
[.85758 -0.0125 -11 -9.8125 ]
[.85758 -0.0125 11 0 ]
[-0.0125 .01366 -6 -4.5 ]
[-0.0125 .01366 0 4.5 ]
[-0.0125 .14505 -18 -4.5 ]
[-0.0125 .14505 0 4.5 ]
[-0.0125 .27643 -24 -4.5 ]
[-0.0125 .27643 0 4.5 ]
[-0.0125 .40782 -24 -4.5 ]
[-0.0125 .40782 0 4.5 ]
[-0.0125 .5392 -24 -4.5 ]
[-0.0125 .5392 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.48915 0 m
.48915 .00625 L
s
gsave
.48915 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85758 0 m
.85758 .00625 L
s
gsave
.85758 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.53981 0 m
.53981 .00375 L
s
.58606 0 m
.58606 .00375 L
s
.62861 0 m
.62861 .00375 L
s
.668 0 m
.668 .00375 L
s
.74721 0 m
.74721 .00375 L
s
.78661 0 m
.78661 .00375 L
s
.82328 0 m
.82328 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01366 m
.00625 .01366 L
s
[(0)] -0.0125 .01366 1 0 Mshowa
0 .14505 m
.00625 .14505 L
s
[(500)] -0.0125 .14505 1 0 Mshowa
0 .27643 m
.00625 .27643 L
s
[(1000)] -0.0125 .27643 1 0 Mshowa
0 .40782 m
.00625 .40782 L
s
[(1500)] -0.0125 .40782 1 0 Mshowa
0 .5392 m
.00625 .5392 L
s
[(2000)] -0.0125 .5392 1 0 Mshowa
.125 Mabswid
0 .03994 m
.00375 .03994 L
s
0 .06622 m
.00375 .06622 L
s
0 .09249 m
.00375 .09249 L
s
0 .11877 m
.00375 .11877 L
s
0 .17133 m
.00375 .17133 L
s
0 .1976 m
.00375 .1976 L
s
0 .22388 m
.00375 .22388 L
s
0 .25016 m
.00375 .25016 L
s
0 .30271 m
.00375 .30271 L
s
0 .32899 m
.00375 .32899 L
s
0 .35526 m
.00375 .35526 L
s
0 .38154 m
.00375 .38154 L
s
0 .4341 m
.00375 .4341 L
s
0 .46037 m
.00375 .46037 L
s
0 .48665 m
.00375 .48665 L
s
0 .51293 m
.00375 .51293 L
s
0 .56548 m
.00375 .56548 L
s
0 .59176 m
.00375 .59176 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01498 m
.04643 .01498 L
.07006 .01498 L
.09479 .0155 L
.12072 .01524 L
.14798 .01472 L
.17672 .01524 L
.2071 .0155 L
.23933 .0155 L
.27363 .01524 L
.3103 .0155 L
.3497 .0155 L
.39224 .01577 L
.43849 .01603 L
.48915 .01761 L
.54515 .01761 L
.60776 .0205 L
.67874 .01971 L
.76067 .02549 L
.85758 .0607 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Tooo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`003ooo0P001?oo00<00?ooool00_oo1000<?oo002Bool01000ooooo`002_oo00<00?ooool0
6_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo00_oo`04003ooooo0008ool00`00oooo
o`0aool009;oo`04003ooooo000:ool00`00ooooo`0Jool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool02ooo00@00?ooool000Woo`03003ooooo033oo`00T_oo00@00?ooool000[oo`03003o
oooo01[oo`04003ooooo000:ool01000oooooooo0`003_oo00@00?ooool000[oo`03003ooooo02oo
o`00T_oo00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01@00oooooooo00004?oo
00@00?ooool000_oo`03003ooooo02koo`00T_oo00@00?ooool000Soo`<001coo`04003ooooo0008
ool30003ool00`00ooooo`0>ool01000ooooo`002?oo00@00?ooool0033oo`00Tooo0P002ooo00<0
0?ooool06ooo0P002ooo00@00?ooooooo`@000koo`8000[oo`80037oo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0IOoo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool0=Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooGP00Rooo000Zool01000ooooo`001?oo00<00?ooool0
H?oo=P00EOoo000Zool01000ooooo`001?oo00<00?ooool0U_oo2`00B_oo000Zool01000ooooo`00
1?oo00<00?ooool0XOoo0P00B?oo000[ool20005ool00`00ooooo`2Sool30015ool003;oo`03003o
oooo0:Koo`8004?oo`00<_oo0P00ZOoo0`00@?oo000bool00`00ooooo`2[ool2000nool003;oo`03
003ooooo0:goo`<003_oo`00<_oo00<00?ooool0/?oo0P00>Ooo000bool00`00ooooo`2bool2000g
ool003;oo`800;Coo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool0
0`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<0
0?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Ko
o`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool0
0`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<0
0?ooool0<ooo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;o
o`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool0
01koo`<000Coo`8000Coo`8000Goo`03003ooooo0;Ooo`03003ooooo037oo`008Ooo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2gool00`00ooooo`0aool0027oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0<Ooo000Nool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`007_oo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`
ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<0
0?ooool0<?oo000Nool40003ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0`ool003;o
o`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2iool00`00ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0
^Ooo00<00?ooool0;ooo000bool00`00ooooo`2iool00`00ooooo`0_ool003;oo`800;_oo`03003o
oooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00oooo
o`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0
;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2002m
ool00`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo
00<00?ooool0;?oo000bool00`00ooooo`2mool00`00ooooo`0[ool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`03003ooooo0;goo`03003ooooo02_oo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002n
ool00`00ooooo`0[ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02[oo`006_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool0:_oo
000Hool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2n
ool00`00ooooo`0Zool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo0P00`?oo00<00?ooool0:Ooo000bool00`00ooooo`2oool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0
:Ooo000bool00`00ooooo`2oool00`00ooooo`0Yool003;oo`03003ooooo0<3oo`03003ooooo02So
o`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03
003ooooo0<3oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo
00<00?ooool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03
003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00
ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo
000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00
6?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03
003ooooo02Coo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool20035ool00`00ooooo`0Tool001[oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006_oo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Hool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`00
6_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo
0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo
0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36
ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?oo
ool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Ooo`03003ooooo
027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Q
ool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo0P00bOoo00<00?ooool08?oo000bool0
0`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<0
0?ooool0b?oo00<00?ooool08?oo000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`800<[o
o`03003ooooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool0
0`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`006?oo10000ooo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool07_oo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Nool001Woo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03003o
oooo01koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b_oo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3;ool00`00ooooo`0Mool001Soo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool0
0`00ooooo`0Mool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo
01goo`00<_oo0P00c?oo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;o
o`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool0
0`00ooooo`3<ool00`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo0P00
c_oo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<go
o`03003ooooo01_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool003;oo`03003ooooo
0>_oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo
09koo`00J_oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00IOoo001[ool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo
00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000_oo`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool000Soo`<006Goo`00J_oo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool0
1000ooooo`002?oo00<00?ooool0IOoo002?ool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0IOoo001bool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Tool0
0?ooob7oo`00oooo8Ooo003ooolQool006[oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool0
0_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00
Dooo001[ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo053oo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1@ool006_o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Cool006[oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Goo`00Oooo00<0
0?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Cool0
07koo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005;oo`00oooo8Ooo
001eool3002Xool007Koo`03003ooooo0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`80
00;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo
003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`80057oo`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool005;oo`00J_oo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03
003ooooo00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool005;oo`00J_oo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`80
00;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`00
0003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03
003ooooo05coo`00UOoo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59368, -275.177, \
0.00384204, 17.895}}],

Cell[BoxData[
    \(0.17961744515982817`\)], "Print"],

Cell[BoxData[
    \(0.2547190298507463`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0144892 7.52883e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .16507 -24 -4.5 ]
[-0.0125 .16507 0 4.5 ]
[-0.0125 .31564 -24 -4.5 ]
[-0.0125 .31564 0 4.5 ]
[-0.0125 .46622 -24 -4.5 ]
[-0.0125 .46622 0 4.5 ]
[-0.0125 .6168 -24 -4.5 ]
[-0.0125 .6168 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .16507 m
.00625 .16507 L
s
[(2000)] -0.0125 .16507 1 0 Mshowa
0 .31564 m
.00625 .31564 L
s
[(4000)] -0.0125 .31564 1 0 Mshowa
0 .46622 m
.00625 .46622 L
s
[(6000)] -0.0125 .46622 1 0 Mshowa
0 .6168 m
.00625 .6168 L
s
[(8000)] -0.0125 .6168 1 0 Mshowa
.125 Mabswid
0 .05213 m
.00375 .05213 L
s
0 .08978 m
.00375 .08978 L
s
0 .12742 m
.00375 .12742 L
s
0 .20271 m
.00375 .20271 L
s
0 .24035 m
.00375 .24035 L
s
0 .278 m
.00375 .278 L
s
0 .35329 m
.00375 .35329 L
s
0 .39093 m
.00375 .39093 L
s
0 .42857 m
.00375 .42857 L
s
0 .50386 m
.00375 .50386 L
s
0 .54151 m
.00375 .54151 L
s
0 .57915 m
.00375 .57915 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01479 L
.05716 .01479 L
.07499 .01487 L
.09369 .01502 L
.11335 .01487 L
.13407 .01494 L
.15598 .01487 L
.17921 .01487 L
.20395 .01502 L
.23039 .01487 L
.25879 .01487 L
.28947 .01502 L
.32282 .01509 L
.35935 .01502 L
.39973 .01494 L
.44487 .01562 L
.49605 .01524 L
.55513 .01622 L
.62501 .01599 L
.71053 .01758 L
.82079 .06629 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooR@00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo2`00F?oo000W
ool01000ooooo`001?oo00<00?ooool0U_oo0P00E_oo000Wool01000ooooo`001?oo00<00?ooool0
V?oo0P00E?oo000Xool20005ool00`00ooooo`2Jool3001Aool002ooo`03003ooooo09goo`8004oo
o`00;ooo00<00?ooool0Wooo0`00C?oo000_ool00`00ooooo`2Rool2001:ool002ooo`800:Goo`80
04Soo`00;ooo00<00?ooool0Y_oo0`00AOoo000_ool00`00ooooo`2Yool20013ool002ooo`03003o
oooo0:_oo`80047oo`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool00`00ooooo`2]ool0
0`00ooooo`0nool002ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<0
0?ooool0?_oo000_ool2002^ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03go
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool0
02ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_
ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo
0P00/Ooo00<00?ooool0>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo
0;3oo`03003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2a
ool00`00ooooo`0jool002ooo`03003ooooo0;7oo`03003ooooo03[oo`005Ooo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0/Ooo00<00?ooool0>_oo000Eool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2bool00`00ooooo`0iool001Ko
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;?oo`03
003ooooo03Woo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/_oo00<00?ooool0>Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00ooooo`0hool001Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2c
ool00`00ooooo`0hool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;?oo`03003o
oooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2dool00`00oooo
o`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo0P00]Ooo00<00?ooool0=ooo000_
ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo0;Goo`03003ooooo03Koo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2fool00`00ooooo`0eool002ooo`03
003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Soo`03
003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0<ooo000_ool00`00ooooo`2hool00`00
ooooo`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^Ooo00<00?oo
ool0<_oo000_ool2002jool00`00ooooo`0bool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00
;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002oo
o`03003ooooo0;[oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Gool0
0`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2kool00`00ooooo`0`ool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;_oo`03003ooooo033oo`005?oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00_?oo00<00?ooool0<?oo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0;ooo000Eool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00oooo
o`0_ool001Koo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;coo`03003ooooo02ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_?oo00<00?ooool0;ooo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo
0;goo`03003ooooo02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool2002oool00`00
ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?oo
ool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo
02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/
ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool0
0`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool00`00oooo
o`32ool00`00ooooo`0Yool002ooo`800<?oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<0
0?ooool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003o
oooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00oooo
o`0Wool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Coo`03003ooooo02Ooo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Coo`03003ooooo02Ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`800<Koo`03003ooooo02Koo`005Ooo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool09_oo000Eool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00
ooooo`0Vool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo02Koo`005_oo0`000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003o
oooo0<Koo`03003ooooo02Goo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool0
0`00ooooo`0Tool002ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<0
0?ooool09?oo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003o
oooo02?oo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00oooo
o`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo
00<00?ooool0b_oo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo
00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00
ooooo`0Nool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0>koo`005Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`00
5Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800>oo
o`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Eool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Eool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00mOoo000Fool20004ool20004
ool20004ool2003fool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo001Wool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool3001Xool006Soo`03003ooooo00Coo`05003oooooool00002
ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Uool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0
IOoo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002?oo0`00J?oo001Wool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1X
ool008coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Xool006ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Ooo`00oooo8Ooo003ooolQool00?ooob7o
o`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool3001Lool006Soo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0FOoo001Xool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
05Woo`00J?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00G?oo001Wool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05coo`00O?oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05coo`00Nooo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000Fooo003ooolQool007;oo`<00:_oo`00Looo00<00?oo
ool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`00
00Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?o
o`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00
E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004ool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000oooo
o`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001W
ool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003oo`00ool2
0004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Go
o`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool00`00oooo
o`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -971.38, \
0.00532834, 62.4569}}],

Cell[BoxData[
    \(0.256645223317669`\)], "Print"],

Cell[BoxData[
    \(0.5032006336939722`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145035 0.000105788 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .0145 -6 -4.5 ]
[-0.0125 .0145 0 4.5 ]
[-0.0125 .12029 -24 -4.5 ]
[-0.0125 .12029 0 4.5 ]
[-0.0125 .22608 -24 -4.5 ]
[-0.0125 .22608 0 4.5 ]
[-0.0125 .33187 -24 -4.5 ]
[-0.0125 .33187 0 4.5 ]
[-0.0125 .43766 -24 -4.5 ]
[-0.0125 .43766 0 4.5 ]
[-0.0125 .54344 -24 -4.5 ]
[-0.0125 .54344 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0145 m
.00625 .0145 L
s
[(0)] -0.0125 .0145 1 0 Mshowa
0 .12029 m
.00625 .12029 L
s
[(1000)] -0.0125 .12029 1 0 Mshowa
0 .22608 m
.00625 .22608 L
s
[(2000)] -0.0125 .22608 1 0 Mshowa
0 .33187 m
.00625 .33187 L
s
[(3000)] -0.0125 .33187 1 0 Mshowa
0 .43766 m
.00625 .43766 L
s
[(4000)] -0.0125 .43766 1 0 Mshowa
0 .54344 m
.00625 .54344 L
s
[(5000)] -0.0125 .54344 1 0 Mshowa
.125 Mabswid
0 .03566 m
.00375 .03566 L
s
0 .05682 m
.00375 .05682 L
s
0 .07798 m
.00375 .07798 L
s
0 .09913 m
.00375 .09913 L
s
0 .14145 m
.00375 .14145 L
s
0 .16261 m
.00375 .16261 L
s
0 .18376 m
.00375 .18376 L
s
0 .20492 m
.00375 .20492 L
s
0 .24724 m
.00375 .24724 L
s
0 .26839 m
.00375 .26839 L
s
0 .28955 m
.00375 .28955 L
s
0 .31071 m
.00375 .31071 L
s
0 .35302 m
.00375 .35302 L
s
0 .37418 m
.00375 .37418 L
s
0 .39534 m
.00375 .39534 L
s
0 .4165 m
.00375 .4165 L
s
0 .45881 m
.00375 .45881 L
s
0 .47997 m
.00375 .47997 L
s
0 .50113 m
.00375 .50113 L
s
0 .52229 m
.00375 .52229 L
s
0 .5646 m
.00375 .5646 L
s
0 .58576 m
.00375 .58576 L
s
0 .60692 m
.00375 .60692 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.03656 .01472 L
.04988 .01493 L
.06383 .01482 L
.07845 .01472 L
.09382 .01482 L
.11002 .01503 L
.12715 .01482 L
.14532 .01493 L
.16466 .01503 L
.18533 .01493 L
.20754 .01482 L
.23153 .01503 L
.2576 .01493 L
.28616 .01493 L
.31774 .01493 L
.35304 .01493 L
.39305 .01493 L
.43925 .01514 L
.49388 .01535 L
.56075 .01556 L
.64696 .0162 L
.76847 .01842 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?ooi8005Ooo`00:_oo00@00?ooool000Coo`03003ooooo09Coo`d004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Co
o`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo00<00?ooool0Y?oo00<0
0?ooool0A?oo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool0
03;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00
ooooo`2Wool00`00ooooo`11ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:Oo
o`03003ooooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002Yool00`00ooooo`10ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:Soo`03003ooooo043oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0ZOoo00<00?ooool0?ooo000Hool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`03
003ooooo00;oo`8000Coo`8000Coo`8000Goo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo00<00?ooool0Zooo00<00?ooool0?Ooo000bool2002/ool00`00oooo
o`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`
ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`006?oo10000ooo0P001?oo
0P001?oo0P001Ooo00<00?ooool0[ooo00<00?ooool0>Ooo000Hool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool00`00ooooo`0hool001Wo
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0gool001Soo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2a
ool00`00ooooo`0gool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000b
ool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`03003ooooo
0;Goo`03003ooooo03?oo`00<_oo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?oo
ool0<_oo000bool2002gool00`00ooooo`0bool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Iool20004ool20004ool20004ool20005ool00`00
ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0`ool001_oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo033oo`006Ooo
0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<0
0?ooool0;ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2iool00`00ooooo`0_ool001Soo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2iool00`00ooooo`0_ool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;_oo`03003ooooo
02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002mool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2mool00`00ooooo`0[ool003;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;ko
o`03003ooooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00oooo
o`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:?oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30ool00`00ooooo`0Xool001Oo
o`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo
02Soo`005ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`03003ooooo0<7oo`03003ooooo02Ooo`006?oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Iool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Wool0
01[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`00
<_oo0P00`ooo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`03003o
oooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool20035ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003o
oooo02?oo`00<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000b
ool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?oo
ool0b?oo00<00?ooool08?oo000Hool30004ool20004ool20004ool20005ool00`00ooooo`38ool0
0`00ooooo`0Pool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<Soo`03003ooooo023oo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo0P00b_oo00<00?ooool07ooo000Hool30003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool0
01Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Woo`03003ooooo01ooo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool40003ool20004ool20004
ool20005ool2003;ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03
003ooooo0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo
00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Z
ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002
ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool0
1000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00oooo
o`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002ooo00<00?ooool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003ooooo
ool0000:ool01000ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool0
07;oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001C
ool006_oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?oo
ool0D?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003o
ooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo
0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00
ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool0
07Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P00
0_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool0
0?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`00D_oo001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<0
0?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P00
0_oo0P0000Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo0000
00?oo`@000?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<0
0?ooool0G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -691.457, \
0.00681464, 44.45}}],

Cell[BoxData[
    \(0.503964656736144`\)], "Print"],

Cell[BoxData[
    \(0.7512377211068909`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0144519 8.77465e-05 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01445 -6 -4.5 ]
[-0.0125 .01445 0 4.5 ]
[-0.0125 .1022 -24 -4.5 ]
[-0.0125 .1022 0 4.5 ]
[-0.0125 .18994 -24 -4.5 ]
[-0.0125 .18994 0 4.5 ]
[-0.0125 .27769 -24 -4.5 ]
[-0.0125 .27769 0 4.5 ]
[-0.0125 .36544 -24 -4.5 ]
[-0.0125 .36544 0 4.5 ]
[-0.0125 .45318 -24 -4.5 ]
[-0.0125 .45318 0 4.5 ]
[-0.0125 .54093 -24 -4.5 ]
[-0.0125 .54093 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01445 m
.00625 .01445 L
s
[(0)] -0.0125 .01445 1 0 Mshowa
0 .1022 m
.00625 .1022 L
s
[(1000)] -0.0125 .1022 1 0 Mshowa
0 .18994 m
.00625 .18994 L
s
[(2000)] -0.0125 .18994 1 0 Mshowa
0 .27769 m
.00625 .27769 L
s
[(3000)] -0.0125 .27769 1 0 Mshowa
0 .36544 m
.00625 .36544 L
s
[(4000)] -0.0125 .36544 1 0 Mshowa
0 .45318 m
.00625 .45318 L
s
[(5000)] -0.0125 .45318 1 0 Mshowa
0 .54093 m
.00625 .54093 L
s
[(6000)] -0.0125 .54093 1 0 Mshowa
.125 Mabswid
0 .032 m
.00375 .032 L
s
0 .04955 m
.00375 .04955 L
s
0 .0671 m
.00375 .0671 L
s
0 .08465 m
.00375 .08465 L
s
0 .11975 m
.00375 .11975 L
s
0 .1373 m
.00375 .1373 L
s
0 .15485 m
.00375 .15485 L
s
0 .1724 m
.00375 .1724 L
s
0 .20749 m
.00375 .20749 L
s
0 .22504 m
.00375 .22504 L
s
0 .24259 m
.00375 .24259 L
s
0 .26014 m
.00375 .26014 L
s
0 .29524 m
.00375 .29524 L
s
0 .31279 m
.00375 .31279 L
s
0 .33034 m
.00375 .33034 L
s
0 .34789 m
.00375 .34789 L
s
0 .38299 m
.00375 .38299 L
s
0 .40054 m
.00375 .40054 L
s
0 .41809 m
.00375 .41809 L
s
0 .43564 m
.00375 .43564 L
s
0 .47073 m
.00375 .47073 L
s
0 .48828 m
.00375 .48828 L
s
0 .50583 m
.00375 .50583 L
s
0 .52338 m
.00375 .52338 L
s
0 .55848 m
.00375 .55848 L
s
0 .57603 m
.00375 .57603 L
s
0 .59358 m
.00375 .59358 L
s
0 .61113 m
.00375 .61113 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01489 L
.05716 .01472 L
.07499 .01472 L
.09369 .0148 L
.11335 .01472 L
.13407 .01489 L
.15598 .01489 L
.17921 .01472 L
.20395 .01507 L
.23039 .01489 L
.25879 .01515 L
.28947 .01507 L
.32282 .01586 L
.35935 .01498 L
.39973 .01542 L
.44487 .01542 L
.49605 .01577 L
.55513 .01629 L
.62501 .01621 L
.71053 .01884 L
.82079 .04823 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooR@00Hooo000Wool01000ooooo`001?oo00<00?ooool0Rooo2`00F?oo000W
ool01000ooooo`001?oo00<00?ooool0U_oo1000E?oo000Wool01000ooooo`001?oo00<00?ooool0
V_oo1000D?oo000Xool20005ool2002Oool4001<ool002ooo`03003ooooo0:;oo`@004Soo`00;ooo
00<00?ooool0Y_oo1000A?oo000_ool00`00ooooo`2Zool30011ool002ooo`800:goo`03003ooooo
03ooo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00ooooo`2]ool00`00ooooo`0n
ool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool0
0`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo0P00
[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool001Goo`@000?oo`8000Co
o`8000Coo`8000Goo`03003ooooo0:ooo`03003ooooo03coo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0[ooo00<00?ooool0??oo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
002`ool00`00ooooo`0lool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_oo`005ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0
>ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002aool0
0`00ooooo`0kool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;3oo`03
003ooooo03_oo`00;ooo00<00?ooool0/Ooo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00
ooooo`0jool002ooo`800;;oo`03003ooooo03[oo`00;ooo00<00?ooool0/_oo00<00?ooool0>Ooo
000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00
;ooo0P00/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2cool00`00ooooo`0hool002ooo`03003o
oooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002eool0
0`00ooooo`0gool001Goo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo
03Ooo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0]?oo00<00?ooool0=ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2002eool00`00ooooo`0gool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03Ko
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0]Ooo00<00?ooool0=_oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0=_oo000Fool20004ool20004ool2
0004ool20005ool2002gool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00
;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00ooooo`2fool00`00ooooo`0eool002oo
o`800;Soo`03003ooooo03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00oooo
o`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo03Coo`00;ooo0P00^Ooo00<0
0?ooool0<ooo000_ool00`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Soo`03003o
oooo03?oo`00;ooo0P00^_oo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool0
01Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo03;oo`005Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Wo
o`03003ooooo03;oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo0P00^ooo00<00?ooool0<Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0aool001Soo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo037o
o`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;_oo`03003ooooo033oo`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00_?oo00<0
0?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`ool002ooo`03003ooooo0;_oo`03003o
oooo033oo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool0
02ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_
ool2002nool00`00ooooo`0^ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo00<00?oo
ool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2nool00`00ooooo`0]ool002ooo`800;ooo`03
003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo000Gool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0]ool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02co
o`005?oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`?oo00<0
0?ooool0;?oo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0_ooo00<00?ooool0;?oo000Eool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0[ool001Koo`8000?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02_oo`00
5ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool0:ooo000_
ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<7oo`03003ooooo02[oo`00;ooo
0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo
0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_ool20033ool00`00
ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`ooo00<00?oo
ool0:?oo000_ool00`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Coo`03003ooooo02Soo`00
5Ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool0
0`00ooooo`0Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800<Goo`03003ooooo02Ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09ooo000Eool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00ooooo`0Vool0
01Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Goo`03003ooooo02Koo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo0P00a_oo00<00?oo
ool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Koo`03003ooooo
02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool20037ool00`00ooooo`0Uool002oo
o`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool0
0`00ooooo`37ool00`00ooooo`0Tool002ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0
b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003o
oooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000Fool20004ool20004ool20004ool2
0005ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Rool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003:ool00`00oooo
o`0Rool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<[oo`03003ooooo027oo`005Ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool08Ooo000Eool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool0
01Koo`<000?oo`8000Coo`8000Coo`8000Goo`800<_oo`03003ooooo027oo`00;ooo00<00?ooool0
booo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_o
o`03003ooooo023oo`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3<ool00`00oooo
o`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo0P00cOoo00<00?ooool07ooo000_
ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003ooooo01koo`00;ooo
00<00?ooool0k_oo000_ool2003_ool002ooo`03003ooooo0>koo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo
00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05
003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Rool006Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool008coo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7oo`00oooo8Ooo003o
oolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001Xool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006Ooo`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Wool006Soo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool006Ooo`00Iooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001Wool007coo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Wool007_oo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8006Soo`00oooo8Ooo001bool3002[ool007?oo`03003ooooo
0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005Co
o`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Goo`00Iooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05ooo`00T_oo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -833.039, \
0.00532834, 53.5893}}],

Cell[BoxData[
    \(0.26096819472765787`\)], "Print"],

Cell[BoxData[
    \(0.009522388059701492`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.24185 0.882503 0.0136449 0.00035673 [
[.35935 -0.0125 -11 -9.8125 ]
[.35935 -0.0125 11 0 ]
[.51475 -0.0125 -14 -9.8125 ]
[.51475 -0.0125 14 0 ]
[.62501 -0.0125 -11 -9.8125 ]
[.62501 -0.0125 11 0 ]
[.78041 -0.0125 -11 -9.8125 ]
[.78041 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01364 -6 -4.5 ]
[-0.0125 .01364 0 4.5 ]
[-0.0125 .10283 -18 -4.5 ]
[-0.0125 .10283 0 4.5 ]
[-0.0125 .19201 -18 -4.5 ]
[-0.0125 .19201 0 4.5 ]
[-0.0125 .28119 -18 -4.5 ]
[-0.0125 .28119 0 4.5 ]
[-0.0125 .37037 -24 -4.5 ]
[-0.0125 .37037 0 4.5 ]
[-0.0125 .45956 -24 -4.5 ]
[-0.0125 .45956 0 4.5 ]
[-0.0125 .54874 -24 -4.5 ]
[-0.0125 .54874 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.35935 0 m
.35935 .00625 L
s
gsave
.35935 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51475 0 m
.51475 .00625 L
s
gsave
.51475 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.62501 0 m
.62501 .00625 L
s
gsave
.62501 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.78041 0 m
.78041 .00625 L
s
gsave
.78041 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.39588 0 m
.39588 .00375 L
s
.42922 0 m
.42922 .00375 L
s
.4599 0 m
.4599 .00375 L
s
.48831 0 m
.48831 .00375 L
s
.54543 0 m
.54543 .00375 L
s
.57383 0 m
.57383 .00375 L
s
.60027 0 m
.60027 .00375 L
s
.89067 0 m
.89067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01364 m
.00625 .01364 L
s
[(0)] -0.0125 .01364 1 0 Mshowa
0 .10283 m
.00625 .10283 L
s
[(250)] -0.0125 .10283 1 0 Mshowa
0 .19201 m
.00625 .19201 L
s
[(500)] -0.0125 .19201 1 0 Mshowa
0 .28119 m
.00625 .28119 L
s
[(750)] -0.0125 .28119 1 0 Mshowa
0 .37037 m
.00625 .37037 L
s
[(1000)] -0.0125 .37037 1 0 Mshowa
0 .45956 m
.00625 .45956 L
s
[(1250)] -0.0125 .45956 1 0 Mshowa
0 .54874 m
.00625 .54874 L
s
[(1500)] -0.0125 .54874 1 0 Mshowa
.125 Mabswid
0 .03148 m
.00375 .03148 L
s
0 .04932 m
.00375 .04932 L
s
0 .06715 m
.00375 .06715 L
s
0 .08499 m
.00375 .08499 L
s
0 .12066 m
.00375 .12066 L
s
0 .1385 m
.00375 .1385 L
s
0 .15634 m
.00375 .15634 L
s
0 .17417 m
.00375 .17417 L
s
0 .20985 m
.00375 .20985 L
s
0 .22768 m
.00375 .22768 L
s
0 .24552 m
.00375 .24552 L
s
0 .26336 m
.00375 .26336 L
s
0 .29903 m
.00375 .29903 L
s
0 .31687 m
.00375 .31687 L
s
0 .3347 m
.00375 .3347 L
s
0 .35254 m
.00375 .35254 L
s
0 .38821 m
.00375 .38821 L
s
0 .40605 m
.00375 .40605 L
s
0 .42388 m
.00375 .42388 L
s
0 .44172 m
.00375 .44172 L
s
0 .47739 m
.00375 .47739 L
s
0 .49523 m
.00375 .49523 L
s
0 .51307 m
.00375 .51307 L
s
0 .5309 m
.00375 .5309 L
s
0 .56658 m
.00375 .56658 L
s
0 .58441 m
.00375 .58441 L
s
0 .60225 m
.00375 .60225 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04012 .01472 L
.05716 .01507 L
.07499 .01507 L
.09369 .01507 L
.11335 .01507 L
.13407 .01472 L
.15598 .01543 L
.17921 .01543 L
.20395 .01472 L
.23039 .01543 L
.25879 .0165 L
.28947 .01543 L
.32282 .01614 L
.35935 .01543 L
.39973 .01543 L
.44487 .01507 L
.49605 .01721 L
.55513 .01793 L
.62501 .01686 L
.71053 .01864 L
.82079 .02613 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00M?oo0P001?oo00<00?ooool00_oo10003ooo0P001?oo00<00?ooool00_oo1000
0_oo0`001ooo0P001?oo00<00?ooool00_oo10004_oo0P001?oo00<00?ooool00ooo0P007?oo0P00
1?oo00<00?ooool00_oo0`006_oo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo0008ool00`00ooooo`0Bool01000oooo
o`002?oo00@00?ooool001[oo`04003ooooo000;ool00`00ooooo`0Gool007?oo`04003ooooo000:
ool00`00ooooo`0=ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool0
00Woo`03003ooooo017oo`04003ooooo000;ool00`00ooooo`0Hool01000ooooo`002ooo00<00?oo
ool05ooo001cool01000ooooo`002_oo00<00?ooool03Ooo00@00?ooool000[oo`04003oooooool3
0006ool01000ooooo`002_oo00<00?ooool04?oo00@00?ooool000Woo`8001_oo`04003ooooo0008
ool3000Jool007?oo`04003ooooo000:ool00`00ooooo`0=ool01000ooooo`002_oo00D00?oooooo
o`0000Soo`04003ooooo000;ool00`00ooooo`0?ool01000ooooo`002ooo00<00?ooool06?oo00@0
0?ooool000Soo`03003ooooo01[oo`00Looo00@00?ooool000Soo`<000ooo`04003ooooo0008ool3
0003ool00`00ooooo`06ool01000ooooo`002?oo00@00?ooool0017oo`04003ooooo0008ool01000
ooooo`006_oo00@00?ooool000Soo`03003ooooo01[oo`00M?oo0P002ooo00<00?ooool03_oo0P00
2ooo00@00?ooooooo`@000Koo`8000[oo`8001?oo`8000[oo`8001coo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0BOoo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool07_oo00<00?ooool05?oo00<0
0?ooool04?oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000ooo;`001ooo:P00S?oo000Wool01000ooooo`001?oo00<00?ooool0<Ooo1`00
:_oo>000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3000B?oo000Wool01000ooooo`00
1?oo00<00?ooool0Y_oo1`00@Ooo000Xool20005ool2002]ool00`00ooooo`0oool002ooo`03003o
oooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00oooo
o`2]ool00`00ooooo`0nool002ooo`800:koo`03003ooooo03koo`00;ooo00<00?ooool0[_oo00<0
0?ooool0?Ooo000_ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`800:ooo`03003ooooo03go
o`00;ooo00<00?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool0
02ooo`03003ooooo0:ooo`03003ooooo03coo`00;ooo0P00/?oo00<00?ooool0??oo000_ool00`00
ooooo`2`ool00`00ooooo`0kool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0;3oo`03003o
oooo03_oo`006ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3o
o`03003ooooo03_oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800;7o
o`03003ooooo03_oo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`2aool0
0`00ooooo`0jool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?oo
ool0>_oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0;7o
o`03003ooooo03[oo`007?oo0P000ooo10000ooo0P001Ooo0P00/_oo00<00?ooool0>_oo000_ool0
0`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00
/ooo00<00?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;?o
o`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool2002dool00`00oooo
o`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<00?ooool0
=ooo000_ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000Kool30004ool20004ool20005ool00`00ooooo`2eool0
0`00ooooo`0fool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0]Ooo00<00?ooool0=_oo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800;Koo`03003ooooo03Koo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2fool00`00ooooo`0eool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0]_oo00<00?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Koo`03003ooooo03Goo`006ooo10000ooo0P001?oo0P001Ooo0P00
^?oo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Oo
o`03003ooooo03Coo`00;ooo0P00^?oo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00oooo
o`0cool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo00<00?ooool0^?oo00<00?ooool0
<ooo000_ool2002iool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo
00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00ooooo`2iool00`00ooooo`0bool002ooo`80
0;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo00<00?ooool0<Ooo000Lool00`00ooooo`02
ool30004ool20005ool00`00ooooo`2jool00`00ooooo`0aool001coo`03003ooooo00Goo`04003o
oooo0002ool00`00ooooo`02ool00`00ooooo`2jool00`00ooooo`0aool001goo`03003ooooo00Co
o`04003ooooo0002ool00`00ooooo`02ool2002lool00`00ooooo`0`ool001goo`04003oooooool3
0003ool01000ooooo`001?oo00<00?ooool0^ooo00<00?ooool0<?oo000Nool01000ooooo`001Ooo
00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`006ooo00@00?ooool000;oo`03003o
oooo00?oo`04003ooooo0004ool00`00ooooo`2kool00`00ooooo`0`ool001_oo`@000;oo`@000?o
o`8000Goo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool002ooo`800;goo`03003ooooo02ooo`00;ooo00<00?ooool0
_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;go
o`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2nool00`00oooo
o`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0
;Ooo000_ool20030ool00`00ooooo`0/ool002ooo`03003ooooo0;ooo`03003ooooo02coo`005Ooo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2oool0
0`00ooooo`0/ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`800<7oo`03003ooooo02_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:ooo000Gool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`30
ool00`00ooooo`0[ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<7oo`03003ooooo02[oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000_ool00`00ooooo`32ool0
0`00ooooo`0Yool002ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<0
0?ooool0:Ooo000_ool20034ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02So
o`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool00`00ooooo`34ool00`00ooooo`0Wool0
02ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000Eool40002
ool40002ool30004ool20005ool00`00ooooo`34ool00`00ooooo`0Wool001Ooo`05003oooooool0
0008ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool09_oo000Gool0
0`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00<00?ooool00_oo0P00a_oo00<00?oo
ool09_oo000Gool00`00ooooo`03ool01000oooooooo0`000ooo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo02Koo`005ooo00<00?ooool01?oo00@00?ooool000Goo`04003ooooo0004ool0
0`00ooooo`35ool00`00ooooo`0Vool001Goo`<000?oo`04003ooooo0002ool00`00ooooo`03ool0
1000ooooo`001?oo00<00?ooool0a_oo00<00?ooool09Ooo000Gool00`00ooooo`02ool20003ool4
0003ool20005ool20037ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Goo`00
;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03003o
oooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00oooo
o`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<00?ooool0b?oo00<0
0?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool0
01Goo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo02;oo`005ooo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool0
0`00ooooo`0Qool001Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00booo00<00?ooool08Ooo000Gool01000oooooooo0`000ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Qool001Ooo`05003oooooool00005ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo023oo`005Ooo0`000ooo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool0
01Ooo`04003oooooool40003ool20004ool20005ool2003<ool00`00ooooo`0Pool002ooo`03003o
oooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool0
0`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<0
0?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800<koo`03003ooooo01ko
o`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002ooo`03003ooooo0>koo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo001iool3002Tool007coo`03003ooooo0:7oo`00Iooo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00H_oo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo
00<00?ooool01Ooo00<00?ooool0Gooo001Xool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo05ooo`00J?oo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?oooooo
o`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003ooooo
ool3001Rool006Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00
ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo001Tool0
08coo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0H_oo001_ool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4001Qool00?ooob7o
o`00oooo8Ooo003ooolQool006Ooo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00E_oo001X
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?o
o`00J?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo
00002_oo00@00?ooool000[oo`04003oooooool3001Fool006Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005Soo`00O?oo00<00?ooool0
6Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Fool007_oo`80
01_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005Goo`00oooo8Ooo001bool3
002[ool007?oo`03003ooooo0:[oo`00J?oo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<0
0003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`05
00000ooo000000020003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8005Coo`00Iooo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo
0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005Go
o`00Iooo0`001?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo0`000ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo
00;oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool005Goo`00Iooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Eool006Soo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Eool009;oo`03003ooooo013oo`03003ooooo01Koo`03003ooooo
05ooo`00T_oo00<00?ooool01?oo00<00?ooool02?oo0P005ooo0P00HOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.66044, -202.644, \
0.00532834, 13.1816}}],

Cell[BoxData[
    \(0.338807385539502`\)], "Print"],

Cell[BoxData[
    \(0.2561955067985167`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 0.0145071 0.000103994 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01451 -6 -4.5 ]
[-0.0125 .01451 0 4.5 ]
[-0.0125 .1185 -24 -4.5 ]
[-0.0125 .1185 0 4.5 ]
[-0.0125 .22249 -24 -4.5 ]
[-0.0125 .22249 0 4.5 ]
[-0.0125 .32649 -24 -4.5 ]
[-0.0125 .32649 0 4.5 ]
[-0.0125 .43048 -24 -4.5 ]
[-0.0125 .43048 0 4.5 ]
[-0.0125 .53448 -24 -4.5 ]
[-0.0125 .53448 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01451 m
.00625 .01451 L
s
[(0)] -0.0125 .01451 1 0 Mshowa
0 .1185 m
.00625 .1185 L
s
[(1000)] -0.0125 .1185 1 0 Mshowa
0 .22249 m
.00625 .22249 L
s
[(2000)] -0.0125 .22249 1 0 Mshowa
0 .32649 m
.00625 .32649 L
s
[(3000)] -0.0125 .32649 1 0 Mshowa
0 .43048 m
.00625 .43048 L
s
[(4000)] -0.0125 .43048 1 0 Mshowa
0 .53448 m
.00625 .53448 L
s
[(5000)] -0.0125 .53448 1 0 Mshowa
.125 Mabswid
0 .03531 m
.00375 .03531 L
s
0 .0561 m
.00375 .0561 L
s
0 .0769 m
.00375 .0769 L
s
0 .0977 m
.00375 .0977 L
s
0 .1393 m
.00375 .1393 L
s
0 .1601 m
.00375 .1601 L
s
0 .1809 m
.00375 .1809 L
s
0 .2017 m
.00375 .2017 L
s
0 .24329 m
.00375 .24329 L
s
0 .26409 m
.00375 .26409 L
s
0 .28489 m
.00375 .28489 L
s
0 .30569 m
.00375 .30569 L
s
0 .34729 m
.00375 .34729 L
s
0 .36809 m
.00375 .36809 L
s
0 .38888 m
.00375 .38888 L
s
0 .40968 m
.00375 .40968 L
s
0 .45128 m
.00375 .45128 L
s
0 .47208 m
.00375 .47208 L
s
0 .49288 m
.00375 .49288 L
s
0 .51368 m
.00375 .51368 L
s
0 .55527 m
.00375 .55527 L
s
0 .57607 m
.00375 .57607 L
s
0 .59687 m
.00375 .59687 L
s
0 .61767 m
.00375 .61767 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03656 .01482 L
.04988 .01492 L
.06383 .01482 L
.07845 .01492 L
.09382 .01492 L
.11002 .01472 L
.12715 .01482 L
.14532 .01492 L
.16466 .01492 L
.18533 .01472 L
.20754 .01482 L
.23153 .01482 L
.2576 .01492 L
.28616 .01492 L
.31774 .01492 L
.35304 .01503 L
.39305 .01503 L
.43925 .01534 L
.49388 .01534 L
.56075 .01524 L
.64696 .01669 L
.76847 .01773 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00J?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10007?oo
001Wool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool06ooo001Wool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Kool006Ooo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo01_oo`00Iooo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
01_oo`00Iooo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`007Ooo001Xool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool06ooo003ooolQool00?ooob7oo`00<_ooeP006?oo000[ool2
0005ool00`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooo
oooo00001?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Oo
o`03003ooooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Wo
o`03003ooooo00Soo`03003ooooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo
00@00?ooool000Coo`8000?oog`006goo`00:_oo00@00?ooool000Coo`03003ooooo07koob<004[o
o`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`03003ooooo04Soo`00:_oo00@00?ooool000Co
o`03003ooooo0:7oo`03003ooooo04Ooo`00:ooo0P001Ooo00<00?ooool0XOoo00<00?ooool0Aooo
000bool2002Rool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`00<_oo00<0
0?ooool0X_oo00<00?ooool0A_oo000bool00`00ooooo`2Sool00`00ooooo`15ool003;oo`800:Co
o`03003ooooo04Goo`00<_oo00<00?ooool0Xooo00<00?ooool0AOoo000bool00`00ooooo`2Tool0
0`00ooooo`14ool003;oo`03003ooooo0:Coo`03003ooooo04Coo`00<_oo0P00YOoo00<00?ooool0
A?oo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`03003ooooo0:Goo`03003ooooo04?o
o`00<_oo00<00?ooool0YOoo00<00?ooool0@ooo000bool00`00ooooo`2Vool00`00ooooo`12ool0
03;oo`800:Ooo`03003ooooo04;oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000Hool40003
ool20004ool20004ool20005ool00`00ooooo`2Wool00`00ooooo`11ool001[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Ooo`03003o
oooo047oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00ZOoo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Xool00`00ooooo`10ool001[oo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:Soo`03
003ooooo043oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0ZOoo00<00?ooool0?ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool0
0`00ooooo`2Yool00`00ooooo`0oool003;oo`800:[oo`03003ooooo03ooo`00<_oo00<00?ooool0
Z_oo00<00?ooool0?_oo000bool00`00ooooo`2Zool00`00ooooo`0nool003;oo`03003ooooo0:_o
o`03003ooooo03goo`00<_oo0P00[?oo00<00?ooool0?Ooo000bool00`00ooooo`2[ool00`00oooo
o`0mool003;oo`03003ooooo0:coo`03003ooooo03coo`00<_oo00<00?ooool0[?oo00<00?ooool0
??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`800:koo`03003ooooo03_oo`00<_oo
00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00ooooo`2]ool00`00ooooo`0kool003;oo`03
003ooooo0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_
ool00`00ooooo`0iool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:ooo`03003o
oooo03Woo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002aool00`00ooooo`0hool001[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo
03Soo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0/?oo00<00?ooool0>?oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<00?ooool0=ooo000Iool20004ool20004
ool20004ool20005ool00`00ooooo`2aool00`00ooooo`0gool003;oo`800;;oo`03003ooooo03Oo
o`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool0
03;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00
ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?oo
ool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00ooooo`0dool003;oo`800;Koo`03
003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00
ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo0P00]ooo00<00?ooool0<_oo
000bool00`00ooooo`2fool00`00ooooo`0bool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Ooo`03003ooooo037oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo037oo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^Ooo00<00?ooool0<?oo000I
ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2hool0
0`00ooooo`0`ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02ooo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000bool2002jool00`00
ooooo`0_ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;coo`03003ooooo02goo`00
<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool00`00ooooo`0/ool003;o
o`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool2
002nool00`00ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo00<00?ooool0
_Ooo00<00?ooool0:ooo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`800;ooo`03003o
oooo02[oo`00<_oo00<00?ooool0__oo00<00?ooool0:_oo000bool00`00ooooo`2oool00`00oooo
o`0Yool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo
02Woo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0`?oo00<00?ooool0:?oo000Gool50002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool20031ool00`00ooooo`0Xool001Ooo`04003ooooo0003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Xool001So
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<7oo`03003ooooo02Ooo`006Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0`Ooo00<00?ooool09ooo000Jool00`00ooooo`02ool20004ool20004ool2
0005ool20032ool00`00ooooo`0Wool003;oo`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<0
0?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<Co
o`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<0
0?ooool09?oo000bool20036ool00`00ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?o
o`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`800<Ooo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00
ooooo`37ool00`00ooooo`0Qool001Soo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Oo
o`03003ooooo027oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00ooooo`0Pool001Soo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo023o
o`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0bOoo00<00?ooool07ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Oool001Soo`@000?oo`8000Coo`80
00Coo`8000Goo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
00<00?ooool0booo00<00?ooool07Ooo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<00?ooool07?oo000bool00`00ooooo`3<
ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_oo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool00`00ooooo`3[ool003;oo`03003ooooo0>_oo`00<_oo0P00k?oo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Oool006_oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Lool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0G?oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005ooo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0067oo`00
Sooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Oool007;oo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005koo`00oooo8Ooo
003ooolQool00?ooob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Iool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05Koo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00FOoo001Zool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
05Woo`00Oooo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Woo`00
O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000F?oo003ooolQool007Goo`<0
0:Soo`00M_oo00<00?ooool0Yooo001[ool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`00
00?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D0
0003ool00000008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00DOoo001Zool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo
001Zool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00D_oo001Zool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P00
00Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@0
00?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05;oo`00UOoo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0
G?oo002Eool00`00ooooo`04ool00`00ooooo`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.75884, -703.42, \
0.00681464, 45.2168}}],

Cell[BoxData[
    \(0.5042648590650379`\)], "Print"],

Cell[BoxData[
    \(0.5036515450186467`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.690026 -0.0179851 0.0163501 [
[.28616 -0.0125 -11 -9.8125 ]
[.28616 -0.0125 11 0 ]
[.40767 -0.0125 -14 -9.8125 ]
[.40767 -0.0125 14 0 ]
[.49388 -0.0125 -11 -9.8125 ]
[.49388 -0.0125 11 0 ]
[.61539 -0.0125 -11 -9.8125 ]
[.61539 -0.0125 11 0 ]
[.76847 -0.0125 -11 -9.8125 ]
[.76847 -0.0125 11 0 ]
[.8693 -0.0125 -11 -9.8125 ]
[.8693 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .06377 -6 -4.5 ]
[-0.0125 .06377 0 4.5 ]
[-0.0125 .14552 -12 -4.5 ]
[-0.0125 .14552 0 4.5 ]
[-0.0125 .22727 -12 -4.5 ]
[-0.0125 .22727 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .39077 -12 -4.5 ]
[-0.0125 .39077 0 4.5 ]
[-0.0125 .47252 -12 -4.5 ]
[-0.0125 .47252 0 4.5 ]
[-0.0125 .55427 -12 -4.5 ]
[-0.0125 .55427 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28616 0 m
.28616 .00625 L
s
gsave
.28616 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40767 0 m
.40767 .00625 L
s
gsave
.40767 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49388 0 m
.49388 .00625 L
s
gsave
.49388 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61539 0 m
.61539 .00625 L
s
gsave
.61539 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.76847 0 m
.76847 .00625 L
s
gsave
.76847 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8693 0 m
.8693 .00625 L
s
gsave
.8693 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.31473 0 m
.31473 .00375 L
s
.3408 0 m
.3408 .00375 L
s
.36479 0 m
.36479 .00375 L
s
.387 0 m
.387 .00375 L
s
.43166 0 m
.43166 .00375 L
s
.45387 0 m
.45387 .00375 L
s
.47454 0 m
.47454 .00375 L
s
.7016 0 m
.7016 .00375 L
s
.82311 0 m
.82311 .00375 L
s
.92749 0 m
.92749 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06377 m
.00625 .06377 L
s
[(5)] -0.0125 .06377 1 0 Mshowa
0 .14552 m
.00625 .14552 L
s
[(10)] -0.0125 .14552 1 0 Mshowa
0 .22727 m
.00625 .22727 L
s
[(15)] -0.0125 .22727 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(20)] -0.0125 .30902 1 0 Mshowa
0 .39077 m
.00625 .39077 L
s
[(25)] -0.0125 .39077 1 0 Mshowa
0 .47252 m
.00625 .47252 L
s
[(30)] -0.0125 .47252 1 0 Mshowa
0 .55427 m
.00625 .55427 L
s
[(35)] -0.0125 .55427 1 0 Mshowa
.125 Mabswid
0 .08012 m
.00375 .08012 L
s
0 .09647 m
.00375 .09647 L
s
0 .11282 m
.00375 .11282 L
s
0 .12917 m
.00375 .12917 L
s
0 .16187 m
.00375 .16187 L
s
0 .17822 m
.00375 .17822 L
s
0 .19457 m
.00375 .19457 L
s
0 .21092 m
.00375 .21092 L
s
0 .24362 m
.00375 .24362 L
s
0 .25997 m
.00375 .25997 L
s
0 .27632 m
.00375 .27632 L
s
0 .29267 m
.00375 .29267 L
s
0 .32537 m
.00375 .32537 L
s
0 .34172 m
.00375 .34172 L
s
0 .35807 m
.00375 .35807 L
s
0 .37442 m
.00375 .37442 L
s
0 .40712 m
.00375 .40712 L
s
0 .42347 m
.00375 .42347 L
s
0 .43982 m
.00375 .43982 L
s
0 .45617 m
.00375 .45617 L
s
0 .48887 m
.00375 .48887 L
s
0 .50522 m
.00375 .50522 L
s
0 .52157 m
.00375 .52157 L
s
0 .53792 m
.00375 .53792 L
s
0 .04742 m
.00375 .04742 L
s
0 .03107 m
.00375 .03107 L
s
0 .01472 m
.00375 .01472 L
s
0 .57062 m
.00375 .57062 L
s
0 .58697 m
.00375 .58697 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03107 m
.03656 .01472 L
.04988 .01472 L
.06383 .01472 L
.07845 .01472 L
.09382 .03107 L
.11002 .01472 L
.12715 .01472 L
.14532 .03107 L
.16466 .03107 L
.18533 .03107 L
.20754 .03107 L
.23153 .01472 L
.2576 .01472 L
.28616 .03107 L
.31774 .01472 L
.35304 .06377 L
.39305 .06377 L
.43925 .04742 L
.49388 .06377 L
.56075 .04742 L
.64696 .09647 L
.76847 .17822 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00H_oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo1000
0_oo0`0000?oo`0000001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00ooo0P004_oo
0P001?oo00<00?ooool00_oo0`002?oo0P001?oo00<00?ooool00ooo00<00?ooool03Ooo10008_oo
001Qool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003o
oooo0008ool00`00ooooo`0;ool01000ooooo`002?oo00@00?ooool0013oo`04003ooooo000;ool0
0`00ooooo`04ool01000ooooo`002Ooo00<00?ooool03ooo00<00?ooool08Ooo001Qool01000oooo
o`002_oo00<00?ooool01_oo00@00?ooool000[oo`03003ooooo00Coo`04003ooooo0009ool00`00
ooooo`0:ool01000ooooo`002ooo00<00?ooool03_oo00@00?ooool000_oo`03003ooooo00Coo`04
003ooooo000:ool00`00ooooo`0>ool00`00ooooo`0Qool0067oo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002_oo00@00?ooooooo`@000;oo`03003ooooo00Soo`03003ooooo00Woo`04
003ooooo0009ool2000Aool01000ooooo`002?oo0`001ooo00@00?ooool000[oo`03003ooooo00ko
o`03003ooooo027oo`00HOoo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo000:ool01@00
oooooooo00000_oo00@00?ooool000_oo`03003ooooo00Soo`04003ooooo000;ool00`00ooooo`0>
ool01000ooooo`002?oo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00goo`03003ooooo
027oo`00HOoo00@00?ooool000Soo`<000Soo`04003ooooo0008ool30003ool01000ooooo`000_oo
00<00?ooool01_oo00@00?ooool000[oo`04003ooooo0008ool01000ooooo`004?oo00@00?ooool0
00Soo`03003ooooo00Ooo`04003ooooo0008ool01000ooooo`003Ooo0`008ooo001Rool2000;ool0
0`00ooooo`07ool2000;ool01000oooooooo1P002_oo0P003?oo0P002_oo0P004_oo0P002Ooo1000
1ooo0P002Ooo10003ooo00<00?ooool08Ooo003ooolQool00?ooob7oo`00;?ooeP007_oo000/ool0
0`00ooooo`0jool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
1?oo00<00?ooool00_oo00<00?ooool00_oo00D00?ooooooo`0000?oo`03003ooooo01Ooo`03003o
oooo00ooo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo00Woo`03003o
oooo00Soo`03003ooooo027oo`00;?oo00<00?ooool0lOoo000/ool20006ool:0005ool5000Eool7
000<ool00`00ooooo`2]ool002coo`03003ooooo00Coo`03003ooooo00Soo`05003oooooool00005
ool00`00ooooo`0Aool00`00ooooo`05ool20008ool200000ooo003oo`2]ool002coo`03003ooooo
00Coo`03003ooooo00Soo`05003oooooool00006ool00`00ooooo`0>ool2000:ool00`00ooooo`03
ool20003ool00`00ooooo`2/ool002coo`03003ooooo00?oo`03003ooooo00[oo`03003oo`0000So
o`03003ooooo00coo`03003ooooo00_oo`800003ool0000000Koo`03003ooooo0:_oo`00;?oo0P00
0ooo00<00?ooool03?oo00<00?ooool02?oo3P004?oo00<00?ooool01ooo00<00?ooool0Z_oo000/
ool00`00ooooo`14ool00`00ooooo`2Zool002coo`03003ooooo04Goo`03003ooooo0:Woo`00;?oo
0P00A_oo00<00?ooool04Ooo0`005ooo0P00O?oo000/ool00`00ooooo`16ool00`00ooooo`0>ool2
0003ool3000@ool40002ool2001jool002Coo`<000Goo`03003ooooo04Ooo`03003ooooo00_oo`80
00Soo`<000[oo`<000Soo`8007Soo`009ooo00<00?ooool00_oo00<00?ooool0Aooo00<00?ooool0
2Ooo0P003Ooo0`000ooo10003Ooo0P00M_oo000Wool00`00ooooo`02ool20019ool;000Bool3000C
ool00`00ooooo`1cool002Coo`<000Goo`03003ooooo07coo`8007?oo`009?oo00<00?ooool01Ooo
00<00?ooool0O_oo0P00LOoo000Tool00`00ooooo`05ool20021ool00`00ooooo`1^ool002Coo`@0
00Coo`03003ooooo087oo`8006koo`00;?oo00<00?ooool0Pooo0P00K?oo000/ool00`00ooooo`25
ool2001Zool002coo`8008Soo`03003ooooo06Ooo`00;?oo00<00?ooool0R?oo0P00Iooo000/ool0
0`00ooooo`2:ool00`00ooooo`1Tool002coo`8008coo`8006Coo`00;?oo00<00?ooool0SOoo00<0
0?ooool0HOoo000/ool00`00ooooo`2>ool2001Qool002coo`03003ooooo093oo`03003ooooo05ko
o`00;?oo0P00T_oo0P00G_oo000Nool40003ool20005ool00`00ooooo`2Cool00`00ooooo`1Kool0
023oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2Dool00`00ooooo`1Jool0023o
o`05003oooooool00002ool00`00ooooo`02ool2002Fool2001Jool0023oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`1Gool0023oo`05003oooooool00002ool0
0`00ooooo`02ool00`00ooooo`2Hool2001Gool001koo`<000?oo`04003ooooo0004ool2002Kool0
0`00ooooo`1Dool0023oo`03003ooooo00;oo`8000Goo`03003ooooo09_oo`8005Coo`00;?oo00<0
0?ooool0WOoo00<00?ooool0DOoo000/ool00`00ooooo`2Nool2001Aool002coo`800:7oo`03003o
oooo04koo`00;?oo00<00?ooool0X?oo00<00?ooool0C_oo000/ool00`00ooooo`2Qool00`00oooo
o`1=ool002coo`800:;oo`03003ooooo04goo`00;?oo00<00?ooool0X_oo00<00?ooool0C?oo000/
ool00`00ooooo`2Rool00`00ooooo`1<ool002coo`03003ooooo0:?oo`03003ooooo04_oo`00;?oo
0P00Y?oo00<00?ooool0Booo000Nool40002ool30005ool00`00ooooo`2Tool00`00ooooo`1:ool0
023oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo0:Coo`03003ooooo04[oo`008?oo00<0
0?ooool01?oo00<00?ooool00_oo0P00Y_oo00<00?ooool0BOoo000Pool01000oooooooo0`001Ooo
00<00?ooool0YOoo00<00?ooool0BOoo000Pool01@00oooooooo00001ooo00<00?ooool0Y_oo00<0
0?ooool0B?oo000Nool30003ool00`00ooooo`05ool00`00ooooo`2Vool00`00ooooo`18ool0023o
o`04003oooooool40004ool2002Xool00`00ooooo`17ool002coo`03003ooooo0:Ooo`03003ooooo
04Ooo`00;?oo00<00?ooool0Z?oo00<00?ooool0A_oo000/ool2002Yool00`00ooooo`16ool002co
o`03003ooooo0:Woo`03003ooooo04Goo`00;?oo00<00?ooool0ZOoo00<00?ooool0AOoo000/ool0
0`00ooooo`2Zool00`00ooooo`14ool002coo`800:_oo`03003ooooo04Coo`00;?oo00<00?ooool0
Zooo00<00?ooool0@ooo000/ool00`00ooooo`2[ool00`00ooooo`13ool002coo`800:goo`03003o
oooo04;oo`00;?oo00<00?ooool0[?oo00<00?ooool0@_oo000Nool40003ool20005ool00`00oooo
o`2]ool00`00ooooo`11ool001koo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`2]ool0
0`00ooooo`11ool001ooo`03003ooooo00;oo`04003ooooo0004ool2002_ool00`00ooooo`10ool0
023oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`2^ool00`00ooooo`10ool0027o
o`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0oool001koo`04003o
oooo0002ool01000ooooo`001?oo0P00/?oo00<00?ooool0?ooo000Oool20004ool20005ool00`00
ooooo`2`ool00`00ooooo`0nool002coo`03003ooooo0;3oo`03003ooooo03koo`00;?oo00<00?oo
ool0/Ooo00<00?ooool0?Ooo000/ool2002bool00`00ooooo`0mool002coo`03003ooooo0;;oo`03
003ooooo03coo`00;?oo00<00?ooool0/_oo00<00?ooool0??oo000/ool2002dool00`00ooooo`0k
ool002coo`03003ooooo0;?oo`03003ooooo03_oo`00;?oo00<00?ooool0]?oo00<00?ooool0>_oo
000/ool00`00ooooo`2dool00`00ooooo`0jool002coo`800;Koo`03003ooooo03Woo`007_oo1000
0_oo0`001Ooo00<00?ooool0]Ooo00<00?ooool0>Ooo000Nool00`00ooooo`06ool00`00ooooo`02
ool00`00ooooo`2fool00`00ooooo`0hool001ooo`03003ooooo00Goo`03003ooooo00;oo`800;Oo
o`03003ooooo03Soo`008?oo00@00?ooooooo`<000Goo`03003ooooo0;Ooo`03003ooooo03Ooo`00
8Ooo00@00?ooool000Ooo`03003ooooo0;Ooo`03003ooooo03Ooo`007_oo00@00?ooool000;oo`03
003ooooo00Goo`03003ooooo0;Soo`03003ooooo03Koo`007ooo0P000ooo10001?oo0P00^Ooo00<0
0?ooool0=_oo000/ool00`00ooooo`2iool00`00ooooo`0eool002coo`03003ooooo0;Woo`03003o
oooo03Goo`00;?oo0P00^ooo00<00?ooool0=?oo000/ool00`00ooooo`2jool00`00ooooo`0dool0
02coo`03003ooooo0;_oo`03003ooooo03?oo`00;?oo00<00?ooool0^ooo00<00?ooool0<ooo000/
ool2002mool00`00ooooo`0bool002coo`03003ooooo0;coo`03003ooooo03;oo`00;?oo00<00?oo
ool0_Ooo00<00?ooool0<Ooo000/ool2002nool00`00ooooo`0aool002coo`03003ooooo0;koo`03
003ooooo033oo`007ooo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0<?oo000Nool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02ooo`008Ooo00@00?ooool0
00;oo`03003ooooo00;oo`800<3oo`03003ooooo02ooo`007ooo0P000ooo00@00?ooool000Coo`03
003ooooo0<3oo`03003ooooo02koo`008Ooo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<3oo`03003ooooo02koo`007_oo00@00?ooool000;oo`04003ooooo0004ool20032ool00`00oooo
o`0]ool001ooo`8000Coo`8000Goo`03003ooooo0<7oo`03003ooooo02goo`00;?oo00<00?ooool0
`_oo00<00?ooool0;?oo000/ool20033ool00`00ooooo`0/ool002coo`03003ooooo0<?oo`03003o
oooo02_oo`00;?oo00<00?ooool0`ooo00<00?ooool0:ooo000/ool00`00ooooo`34ool00`00oooo
o`0Zool002coo`800<Goo`03003ooooo02[oo`00;?oo00<00?ooool0aOoo00<00?ooool0:Ooo000/
ool00`00ooooo`35ool00`00ooooo`0Yool002coo`800<Ooo`03003ooooo02Soo`00;?oo00<00?oo
ool0a_oo00<00?ooool0:?oo000Oool20003ool30005ool00`00ooooo`37ool00`00ooooo`0Wool0
01koo`04003ooooo0005ool00`00ooooo`02ool00`00ooooo`37ool00`00ooooo`0Wool0027oo`03
003ooooo00?oo`03003ooooo00;oo`800<Woo`03003ooooo02Koo`007ooo0P000ooo0`001Ooo00<0
0?ooool0b?oo00<00?ooool09_oo000Qool01000ooooo`001ooo00<00?ooool0bOoo00<00?ooool0
9Ooo000Nool01000ooooo`000_oo00<00?ooool01Ooo0P00b_oo00<00?ooool09Ooo000Oool20003
ool40004ool00`00ooooo`3:ool00`00ooooo`0Tool002coo`03003ooooo0<[oo`03003ooooo02Co
o`00;?oo00<00?ooool0booo00<00?ooool08ooo000/ool2003<ool00`00ooooo`0Sool002coo`03
003ooooo0<coo`03003ooooo02;oo`00;?oo00<00?ooool0c?oo00<00?ooool08_oo000/ool2003>
ool00`00ooooo`0Qool002coo`03003ooooo0?7oo`00;?oo00<00?ooool0lOoo000/ool00`00oooo
o`3aool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00M_oo0`00Yooo001iool00`00oooo
o`2Tool006Coo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0
06Goo`00IOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool000Woo`03003ooooo00Goo`03003ooooo06;oo`00IOoo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1R
ool006Goo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00IOoo001Tool00`00ool000020002ool20002ool01000ool000001?oo
0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool0
1000ooooo`00Iooo0029ool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003o
oooo06Goo`00K?oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo
1000I?oo003ooolQool00?ooob7oo`00oooo8Ooo001Tool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003
ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03
003ooooo00;oo`<005Woo`00IOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00
ooooo`05ool00`00ooooo`1Fool006Goo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<0
0?ooool0E_oo001Uool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00FOoo001Tool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo
001Kool007Woo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo
00<00?ooool0FOoo001hool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4
001Hool00?ooob7oo`00Kooo0`00[_oo001`ool00`00ooooo`2]ool006Goo`<00004ool00000ool2
0002ool30004ool20002ool300000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo
1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Gool006Coo`03003ooooo00?oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo
00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Hool006Coo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo001Hool006Coo`04003ooooo0002ool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo
0000F?oo001Uool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0F?oo002?ool00`00ooooo`0@ool0
0`00ooooo`0Fool00`00ooooo`1Rool008ooo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`80
06Coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.71795, -2.48679, \
0.00681464, 0.287599}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0, 
                1/4, 2/4, 
                3/4}]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.99517 3.16374 0.0140909 0.000208061 [
[.83143 -0.0125 -11 -9.8125 ]
[.83143 -0.0125 11 0 ]
[-0.0125 .01409 -6 -4.5 ]
[-0.0125 .01409 0 4.5 ]
[-0.0125 .11812 -18 -4.5 ]
[-0.0125 .11812 0 4.5 ]
[-0.0125 .22215 -24 -4.5 ]
[-0.0125 .22215 0 4.5 ]
[-0.0125 .32618 -24 -4.5 ]
[-0.0125 .32618 0 4.5 ]
[-0.0125 .43021 -24 -4.5 ]
[-0.0125 .43021 0 4.5 ]
[-0.0125 .53424 -24 -4.5 ]
[-0.0125 .53424 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.83143 0 m
.83143 .00625 L
s
gsave
.83143 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.96238 0 m
.96238 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01409 m
.00625 .01409 L
s
[(0)] -0.0125 .01409 1 0 Mshowa
0 .11812 m
.00625 .11812 L
s
[(500)] -0.0125 .11812 1 0 Mshowa
0 .22215 m
.00625 .22215 L
s
[(1000)] -0.0125 .22215 1 0 Mshowa
0 .32618 m
.00625 .32618 L
s
[(1500)] -0.0125 .32618 1 0 Mshowa
0 .43021 m
.00625 .43021 L
s
[(2000)] -0.0125 .43021 1 0 Mshowa
0 .53424 m
.00625 .53424 L
s
[(2500)] -0.0125 .53424 1 0 Mshowa
.125 Mabswid
0 .0349 m
.00375 .0349 L
s
0 .0557 m
.00375 .0557 L
s
0 .07651 m
.00375 .07651 L
s
0 .09732 m
.00375 .09732 L
s
0 .13893 m
.00375 .13893 L
s
0 .15973 m
.00375 .15973 L
s
0 .18054 m
.00375 .18054 L
s
0 .20135 m
.00375 .20135 L
s
0 .24296 m
.00375 .24296 L
s
0 .26376 m
.00375 .26376 L
s
0 .28457 m
.00375 .28457 L
s
0 .30538 m
.00375 .30538 L
s
0 .34699 m
.00375 .34699 L
s
0 .36779 m
.00375 .36779 L
s
0 .3886 m
.00375 .3886 L
s
0 .40941 m
.00375 .40941 L
s
0 .45102 m
.00375 .45102 L
s
0 .47182 m
.00375 .47182 L
s
0 .49263 m
.00375 .49263 L
s
0 .51344 m
.00375 .51344 L
s
0 .55505 m
.00375 .55505 L
s
0 .57585 m
.00375 .57585 L
s
0 .59666 m
.00375 .59666 L
s
0 .61747 m
.00375 .61747 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.10234 .01534 L
.18564 .01534 L
.27432 .01576 L
.36911 .01638 L
.47094 .02012 L
.58092 .02116 L
.70047 .01846 L
.83143 .01992 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00g?oo0P001?oo00<00?ooool00_oo1000=Ooo003Kool01000ooooo`002_oo00<0
0?ooool0=?oo003Kool01000ooooo`002_oo00<00?ooool0=?oo003Kool01000ooooo`002_oo00<0
0?ooool0=?oo003Kool01000ooooo`002_oo00<00?ooool0=?oo003Kool01000ooooo`002?oo0`00
=_oo003Lool2000;ool00`00ooooo`0dool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:koo`03003ooooo01Woo`03003ooooo01koo`00:_oo00@00?ooool000Coo`03
003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oocl00:[oo`00:_oo00@00?ooool000Coo`03
003ooooo047oob`001WoobT003coo`00:_oo00@00?ooool000Coo`03003ooooo06gooaT002Soo`03
003ooooo03[oo`00:_oo00@00?ooool000Coo`03003ooooo0:koo`03003ooooo03[oo`00:ooo0P00
1Ooo0P00/?oo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003o
oooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00oooo
o`2`ool00`00ooooo`0hool003;oo`800;7oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<0
0?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003o
oooo03Ooo`00<_oo0P00/_oo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool0
03;oo`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000b
ool00`00ooooo`2bool00`00ooooo`0fool003;oo`800;?oo`03003ooooo03Koo`00<_oo00<00?oo
ool0/_oo00<00?ooool0=_oo000Nool30004ool20004ool20005ool00`00ooooo`2cool00`00oooo
o`0eool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo
00<00?ooool0=Ooo000Qool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;Co
o`03003ooooo03Goo`007_oo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2c
ool00`00ooooo`0eool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0]?oo00<00?ooool0=?oo000Nool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Coo`03003ooooo03Coo`007_oo10000ooo0P001?oo0P001Ooo00<00?ooool0
]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003o
oooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00oooo
o`0cool003;oo`800;Koo`03003ooooo03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000b
ool00`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo
00<00?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo
0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2g
ool00`00ooooo`0aool003;oo`800;Woo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?oo
ool0<?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0`ool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;Soo`03003ooooo033oo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00^_oo00<00?ooool0;ooo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0_
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Woo`03003ooooo02ooo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02ko
o`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool0
03;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00
ooooo`2kool00`00ooooo`0]ool003;oo`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?oo
ool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03
003ooooo02coo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool00`00ooooo`2mool00`00
ooooo`0[ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00__oo00<00?ooool0:ooo
000bool00`00ooooo`2mool00`00ooooo`0[ool003;oo`03003ooooo0;koo`03003ooooo02[oo`00
6?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Jool00`00
ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03
003ooooo02[oo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool2002oool00`00ooooo`0Zool001[oo`04003oooooool30003ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006_oo00D00?ooooooo`0000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0:Ooo000Hool30003ool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02Woo`00
6_oo00@00?ooooooo`@000?oo`8000Coo`8000Goo`800<3oo`03003ooooo02Woo`00<_oo00<00?oo
ool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo
0<3oo`03003ooooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`31ool00`00
ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?oo
ool09ooo000bool00`00ooooo`31ool00`00ooooo`0Wool003;oo`800<?oo`03003ooooo02Koo`00
<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32ool00`00ooooo`0Vool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo0P00a?oo00<00?ooool09Ooo000bool00`00oooo
o`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo02Goo`006?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Hool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Tool0
01Woo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Go
o`03003ooooo02Coo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0a?oo00<00?ooool09?oo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Tool001So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`35ool00`00ooooo`0Sool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`800<Koo`03003ooooo
02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0S
ool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo
000bool20037ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo00<0
0?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00ooooo`0Qool003;oo`800<So
o`03003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`38ool0
0`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01oo
o`006?oo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo000Hool0
0`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Wo
o`03003ooooo01ooo`006Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool2003:ool00`00ooooo`0Oool001[oo`04003oooooool30003ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<[oo`03003ooooo01koo`006ooo00@00?ooool000Goo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0b_oo00<00?ooool07_oo000Hool01000ooooo`00
0_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00oooo
o`0Nool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`800<_oo`03003ooooo01koo`00<_oo00<0
0?ooool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003o
oooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<00?ooool07Ooo000bool2003=ool0
0`00ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0c?oo00<0
0?ooool07?oo000bool00`00ooooo`3<ool00`00ooooo`0Lool003;oo`800<koo`03003ooooo01_o
o`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00ooooo`0Kool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool2003/ool00?ooob7oo`00oooo8Ooo
003ooolQool008;oo`<009_oo`00QOoo00<00?ooool0V?oo001`ool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Tool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001Zool0077oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`00J_oo001`ool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001Zool009Goo`03003ooooo01[oo`04003ooooo001Zool007Soo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8006_oo`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Hool0077oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001a
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00G_oo001`ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool005koo`00QOoo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool005koo`00Q?oo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P00Gooo003ooolQool00?ooob7oo`00oooo8Ooo001aool20004ool20002ool300001?oo
00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0
073oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<0
00;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Nool0073oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool0
1@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00L00?oo003oo`00ool0001Nool0077oo`8000Coo`8000;oo`04003oo`000004ool30002
ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo05koo`00ROoo00<00?ooool03ooo00<00?ooool0
5ooo00<00?ooool0J?oo0029ool00`00ooooo`0?ool00`00ooooo`0Fool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.33722, -348.98, \
0.00148224, 22.5387}}],

Cell[BoxData[
    \(0.10027090684496137`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0146509 3.2094e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01465 -6 -4.5 ]
[-0.0125 .01465 0 4.5 ]
[-0.0125 .09489 -24 -4.5 ]
[-0.0125 .09489 0 4.5 ]
[-0.0125 .17512 -24 -4.5 ]
[-0.0125 .17512 0 4.5 ]
[-0.0125 .25536 -24 -4.5 ]
[-0.0125 .25536 0 4.5 ]
[-0.0125 .33559 -30 -4.5 ]
[-0.0125 .33559 0 4.5 ]
[-0.0125 .41583 -30 -4.5 ]
[-0.0125 .41583 0 4.5 ]
[-0.0125 .49606 -30 -4.5 ]
[-0.0125 .49606 0 4.5 ]
[-0.0125 .5763 -30 -4.5 ]
[-0.0125 .5763 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01465 m
.00625 .01465 L
s
[(0)] -0.0125 .01465 1 0 Mshowa
0 .09489 m
.00625 .09489 L
s
[(2500)] -0.0125 .09489 1 0 Mshowa
0 .17512 m
.00625 .17512 L
s
[(5000)] -0.0125 .17512 1 0 Mshowa
0 .25536 m
.00625 .25536 L
s
[(7500)] -0.0125 .25536 1 0 Mshowa
0 .33559 m
.00625 .33559 L
s
[(10000)] -0.0125 .33559 1 0 Mshowa
0 .41583 m
.00625 .41583 L
s
[(12500)] -0.0125 .41583 1 0 Mshowa
0 .49606 m
.00625 .49606 L
s
[(15000)] -0.0125 .49606 1 0 Mshowa
0 .5763 m
.00625 .5763 L
s
[(17500)] -0.0125 .5763 1 0 Mshowa
.125 Mabswid
0 .0307 m
.00375 .0307 L
s
0 .04674 m
.00375 .04674 L
s
0 .06279 m
.00375 .06279 L
s
0 .07884 m
.00375 .07884 L
s
0 .11093 m
.00375 .11093 L
s
0 .12698 m
.00375 .12698 L
s
0 .14303 m
.00375 .14303 L
s
0 .15907 m
.00375 .15907 L
s
0 .19117 m
.00375 .19117 L
s
0 .20721 m
.00375 .20721 L
s
0 .22326 m
.00375 .22326 L
s
0 .23931 m
.00375 .23931 L
s
0 .2714 m
.00375 .2714 L
s
0 .28745 m
.00375 .28745 L
s
0 .3035 m
.00375 .3035 L
s
0 .31954 m
.00375 .31954 L
s
0 .35164 m
.00375 .35164 L
s
0 .36768 m
.00375 .36768 L
s
0 .38373 m
.00375 .38373 L
s
0 .39978 m
.00375 .39978 L
s
0 .43187 m
.00375 .43187 L
s
0 .44792 m
.00375 .44792 L
s
0 .46397 m
.00375 .46397 L
s
0 .48001 m
.00375 .48001 L
s
0 .51211 m
.00375 .51211 L
s
0 .52815 m
.00375 .52815 L
s
0 .5442 m
.00375 .5442 L
s
0 .56025 m
.00375 .56025 L
s
0 .59234 m
.00375 .59234 L
s
0 .60839 m
.00375 .60839 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01481 m
.07336 .01478 L
.12591 .01481 L
.18186 .01472 L
.24167 .01488 L
.30592 .01516 L
.3753 .01497 L
.45073 .01507 L
.53336 .0152 L
.6247 .01507 L
.7268 .01526 L
.84256 .0212 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000oooW000B_oo000]ool01000ooooo`001?oo00<00?ooool0W_oo3000?_oo000]ool01000
ooooo`001?oo00<00?ooool0Z_oo1`00=ooo000]ool01000ooooo`001?oo00<00?ooool0/?oo00<0
0?ooool0=Ooo000^ool20005ool2002aool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003o
oooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo000eool2002bool00`00ooooo`0dool0
03Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000e
ool2002cool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?oo
ool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`800;Coo`03
003ooooo03;oo`006ooo10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0
<_oo000Kool00`00ooooo`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0;?oo`03003ooooo03;oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2002eool00`00ooooo`0aool001goo`04003oooooool30003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool0
00Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool0
1000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2d
ool00`00ooooo`0aool001coo`8000?oo`@000?oo`8000Coo`8000Goo`800;Goo`03003ooooo037o
o`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool0
03Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool00`00
ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo0P00]ooo
00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ooo`03
003ooooo02koo`00=Ooo0P00^?oo00<00?ooool0;_oo000Kool30004ool20004ool20004ool20005
ool00`00ooooo`2gool00`00ooooo`0^ool001koo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Ooo`03003ooooo02koo`007_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00^?oo00<00?ooool0;_oo
000Kool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2h
ool00`00ooooo`0]ool001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Soo`03003ooooo02goo`006ooo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool4
0003ool20004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool2002jool00`00ooooo`0/
ool003Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo
000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<0
0?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`800;co
o`03003ooooo02[oo`007?oo00<00?ooool00_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0^ooo
00<00?ooool0:_oo000Lool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;_oo`03003ooooo02[oo`007Ooo00<00?ooool01?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2002lool00`00ooooo`0Zool001goo`04003oooooool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02Woo`007_oo
00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0
:Ooo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2lool00`00ooooo`0Yool001_oo`@000;oo`@000?oo`8000Coo`8000Goo`800;goo`03
003ooooo02Woo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool00`00ooooo`2mool00`00
ooooo`0Xool003Goo`800;koo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo
000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00
=Ooo0P00_ooo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003o
oooo0;koo`03003ooooo02Ooo`00=Ooo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2oool0
0`00ooooo`0Vool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03
003ooooo02Koo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;ooo`03003ooooo02Koo`005ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
0<7oo`03003ooooo02Goo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<3oo`03003ooooo02Goo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<3oo`03003ooooo02Goo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<7oo`03003ooooo02Goo`005ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool0
0`00ooooo`31ool00`00ooooo`0Tool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<00?ooool0
`Ooo00<00?ooool09?oo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`32ool00`00oooo
o`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo0P00a?oo00<00?ooool08_oo000e
ool00`00ooooo`33ool00`00ooooo`0Rool001Goo`@000;oo`@000;oo`<000Coo`8000Coo`8000Go
o`03003ooooo0<?oo`03003ooooo02;oo`005ooo00D00?ooooooo`0000Soo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<00?ooool08_oo000Gool00`00oooo
o`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Go
o`03003ooooo027oo`005ooo00<00?ooool00ooo00@00?ooooooo`<000?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0a?oo00<00?ooool08Ooo000Gool00`00ooooo`04ool01000oooo
o`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00ooooo`0Qool001Go
o`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`80
0<Goo`03003ooooo027oo`005ooo00<00?ooool00_oo0P000ooo10000ooo0P001?oo0P001Ooo00<0
0?ooool0aOoo00<00?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003o
oooo0<Goo`03003ooooo023oo`00=Ooo0P00a_oo00<00?ooool08?oo000eool00`00ooooo`36ool0
0`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<00?ooool0
7ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`03003ooooo0<Koo`03003ooooo01oo
o`00=Ooo0P00b?oo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool001Goo`@0
00;oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo01koo`005ooo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0aooo00<00?ooool07_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool20039ool00`00ooooo`0Mool001Ooo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38
ool00`00ooooo`0Mool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Mool001Goo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo01goo`00
5ooo00@00?ooooooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<Woo`03003ooooo01co
o`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool0
03Goo`800<[oo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00
ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo
00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<_oo`03
003ooooo01[oo`00=Ooo0P00c?oo00<00?ooool06_oo000Eool40003ool00`00ooooo`02ool30004
ool20004ool20005ool00`00ooooo`3;ool00`00ooooo`0Jool001Ooo`03003ooooo00;oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0booo00<0
0?ooool06_oo000Gool00`00ooooo`03ool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<goo`03003ooooo01Woo`005ooo00<00?ooool00ooo00@00?oooooo
o`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool06Ooo000G
ool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3<ool00`00ooooo`0Iool001Goo`<000?oo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`800<goo`03003ooooo01Woo`005ooo00@00?ooooooo`@000;oo`@0
00?oo`8000Coo`8000Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<0
0?ooool06?oo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`800>Woo`00=Ooo00<00?oo
ool0j?oo000eool00`00ooooo`3Xool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00
P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006ko
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04
003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oooooo
o`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool0
0?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo
01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`80
06koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo
003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002
ool3001@ool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0COoo001^ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo04go
o`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0053oo`00KOoo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00D_oo0022
ool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
053oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002_oo0P000ooo1000Cooo003o
oolQool00?ooob7oo`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P00
0ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000
ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo
00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003o
o`00ool0001Qool006koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool0
1000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`80
00;oo`800003ool00?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo
0026ool00`00ooooo`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -2279.84, \
0.00234929, 146.115}}],

Cell[BoxData[
    \(0.13252599747418845`\)], "Print"],

Cell[BoxData[
    \(0.25`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0146277 4.36941e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .10202 -24 -4.5 ]
[-0.0125 .10202 0 4.5 ]
[-0.0125 .1894 -24 -4.5 ]
[-0.0125 .1894 0 4.5 ]
[-0.0125 .27679 -24 -4.5 ]
[-0.0125 .27679 0 4.5 ]
[-0.0125 .36418 -24 -4.5 ]
[-0.0125 .36418 0 4.5 ]
[-0.0125 .45157 -30 -4.5 ]
[-0.0125 .45157 0 4.5 ]
[-0.0125 .53896 -30 -4.5 ]
[-0.0125 .53896 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .10202 m
.00625 .10202 L
s
[(2000)] -0.0125 .10202 1 0 Mshowa
0 .1894 m
.00625 .1894 L
s
[(4000)] -0.0125 .1894 1 0 Mshowa
0 .27679 m
.00625 .27679 L
s
[(6000)] -0.0125 .27679 1 0 Mshowa
0 .36418 m
.00625 .36418 L
s
[(8000)] -0.0125 .36418 1 0 Mshowa
0 .45157 m
.00625 .45157 L
s
[(10000)] -0.0125 .45157 1 0 Mshowa
0 .53896 m
.00625 .53896 L
s
[(12000)] -0.0125 .53896 1 0 Mshowa
.125 Mabswid
0 .03647 m
.00375 .03647 L
s
0 .05832 m
.00375 .05832 L
s
0 .08017 m
.00375 .08017 L
s
0 .12386 m
.00375 .12386 L
s
0 .14571 m
.00375 .14571 L
s
0 .16756 m
.00375 .16756 L
s
0 .21125 m
.00375 .21125 L
s
0 .2331 m
.00375 .2331 L
s
0 .25495 m
.00375 .25495 L
s
0 .29864 m
.00375 .29864 L
s
0 .32049 m
.00375 .32049 L
s
0 .34233 m
.00375 .34233 L
s
0 .38603 m
.00375 .38603 L
s
0 .40787 m
.00375 .40787 L
s
0 .42972 m
.00375 .42972 L
s
0 .47342 m
.00375 .47342 L
s
0 .49526 m
.00375 .49526 L
s
0 .51711 m
.00375 .51711 L
s
0 .5608 m
.00375 .5608 L
s
0 .58265 m
.00375 .58265 L
s
0 .6045 m
.00375 .6045 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01485 m
.06 .01472 L
.09839 .0148 L
.13926 .01476 L
.18294 .01502 L
.22987 .01472 L
.28055 .0148 L
.33565 .01489 L
.396 .01489 L
.46271 .01498 L
.53729 .01498 L
.62184 .01493 L
.71945 .01524 L
.8349 .01694 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooX@00AOoo000]ool01000ooooo`001?oo00<00?ooool0
Xooo3@00>?oo000]ool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000]ool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0=_oo000^ool20005ool00`00ooooo`2`ool00`00
ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo
000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00
=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003o
oooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00oooo
o`2bool00`00ooooo`0cool003Goo`800;?oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<0
0?ooool0<ooo000eool00`00ooooo`2cool00`00ooooo`0bool001_oo`@000?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0;?oo`03003ooooo03;oo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0<_oo000Lool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002dool00`00oooo
o`0bool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]?oo00<0
0?ooool0<Ooo000Lool20004ool20004ool20004ool20005ool2002eool00`00ooooo`0aool003Go
o`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000eool0
0`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo0P00
]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03003ooooo0;Ko
o`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool0
0`00ooooo`0_ool003Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0
;_oo000Mool00`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`2gool00`00ooooo`0^
ool001goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Ooo`03003ooooo02koo`006_oo1@000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo0P00^Ooo00<00?ooool0;Ooo000Jool01000ooooo`000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool0
0`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2h
ool00`00ooooo`0]ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Soo`03003ooooo02goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool2002jool00`00ooooo`0/ool003Goo`03003o
oooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00oooo
o`2jool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<0
0?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003o
oooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00ooooo`0Zool0
03Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000L
ool20004ool20004ool20004ool20005ool00`00ooooo`2lool00`00ooooo`0Yool001_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool0
0`00ooooo`0Yool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool2002mool00`00ooooo`0Yool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;coo`03003ooooo02Woo`006ooo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_Ooo00<00?ooool0:?oo
000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2mool00`00ooooo`0Xool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;go
o`03003ooooo02Soo`00=Ooo0P00__oo00<00?ooool0:?oo000eool00`00ooooo`2nool00`00oooo
o`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<00?ooool0
9ooo000eool2002oool00`00ooooo`0Wool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo
00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool003Goo`03
003ooooo0;ooo`03003ooooo02Koo`00=Ooo0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`30
ool00`00ooooo`0Uool003Goo`03003ooooo0<3oo`03003ooooo02Goo`007?oo0P001?oo0P001?oo
0P001?oo0P001Ooo00<00?ooool0`?oo00<00?ooool09Ooo000Kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`Ooo00<00?ooool09?oo000K
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo
00<00?ooool09?oo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`31ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00ooooo`0Tool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31ool00`00
ooooo`0Tool001coo`8000Coo`8000Coo`8000Coo`8000Goo`800<?oo`03003ooooo02?oo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03
003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool20034
ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo
00<00?ooool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03
003ooooo027oo`00=Ooo0P00aOoo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Q
ool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo023o
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Koo`03003o
oooo023oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0<Goo`03003ooooo023oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Koo`03003ooooo01ooo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo01ooo`005ooo00<00?ooool0
0_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool20037
ool00`00ooooo`0Oool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0aooo
00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03
003ooooo01koo`00=Ooo0P00b?oo00<00?ooool07_oo000eool00`00ooooo`38ool00`00ooooo`0M
ool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo
000eool20039ool00`00ooooo`0Mool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo00<0
0?ooool0bOoo00<00?ooool07?oo000Eool40002ool40003ool20004ool20004ool20005ool00`00
ooooo`39ool00`00ooooo`0Lool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`39ool00`00ooooo`0Lool001Ooo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<_oo`03
003ooooo01_oo`005ooo00<00?ooool00ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`3:ool00`00ooooo`0Kool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00;o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00c?oo
00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03
003ooooo01[oo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool2003=ool00`00ooooo`0I
ool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo
000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo
00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo
09Soo`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0I?oo001aool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00J_oo001aool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006[oo`00LOoo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D0
0?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006[oo`00
L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool2
0003ool40003ool20004ool2000?ool01000ooooo`00J_oo002Eool00`00ooooo`0Jool01000oooo
o`00J_oo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001[ool00?ooob7o
o`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P00
0_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Dooo001aool00`00
ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo
00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo053oo`00LOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`1@ool0077oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool000Soo`<005?oo`00L?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Cool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Cool0
08Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@005;oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05
003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool0
0ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo
001aool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?o
o`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?oo
ool03ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1674.04, \
0.00321634, 107.324}}],

Cell[BoxData[
    \(0.20015636134237327`\)], "Print"],

Cell[BoxData[
    \(0.5`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0145441 8.55156e-05 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .10006 -24 -4.5 ]
[-0.0125 .10006 0 4.5 ]
[-0.0125 .18558 -24 -4.5 ]
[-0.0125 .18558 0 4.5 ]
[-0.0125 .27109 -24 -4.5 ]
[-0.0125 .27109 0 4.5 ]
[-0.0125 .35661 -24 -4.5 ]
[-0.0125 .35661 0 4.5 ]
[-0.0125 .44212 -24 -4.5 ]
[-0.0125 .44212 0 4.5 ]
[-0.0125 .52764 -24 -4.5 ]
[-0.0125 .52764 0 4.5 ]
[-0.0125 .61315 -24 -4.5 ]
[-0.0125 .61315 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .10006 m
.00625 .10006 L
s
[(1000)] -0.0125 .10006 1 0 Mshowa
0 .18558 m
.00625 .18558 L
s
[(2000)] -0.0125 .18558 1 0 Mshowa
0 .27109 m
.00625 .27109 L
s
[(3000)] -0.0125 .27109 1 0 Mshowa
0 .35661 m
.00625 .35661 L
s
[(4000)] -0.0125 .35661 1 0 Mshowa
0 .44212 m
.00625 .44212 L
s
[(5000)] -0.0125 .44212 1 0 Mshowa
0 .52764 m
.00625 .52764 L
s
[(6000)] -0.0125 .52764 1 0 Mshowa
0 .61315 m
.00625 .61315 L
s
[(7000)] -0.0125 .61315 1 0 Mshowa
.125 Mabswid
0 .03165 m
.00375 .03165 L
s
0 .04875 m
.00375 .04875 L
s
0 .06585 m
.00375 .06585 L
s
0 .08296 m
.00375 .08296 L
s
0 .11716 m
.00375 .11716 L
s
0 .13427 m
.00375 .13427 L
s
0 .15137 m
.00375 .15137 L
s
0 .16847 m
.00375 .16847 L
s
0 .20268 m
.00375 .20268 L
s
0 .21978 m
.00375 .21978 L
s
0 .23688 m
.00375 .23688 L
s
0 .25399 m
.00375 .25399 L
s
0 .28819 m
.00375 .28819 L
s
0 .3053 m
.00375 .3053 L
s
0 .3224 m
.00375 .3224 L
s
0 .3395 m
.00375 .3395 L
s
0 .37371 m
.00375 .37371 L
s
0 .39081 m
.00375 .39081 L
s
0 .40792 m
.00375 .40792 L
s
0 .42502 m
.00375 .42502 L
s
0 .45923 m
.00375 .45923 L
s
0 .47633 m
.00375 .47633 L
s
0 .49343 m
.00375 .49343 L
s
0 .51053 m
.00375 .51053 L
s
0 .54474 m
.00375 .54474 L
s
0 .56184 m
.00375 .56184 L
s
0 .57895 m
.00375 .57895 L
s
0 .59605 m
.00375 .59605 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01472 L
.07486 .0148 L
.10284 .01472 L
.13274 .01472 L
.16486 .0148 L
.19956 .0148 L
.23727 .01472 L
.27858 .0148 L
.32425 .0148 L
.3753 .01489 L
.43318 .0148 L
.5 .01506 L
.57903 .01506 L
.67575 .01531 L
.80044 .01548 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooYP00A_oo000Wool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool2002Yool00`00ooooo`13ool002oo
o`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0ZOoo00<00?ooool0@_oo000_ool2
002Zool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`800:_oo`03003o
oooo047oo`00;ooo00<00?ooool0Zooo00<00?ooool0@?oo000_ool00`00ooooo`2[ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo0P00[Ooo00<00?ooool0?ooo000E
ool40003ool20004ool20004ool20005ool00`00ooooo`2/ool00`00ooooo`0oool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:co
o`03003ooooo03ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo0P00[Ooo00<00?ooool0?ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2]ool00`00ooooo`0nool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0:goo`03003ooooo03koo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0[Ooo00<00?ooool0?_oo000Gool00`00ooooo`02ool20004ool20004ool2
0005ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<0
0?ooool0[_oo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`800;3o
o`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool0
0`00ooooo`0lool002ooo`800;7oo`03003ooooo03_oo`00;ooo00<00?ooool0/?oo00<00?ooool0
>ooo000_ool00`00ooooo`2`ool00`00ooooo`0kool002ooo`03003ooooo0;7oo`03003ooooo03[o
o`00;ooo0P00/_oo00<00?ooool0>_oo000_ool00`00ooooo`2aool00`00ooooo`0jool001Goo`@0
00?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;;oo`03003ooooo03Woo`005Ooo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/_oo00<00?oo
ool0>Ooo000Fool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool2002cool00`00ooooo`0iool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`03003ooooo0;;oo`03003ooooo03Woo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/ooo00<00?ooool0
>?oo000Eool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
0P00]?oo00<00?ooool0>?oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`2cool0
0`00ooooo`0hool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo00<00?ooool0]?oo00<0
0?ooool0=ooo000_ool2002eool00`00ooooo`0gool002ooo`03003ooooo0;Goo`03003ooooo03Ko
o`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool0
02ooo`800;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]_oo00<00?ooool0=Ooo000_ool00`00
ooooo`2fool00`00ooooo`0eool002ooo`800;Ooo`03003ooooo03Goo`00;ooo00<00?ooool0]ooo
00<00?ooool0=?oo000Fool20004ool20004ool20004ool20005ool00`00ooooo`2gool00`00oooo
o`0dool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2gool00`00ooooo`0dool001Soo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`800;Woo`03003ooooo03?oo`005_oo0P000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<ooo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2h
ool00`00ooooo`0cool001Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool2002iool00`00ooooo`0cool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Woo`03003ooooo03;oo`00;ooo00<00?ooool0^Ooo00<00?ooool0<_oo000_ool00`00
ooooo`2iool00`00ooooo`0bool002ooo`800;_oo`03003ooooo037oo`00;ooo00<00?ooool0^_oo
00<00?ooool0<Ooo000_ool00`00ooooo`2jool00`00ooooo`0aool002ooo`03003ooooo0;_oo`03
003ooooo033oo`00;ooo0P00_?oo00<00?ooool0<?oo000_ool00`00ooooo`2kool00`00ooooo`0`
ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?ooool0;ooo000_ool0
0`00ooooo`2lool00`00ooooo`0_ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;coo`03003ooooo02ooo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0;_oo000Dool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002nool00`00ooooo`0^ool001Coo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2m
ool00`00ooooo`0^ool001Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;koo`03003ooooo02goo`005_oo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0;Ooo000Gool00`00oooo
o`02ool20004ool20004ool20005ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03
003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool20030ool00`00ooooo`0/
ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo
000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`800<7oo`03003ooooo02_oo`00;ooo00<0
0?ooool0`Ooo00<00?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003o
oooo0<7oo`03003ooooo02[oo`00;ooo0P00`ooo00<00?ooool0:Ooo000Eool30004ool20004ool2
0004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`006?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<0
0?ooool0:Ooo000Eool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`33ool00`00ooooo`0Xool001Goo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`005Ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool0
:?oo000Eool40003ool20004ool20004ool20005ool20035ool00`00ooooo`0Wool002ooo`03003o
oooo0<Coo`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00oooo
o`35ool00`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<0
0?ooool09_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`800<Ooo`03003ooooo02Go
o`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`03003ooooo0<Ooo`03003ooooo02Coo`00;ooo0P00b?oo00<00?ooool09?oo000_ool00`00
ooooo`37ool00`00ooooo`0Tool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<So
o`03003ooooo02?oo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<Soo`03003ooooo02?oo`005Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003ooooo02?oo`005Ooo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0b?oo00<00?ooool0
8ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`39ool00`00ooooo`0Rool001Goo`03003ooooo00?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02;oo`005_oo0`000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00
ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo0P00c?oo
00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<coo`03
003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000_ool2003=ool00`00ooooo`0O
ool002ooo`03003ooooo0<goo`03003ooooo01koo`005_oo00<00?ooool00ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0cOoo00<00?ooool07_oo000Fool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800>ooo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0k_oo000Hool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3cool001Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo003eool001Goo`@000?oo`80
00Coo`8000Coo`800?Koo`00NOoo0`00Y?oo001lool00`00ooooo`2Qool006Ooo`@000;oo`P00003
ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo06goo`00J?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool007?oo`00J?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooo
oooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001cool006Ooo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool007?oo`00S?oo00<00?ooool06_oo00@00?ooool007?oo`00Kooo00<00?ooool0
6_oo00<00?ooool01?oo00<00?ooool05?oo0P00M?oo003ooolQool00?ooob7oo`00oooo8Ooo001W
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003o
oooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005Koo`00J?oo00<00?ooool00_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1Cool006Soo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`002_oo00<00?ooool01?oo00<00?ooool0Dooo001Xool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
000:ool01000oooooooo0`00E_oo001Wool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo
0P003ooo00@00?ooool000_oo`04003ooooo001Hool007coo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0E_oo001kool2000Kool00`00ooooo`04
ool00`00ooooo`0Dool20009ool40002ool4001Eool00?ooob7oo`00oooo8Ooo003ooolQool006So
o`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo0000
0003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`8006Koo`00Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo
00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo001Wool006Ooo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo
0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006Ooo`00
Iooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo
ool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0006Ooo`00J?oo0P001?oo0P00
0_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0Iooo0020ool0
0`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1aool0083oo`03003ooooo00ooo`03003ooooo
01Koo`8007?oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -854.373, \
0.00469858, 54.837}}],

Cell[BoxData[
    \(0.33508783250177054`\)], "Print"],

Cell[BoxData[
    \(0.75`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.52946 1.9961 0.0145358 5.97567e-05 [
[.53336 -0.0125 -11 -9.8125 ]
[.53336 -0.0125 11 0 ]
[.88485 -0.0125 -14 -9.8125 ]
[.88485 -0.0125 14 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .13405 -24 -4.5 ]
[-0.0125 .13405 0 4.5 ]
[-0.0125 .25356 -24 -4.5 ]
[-0.0125 .25356 0 4.5 ]
[-0.0125 .37308 -24 -4.5 ]
[-0.0125 .37308 0 4.5 ]
[-0.0125 .49259 -24 -4.5 ]
[-0.0125 .49259 0 4.5 ]
[-0.0125 .6121 -30 -4.5 ]
[-0.0125 .6121 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.53336 0 m
.53336 .00625 L
s
gsave
.53336 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88485 0 m
.88485 .00625 L
s
gsave
.88485 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.61598 0 m
.61598 .00375 L
s
.69141 0 m
.69141 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.82504 0 m
.82504 .00375 L
s
.95424 0 m
.95424 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .13405 m
.00625 .13405 L
s
[(2000)] -0.0125 .13405 1 0 Mshowa
0 .25356 m
.00625 .25356 L
s
[(4000)] -0.0125 .25356 1 0 Mshowa
0 .37308 m
.00625 .37308 L
s
[(6000)] -0.0125 .37308 1 0 Mshowa
0 .49259 m
.00625 .49259 L
s
[(8000)] -0.0125 .49259 1 0 Mshowa
0 .6121 m
.00625 .6121 L
s
[(10000)] -0.0125 .6121 1 0 Mshowa
.125 Mabswid
0 .04441 m
.00375 .04441 L
s
0 .07429 m
.00375 .07429 L
s
0 .10417 m
.00375 .10417 L
s
0 .16393 m
.00375 .16393 L
s
0 .19381 m
.00375 .19381 L
s
0 .22368 m
.00375 .22368 L
s
0 .28344 m
.00375 .28344 L
s
0 .31332 m
.00375 .31332 L
s
0 .3432 m
.00375 .3432 L
s
0 .40295 m
.00375 .40295 L
s
0 .43283 m
.00375 .43283 L
s
0 .46271 m
.00375 .46271 L
s
0 .52247 m
.00375 .52247 L
s
0 .55235 m
.00375 .55235 L
s
0 .58222 m
.00375 .58222 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01531 m
.07336 .01472 L
.12591 .01483 L
.18186 .01477 L
.24167 .01507 L
.30592 .01525 L
.3753 .01507 L
.45073 .01495 L
.53336 .01633 L
.6247 .0174 L
.7268 .01597 L
.84256 .01878 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Wooo0P001?oo00<00?ooool00_oo1000>Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`009Ooo002Nool01000ooooo`002_oo00<00?ooool0=ooo00@00?ooool000[oo`03003ooooo
00Coo`03003ooooo02;oo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`0Rool009koo`04003ooooo000:ool00`00ooooo`0gool01000oooo
o`002_oo00@00?ooooooo`<002Goo`00W_oo00@00?ooool000[oo`03003ooooo03Ooo`04003ooooo
000:ool01@00oooooooo00009ooo002Nool01000ooooo`002?oo0`00>Ooo00@00?ooool000Soo`<0
00?oo`03003ooooo02Goo`00Wooo0P002ooo00<00?ooool0>?oo0P002ooo00@00?ooooooo`@002Co
o`00oooo8Ooo003ooolQool003GoomH001Goo`00;_oo0P001Ooo00<00?ooool0K_oo00<00?ooool0
3ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02Ooo00<00?ooool0
3?oo00<00?ooool07Ooo000]ool01000ooooo`001?oo00<00?ooool0j?oo000]ool01000ooooo`00
1?oo0P000oooI0009ooo5`00A?oo000]ool01000ooooo`001?oo00<00?ooool0I_oo9`005ooo3@00
=ooo000]ool01000ooooo`001?oo00<00?ooool0/?oo00<00?ooool0=Ooo000]ool01000ooooo`00
1?oo00<00?ooool0/?oo00<00?ooool0=Ooo000^ool20005ool00`00ooooo`2aool00`00ooooo`0d
ool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0=?oo
000eool2002bool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<0
0?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03003o
oooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000eool2002dool0
0`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo00<0
0?ooool0<_oo000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003o
oooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool2002eool00`00ooooo`0aool0
03Goo`03003ooooo0;Coo`03003ooooo037oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000e
ool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`006ooo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0_ool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`800;Ooo`03003ooooo02ooo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0;ooo000Nool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2fool00`00oooo
o`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool2002hool0
0`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<00?ooool0^?oo00<0
0?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]ool003Goo`03003ooooo0;Soo`03003o
oooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool2002jool00`00ooooo`0/ool0
03Goo`03003ooooo0;Woo`03003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000e
ool00`00ooooo`2iool00`00ooooo`0/ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo
00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`80
0;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00ooooo`2k
ool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`007Ooo00<00?ooool00_oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0:_oo000Mool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2kool00`00oooo
o`0Zool001[oo`D000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;go
o`03003ooooo02Woo`006_oo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;coo`03003ooooo02Woo`006ooo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_?oo00<00?ooool0:Ooo000Lool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2lool00`00
ooooo`0Yool001goo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0;goo`03003o
oooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002nool00`00ooooo`0Xool0
03Goo`03003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000e
ool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo
00<00?ooool0__oo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`80
0<3oo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2o
ool00`00ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo
00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo
02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`30ool00`00ooooo`0U
ool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo
000Lool20004ool20004ool20004ool20005ool00`00ooooo`31ool00`00ooooo`0Tool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`31
ool00`00ooooo`0Tool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20033ool00`00ooooo`0Sool001_oo`<000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02?oo`006ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool0
8ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`32ool00`00ooooo`0Sool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03003ooooo
0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool20034ool00`00
ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?oo
ool08_oo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`03003ooooo0<Coo`03003ooooo
027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool20035ool00`00ooooo`0Qool003Go
o`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool0
0`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<0
0?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Goo`800<Oo
o`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`37ool0
0`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`007?oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0aooo00<00?ooool07_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<00?ooool07_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00b?oo00<0
0?ooool07_oo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`38ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Mool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00oooo
o`0Mool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<Soo`03003ooooo01goo`00
=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00ooooo`0Lool003Goo`03003o
oooo0<Woo`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00oooo
o`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`00=Ooo00<00?ooool0
b_oo00<00?ooool06ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`800<_oo`03003o
oooo01_oo`00=Ooo00<00?ooool0booo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00oooo
o`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo00<00?ooool0booo00<00?ooool0
6_oo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`800<goo`03003ooooo01Woo`00=Ooo
00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00ooooo`3<ool00`00ooooo`0Iool003Goo`03
003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000Eool40003
ool20004ool20004ool20004ool20005ool00`00ooooo`3=ool00`00ooooo`0Hool001Ooo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`3Xool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003Yool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Xool001Oo
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`3]ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo003_ool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`800?3oo`00QOoo0`00
V?oo0028ool00`00ooooo`2Eool007?oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`80
0003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;o
o`@000;oo`<005Koo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05?oo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool0
0`00ooooo`1Cool007Coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo000:ool01000oooooooo0`00E_oo001cool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00F?oo002Hool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo05Koo`00Nooo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00
2_oo0P000ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001cool40003ool200000ooo0000
000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool000000080
00?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003o
oooo05Goo`00M?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool0
1000ooooo`00Fooo001dool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001Kool007?oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20003ool40003ool20004ool2000?ool01000ooooo`00Fooo0028ool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`00Fooo0027ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001L
ool00?ooob7oo`00oooo8Ooo003ooolQool007Coo`8000Coo`8000;oo`<00004ool00000ool30005
ool20003ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00Looo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;o
o`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool007?oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool0
0005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0005_oo`00M?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`80
00;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool0Fooo002<ool00`00ooooo`0?ool00`00ooooo`0Gool00`00oooo
o`1Uool008coo`03003ooooo00ooo`03003ooooo01Koo`8006Ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.39221, -1222.52, \
0.00234929, 78.4752}}],

Cell[BoxData[
    \(0.14292244342887975`\)], "Print"],

Cell[BoxData[
    \(0.002137281741975056`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0146015 3.78816e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .0146 -6 -4.5 ]
[-0.0125 .0146 0 4.5 ]
[-0.0125 .10931 -24 -4.5 ]
[-0.0125 .10931 0 4.5 ]
[-0.0125 .20401 -24 -4.5 ]
[-0.0125 .20401 0 4.5 ]
[-0.0125 .29871 -24 -4.5 ]
[-0.0125 .29871 0 4.5 ]
[-0.0125 .39342 -30 -4.5 ]
[-0.0125 .39342 0 4.5 ]
[-0.0125 .48812 -30 -4.5 ]
[-0.0125 .48812 0 4.5 ]
[-0.0125 .58282 -30 -4.5 ]
[-0.0125 .58282 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0146 m
.00625 .0146 L
s
[(0)] -0.0125 .0146 1 0 Mshowa
0 .10931 m
.00625 .10931 L
s
[(2500)] -0.0125 .10931 1 0 Mshowa
0 .20401 m
.00625 .20401 L
s
[(5000)] -0.0125 .20401 1 0 Mshowa
0 .29871 m
.00625 .29871 L
s
[(7500)] -0.0125 .29871 1 0 Mshowa
0 .39342 m
.00625 .39342 L
s
[(10000)] -0.0125 .39342 1 0 Mshowa
0 .48812 m
.00625 .48812 L
s
[(12500)] -0.0125 .48812 1 0 Mshowa
0 .58282 m
.00625 .58282 L
s
[(15000)] -0.0125 .58282 1 0 Mshowa
.125 Mabswid
0 .03354 m
.00375 .03354 L
s
0 .05248 m
.00375 .05248 L
s
0 .07142 m
.00375 .07142 L
s
0 .09036 m
.00375 .09036 L
s
0 .12825 m
.00375 .12825 L
s
0 .14719 m
.00375 .14719 L
s
0 .16613 m
.00375 .16613 L
s
0 .18507 m
.00375 .18507 L
s
0 .22295 m
.00375 .22295 L
s
0 .24189 m
.00375 .24189 L
s
0 .26083 m
.00375 .26083 L
s
0 .27977 m
.00375 .27977 L
s
0 .31765 m
.00375 .31765 L
s
0 .33659 m
.00375 .33659 L
s
0 .35554 m
.00375 .35554 L
s
0 .37448 m
.00375 .37448 L
s
0 .41236 m
.00375 .41236 L
s
0 .4313 m
.00375 .4313 L
s
0 .45024 m
.00375 .45024 L
s
0 .46918 m
.00375 .46918 L
s
0 .50706 m
.00375 .50706 L
s
0 .526 m
.00375 .526 L
s
0 .54494 m
.00375 .54494 L
s
0 .56388 m
.00375 .56388 L
s
0 .60177 m
.00375 .60177 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.06 .01472 L
.09839 .01487 L
.13926 .01483 L
.18294 .01483 L
.22987 .01472 L
.28055 .01494 L
.33565 .01475 L
.396 .01498 L
.46271 .01502 L
.53729 .01517 L
.62184 .01532 L
.71945 .01528 L
.8349 .02172 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00P_oo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000<Ooo0021ool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0bool0087oo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo037oo`00POoo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo033o
o`00POoo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo02ooo`00POoo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool0037oo`00P_oo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003;oo`00oooo8Ooo003ooolQool0
03GoomH001Goo`00;_oo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0=_oo000]ool01000ooooo`001?oo00<00?ooool0
j?oo000]ool01000ooooo`001?oo0P000oooV`00Booo000]ool01000ooooo`001?oo00<00?ooool0
WOoo3000?ooo000]ool01000ooooo`001?oo00<00?ooool0ZOoo1`00>?oo000]ool01000ooooo`00
1?oo00<00?ooool0[ooo00<00?ooool0=_oo000^ool20005ool2002`ool00`00ooooo`0fool003Go
o`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool0
0`00ooooo`2`ool00`00ooooo`0eool003Goo`800;7oo`03003ooooo03Goo`00=Ooo00<00?ooool0
/Ooo00<00?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7o
o`03003ooooo03Coo`00=Ooo0P00/_oo00<00?ooool0=?oo000eool00`00ooooo`2bool00`00oooo
o`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0
<ooo000eool2002cool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`006ooo
10000_oo0`001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0<_oo000Kool00`00oooo
o`06ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;?oo`03003o
oooo03;oo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool2002dool00`00ooooo`0bool001goo`04003oooooool30003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000Goo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool01000ooooo`000_oo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0aool0
01coo`8000?oo`@000?oo`8000Coo`8000Goo`800;Goo`03003ooooo037oo`00=Ooo00<00?ooool0
]Ooo00<00?ooool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Go
o`03003ooooo033oo`00=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00oooo
o`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0
;ooo000eool2002gool00`00ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo
00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03
003ooooo0;Ooo`03003ooooo02koo`00=Ooo0P00^?oo00<00?ooool0;_oo000eool00`00ooooo`2h
ool00`00ooooo`0]ool001_oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;Soo`03003o
oooo02goo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo00<00?ooool0^?oo00<00?ooool0;Ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool2002iool00`00ooooo`0]ool001_oo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003ooooo02coo`006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^Ooo00<00?ooool0;?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2iool00`00ooooo`0/ool001_oo`@000?oo`8000Coo`8000Coo`80
00Goo`800;[oo`03003ooooo02coo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool00`00
ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo
00<00?ooool0:ooo000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03
003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00ooooo`0Z
ool003Goo`03003ooooo0;coo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo
000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<0
0?ooool0_Ooo00<00?ooool0:?oo000Lool00`00ooooo`02ool30004ool20004ool20005ool00`00
ooooo`2mool00`00ooooo`0Xool001coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Mool00`00ooooo`04ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02Soo`007Ooo00@0
0?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0
9ooo000Nool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool0
0`00ooooo`0Wool001_oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;koo`03003ooooo02Ooo`006ooo10000_oo10000ooo0P001?oo0P001Ooo
0P00_ooo00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo
0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool20030ool00`00
ooooo`0Vool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?oo
ool09Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00
=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Go
o`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00oooo
o`31ool00`00ooooo`0Tool001Goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo
0<;oo`03003ooooo02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02?oo`005ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`800<?oo`03003ooooo02?oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02?oo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02;o
o`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo0P00a?oo00<00?ooool08_oo
000eool00`00ooooo`33ool00`00ooooo`0Rool003Goo`03003ooooo0<Coo`03003ooooo027oo`00
=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000eool20035ool00`00ooooo`0Qool003Goo`03003o
oooo0<Coo`03003ooooo027oo`00=Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool00`00oooo
o`35ool00`00ooooo`0Pool003Goo`800<Koo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<0
0?ooool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`03003ooooo0<Koo`03003o
oooo01ooo`00=Ooo0P00aooo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool0
01Goo`@000;oo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0<Koo`03003ooooo01ooo`00
5ooo00D00?ooooooo`0000Soo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0aooo00<00?ooool07_oo000Gool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003ooooo01koo`005ooo00<00?ooool0
0ooo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aooo00<0
0?ooool07_oo000Gool00`00ooooo`04ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`37ool00`00ooooo`0Nool001Goo`<000?oo`04003ooooo0002ool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Soo`03003ooooo01goo`005ooo
00<00?ooool00_oo0P000ooo10000ooo0P001?oo0P001Ooo0P00bOoo00<00?ooool07Ooo000eool0
0`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<0
0?ooool0bOoo00<00?ooool07?oo000eool2003:ool00`00ooooo`0Lool003Goo`03003ooooo0<Wo
o`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:ool0
0`00ooooo`0Kool003Goo`800<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool0
6ooo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[o
o`00=Ooo0P00c?oo00<00?ooool06_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`@0
00;oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01[oo`005ooo00<0
0?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0c?oo00<00?ooool06Ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Iool001Ooo`04003o
ooooool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<
ool00`00ooooo`0Iool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Iool001Goo`<000?oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<goo`03003ooooo
01Soo`005ooo00@00?ooooooo`@000?oo`8000Coo`8000Coo`8000Goo`800<koo`03003ooooo01So
o`00=Ooo00<00?ooool0cOoo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo
0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002Nool008;o
o`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo
0`00G?oo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Lool006goo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Nool009;oo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0G?oo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003
ool4001Kool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo
10000_oo0`00D?oo001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04
003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo
00Koo`03003ooooo04goo`00K_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00oooo
o`1=ool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001@ool006goo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005;o
o`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00
ooooo`1@ool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@004oo
o`00oooo8Ooo003ooolQool00?ooob7oo`00K_oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Go
o`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool000000080
0003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00H?oo001]ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo
00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000oooo
o`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo0000HOoo001^ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P00
0_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Qool008Koo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo
06_oo`00Q_oo00<00?ooool03ooo00<00?ooool05_oo0P00KOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44274, -1930.21, \
0.00321634, 123.791}}],

Cell[BoxData[
    \(0.18198770846936208`\)], "Print"],

Cell[BoxData[
    \(0.25170023529411767`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0145516 8.17505e-05 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .0963 -24 -4.5 ]
[-0.0125 .0963 0 4.5 ]
[-0.0125 .17805 -24 -4.5 ]
[-0.0125 .17805 0 4.5 ]
[-0.0125 .2598 -24 -4.5 ]
[-0.0125 .2598 0 4.5 ]
[-0.0125 .34155 -24 -4.5 ]
[-0.0125 .34155 0 4.5 ]
[-0.0125 .4233 -24 -4.5 ]
[-0.0125 .4233 0 4.5 ]
[-0.0125 .50505 -24 -4.5 ]
[-0.0125 .50505 0 4.5 ]
[-0.0125 .58681 -24 -4.5 ]
[-0.0125 .58681 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .0963 m
.00625 .0963 L
s
[(1000)] -0.0125 .0963 1 0 Mshowa
0 .17805 m
.00625 .17805 L
s
[(2000)] -0.0125 .17805 1 0 Mshowa
0 .2598 m
.00625 .2598 L
s
[(3000)] -0.0125 .2598 1 0 Mshowa
0 .34155 m
.00625 .34155 L
s
[(4000)] -0.0125 .34155 1 0 Mshowa
0 .4233 m
.00625 .4233 L
s
[(5000)] -0.0125 .4233 1 0 Mshowa
0 .50505 m
.00625 .50505 L
s
[(6000)] -0.0125 .50505 1 0 Mshowa
0 .58681 m
.00625 .58681 L
s
[(7000)] -0.0125 .58681 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .04725 m
.00375 .04725 L
s
0 .0636 m
.00375 .0636 L
s
0 .07995 m
.00375 .07995 L
s
0 .11265 m
.00375 .11265 L
s
0 .129 m
.00375 .129 L
s
0 .14535 m
.00375 .14535 L
s
0 .1617 m
.00375 .1617 L
s
0 .1944 m
.00375 .1944 L
s
0 .21075 m
.00375 .21075 L
s
0 .2271 m
.00375 .2271 L
s
0 .24345 m
.00375 .24345 L
s
0 .27615 m
.00375 .27615 L
s
0 .2925 m
.00375 .2925 L
s
0 .30885 m
.00375 .30885 L
s
0 .3252 m
.00375 .3252 L
s
0 .3579 m
.00375 .3579 L
s
0 .37425 m
.00375 .37425 L
s
0 .3906 m
.00375 .3906 L
s
0 .40695 m
.00375 .40695 L
s
0 .43965 m
.00375 .43965 L
s
0 .456 m
.00375 .456 L
s
0 .47235 m
.00375 .47235 L
s
0 .4887 m
.00375 .4887 L
s
0 .5214 m
.00375 .5214 L
s
0 .53775 m
.00375 .53775 L
s
0 .55411 m
.00375 .55411 L
s
0 .57046 m
.00375 .57046 L
s
0 .60316 m
.00375 .60316 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.05419 .01472 L
.08642 .01488 L
.12072 .0148 L
.15739 .01488 L
.19678 .0148 L
.23933 .0148 L
.28558 .01496 L
.33624 .0148 L
.39224 .0148 L
.45485 .01488 L
.52582 .01504 L
.60776 .01504 L
.70467 .01529 L
.82328 .01888 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooih004_oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`d003koo`00
:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo0P00[_oo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo0P00[ooo
00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo0:koo`03
003ooooo03[oo`00<_oo00<00?ooool0[_oo00<00?ooool0>_oo000bool2002`ool00`00ooooo`0i
ool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo
000bool2002`ool00`00ooooo`0iool003;oo`03003ooooo0;3oo`03003ooooo03Soo`006?oo1000
0ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/?oo00<00?ooool0>?oo000Jool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00
ooooo`0hool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;7oo`03003ooooo03Soo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/Ooo00<00?ooool0=ooo000Jool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool0
0`00ooooo`0gool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800;;oo`03003ooooo03Ooo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/_oo00<00?ooool0=_oo000bool00`00ooooo`2bool00`00ooooo`0fool003;oo`03003ooooo
0;;oo`03003ooooo03Koo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00
ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo
000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00
<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool001Soo`@000?o
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo03Coo`006?oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0
<ooo000Iool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2
002fool00`00ooooo`0cool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0;Goo`03003ooooo03?oo`006ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]_oo00<00?ooool0<_oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00
]ooo00<00?ooool0<_oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`2fool00`00
ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0]ooo00<00?oo
ool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00
<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool2002iool00`00ooooo`0`ool003;oo`03003o
oooo0;Soo`03003ooooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00oooo
o`2hool00`00ooooo`0`ool003;oo`800;[oo`03003ooooo02ooo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00
ooooo`0_ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;[oo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0^_oo00<00?ooool0;_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^_oo00<00?ooool0
;_oo000Iool20004ool20004ool20004ool20005ool2002lool00`00ooooo`0]ool003;oo`03003o
oooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2002lool0
0`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003ooooo02co
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`800;koo`03003ooooo02_oo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`2nool00`00ooooo`0Zool001[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;ko
o`03003ooooo02[oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00_ooo00<00?ooool0:_oo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Hool00`00ool00003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0Y
ool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<3oo`03
003ooooo02Woo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0_ooo00<0
0?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3oo`03003o
oooo02Soo`00<_oo0P00`Ooo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool0
03;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00
ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?oo
ool0`_oo00<00?ooool09_oo000bool20033ool00`00ooooo`0Vool001Soo`<000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0<;oo`03003ooooo02Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`_oo00<00?ooool09_oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20034ool00`00
ooooo`0Uool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<?oo`03003ooooo02Goo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0`ooo00<00?ooool09Ooo000Hool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00ooooo`0U
ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`800<Goo`03003ooooo02Coo`00<_oo00<00?oo
ool0a?oo00<00?ooool09?oo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Koo`03
003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool00`00ooooo`35ool00`00
ooooo`0Sool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo0P00aooo00<00?ooool08_oo
000bool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`00
<_oo0P00aooo00<00?ooool08_oo000bool00`00ooooo`37ool00`00ooooo`0Qool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Ooo`03003ooooo027oo`006?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo
027oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Co
o`800<Soo`03003ooooo027oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0b?oo00<00?ooool08?oo000Hool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800<Woo`03003o
oooo023oo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool07ooo
000bool00`00ooooo`39ool00`00ooooo`0Oool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo0P00b_oo00<00?ooool07ooo000bool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003o
oooo0<[oo`03003ooooo01koo`00<_oo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool0
0`00ooooo`0Nool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?ooool0booo00<0
0?ooool07Ooo000bool2003<ool00`00ooooo`0Mool001Woo`03003ooooo00?oo`8000Coo`8000Co
o`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00
ooooo`0Lool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool07?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo
00<00?ooool06ooo000Hool40003ool20004ool20004ool20005ool2003>ool00`00ooooo`0Kool0
03;oo`03003ooooo0>_oo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00
oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`02ool40002ool3001Lool006koo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`00
0ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00
ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0FOoo001^ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<005coo`00KOoo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool4
0003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00T_oo00<00?ooool06_oo
00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8000[oo`8000?oo`@005_oo`00oooo8Ooo003ooolQool00?ooob7o
o`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool0
0`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003ooooo00;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo
05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo05Koo`00P_oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00POoo0P006ooo00<00?oo
ool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7oo`00oooo8Ooo001^ool2
0004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`000000
0ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04
003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`80
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo
00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool006koo`8000Coo`8000;o
o`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo067oo`00Q_oo00<0
0?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00ooooo`0?ool00`00ooooo`0F
ool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -893.814, \
0.00383154, 57.3626}}],

Cell[BoxData[
    \(0.25047327779421447`\)], "Print"],

Cell[BoxData[
    \(0.5010920450412645`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146351 3.99921e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01464 -6 -4.5 ]
[-0.0125 .01464 0 4.5 ]
[-0.0125 .09462 -24 -4.5 ]
[-0.0125 .09462 0 4.5 ]
[-0.0125 .1746 -24 -4.5 ]
[-0.0125 .1746 0 4.5 ]
[-0.0125 .25459 -24 -4.5 ]
[-0.0125 .25459 0 4.5 ]
[-0.0125 .33457 -24 -4.5 ]
[-0.0125 .33457 0 4.5 ]
[-0.0125 .41456 -30 -4.5 ]
[-0.0125 .41456 0 4.5 ]
[-0.0125 .49454 -30 -4.5 ]
[-0.0125 .49454 0 4.5 ]
[-0.0125 .57452 -30 -4.5 ]
[-0.0125 .57452 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01464 m
.00625 .01464 L
s
[(0)] -0.0125 .01464 1 0 Mshowa
0 .09462 m
.00625 .09462 L
s
[(2000)] -0.0125 .09462 1 0 Mshowa
0 .1746 m
.00625 .1746 L
s
[(4000)] -0.0125 .1746 1 0 Mshowa
0 .25459 m
.00625 .25459 L
s
[(6000)] -0.0125 .25459 1 0 Mshowa
0 .33457 m
.00625 .33457 L
s
[(8000)] -0.0125 .33457 1 0 Mshowa
0 .41456 m
.00625 .41456 L
s
[(10000)] -0.0125 .41456 1 0 Mshowa
0 .49454 m
.00625 .49454 L
s
[(12000)] -0.0125 .49454 1 0 Mshowa
0 .57452 m
.00625 .57452 L
s
[(14000)] -0.0125 .57452 1 0 Mshowa
.125 Mabswid
0 .03463 m
.00375 .03463 L
s
0 .05463 m
.00375 .05463 L
s
0 .07462 m
.00375 .07462 L
s
0 .11462 m
.00375 .11462 L
s
0 .13461 m
.00375 .13461 L
s
0 .15461 m
.00375 .15461 L
s
0 .1946 m
.00375 .1946 L
s
0 .2146 m
.00375 .2146 L
s
0 .23459 m
.00375 .23459 L
s
0 .27458 m
.00375 .27458 L
s
0 .29458 m
.00375 .29458 L
s
0 .31458 m
.00375 .31458 L
s
0 .35457 m
.00375 .35457 L
s
0 .37456 m
.00375 .37456 L
s
0 .39456 m
.00375 .39456 L
s
0 .43455 m
.00375 .43455 L
s
0 .45455 m
.00375 .45455 L
s
0 .47454 m
.00375 .47454 L
s
0 .51454 m
.00375 .51454 L
s
0 .53453 m
.00375 .53453 L
s
0 .55453 m
.00375 .55453 L
s
0 .59452 m
.00375 .59452 L
s
0 .61452 m
.00375 .61452 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0148 m
.04264 .01472 L
.06262 .01476 L
.08388 .01476 L
.10662 .01476 L
.13104 .01476 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01476 L
.29101 .0148 L
.33501 .0148 L
.3858 .01484 L
.44588 .01476 L
.5194 .015 L
.6142 .01496 L
.7478 .01623 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oh`005[oo`00;Ooo00@00?ooool000Coo`03003ooooo08koo`l004_oo`00;Ooo00@00?ooool000Co
o`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?ooool000Coo`03003ooooo09goo`03003o
oooo04Soo`00;_oo0P001Ooo0P00W_oo00<00?ooool0B?oo000eool00`00ooooo`2Nool00`00oooo
o`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0W_oo00<00?ooool0
Aooo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Koo`00=Ooo
00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool003Goo`03
003ooooo0:3oo`03003ooooo04Goo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00ooooo`2Q
ool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:7oo`03003o
oooo04Coo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0004ool2002Sool00`00ooooo`13ool001goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo
04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0@_oo000Lool20004ool20004
ool20004ool20005ool2002Uool00`00ooooo`11ool003Goo`03003ooooo0:Coo`03003ooooo047o
o`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00ooooo`10ool0
03Goo`03003ooooo0:Goo`03003ooooo043oo`00=Ooo0P00Yooo00<00?ooool0?ooo000eool00`00
ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo00<00?oo
ool0Yooo00<00?ooool0?_oo000eool2002Xool00`00ooooo`0nool003Goo`03003ooooo0:Soo`03
003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0Z?oo00<0
0?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Woo`03003ooooo03co
o`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`8000Coo`80
00Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0>_oo000e
ool00`00ooooo`2[ool00`00ooooo`0jool003Goo`03003ooooo0:coo`03003ooooo03Woo`00=Ooo
00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002]ool00`00ooooo`0iool003Goo`03003ooooo
0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00ooooo`2^
ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[_oo00<00?oo
ool0=ooo000Lool20004ool20004ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0fool0
01_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2_ool00`00ooooo`0fool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool2002aool00`00ooooo`0eool001_oo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/?oo00<0
0?ooool0=Ooo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`2aool00`00ooooo`0dool001coo`<000?oo`8000Coo`8000Coo`8000Goo`03
003ooooo0;7oo`03003ooooo03Coo`00=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2b
ool00`00ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03003ooooo
037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00ooooo`0a
ool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo000Lool2
0004ool20004ool20004ool20005ool00`00ooooo`2eool00`00ooooo`0`ool001_oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2fool00`00
ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool2002gool00`00ooooo`0_ool001coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Ooo`03003ooooo02koo`00
6ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Ooo`03003ooooo02koo`007?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo
00<00?ooool0;Ooo000eool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03003ooooo
02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/
ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo000eool0
0`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo0P00
_?oo00<00?ooool0:_oo000eool00`00ooooo`2lool00`00ooooo`0Yool001Goo`@000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003ooooo02Woo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02Soo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;goo`03003ooooo02Soo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;koo`03003ooooo02Oo
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0__oo00<00?ooool09ooo000eool20030ool00`00ooooo`0Vool003Go
o`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo000eool0
0`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo00<00?ooool0
`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo0<;o
o`03003ooooo02?oo`00=Ooo0P00`ooo00<00?ooool08ooo000eool00`00ooooo`32ool00`00oooo
o`0Sool001Goo`@000;oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<?oo`03003ooooo
02;oo`005ooo00D00?ooooooo`0000Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<?oo`03003ooooo02;oo`005ooo00<00?ooool00_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00aOoo00<00?ooool08Ooo000Gool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`34ool00`00ooooo`0Qool001Ooo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo027o
o`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<Goo`03003ooooo023oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0aOoo00<00?ooool08?oo000eool20037ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool0
0`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Soo`03003ooooo01koo`00=Ooo00<00?ooool0
b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003ooooo0<So
o`03003ooooo01goo`00=Ooo0P00b_oo00<00?ooool07?oo000eool00`00ooooo`39ool00`00oooo
o`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool00_oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:
ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003o
oooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Woo`005ooo
00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool06Ooo
000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00
=Ooo00<00?ooool0j?oo000eool2003Yool003Goo`03003ooooo0>Soo`00oooo8Ooo003ooolQool0
0?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`80
00Coo`03003ooooo00;oo`@000;oo`<005coo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00
oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo05Wo
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009
ool00`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00ooooo`0Jool01000oooo
o`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002_oo0P000ooo1000Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool4
0003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003o
o`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<0053oo`00K_oo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?o
o`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003o
oooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`1=ool006koo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03
003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`002_oo00<00?ooool01?oo00<00?ooool0COoo001^ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Go
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P00
3ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool006koo`80
00Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo00000003
ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo
00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@0
0?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P00
1?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067oo`00KOoo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
1Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo0P000_oo
00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026ool00`00
ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003ooooo01Ko
o`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1829.19, \
0.00618082, 117.259}}],

Cell[BoxData[
    \(0.5014185217179077`\)], "Print"],

Cell[BoxData[
    \(0.7504294959128065`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.85399 1.458 0.0145298 9.26352e-05 [
[.396 -0.0125 -11 -9.8125 ]
[.396 -0.0125 11 0 ]
[.65274 -0.0125 -14 -9.8125 ]
[.65274 -0.0125 14 0 ]
[.8349 -0.0125 -11 -9.8125 ]
[.8349 -0.0125 11 0 ]
[-0.0125 .01453 -6 -4.5 ]
[-0.0125 .01453 0 4.5 ]
[-0.0125 .10716 -24 -4.5 ]
[-0.0125 .10716 0 4.5 ]
[-0.0125 .1998 -24 -4.5 ]
[-0.0125 .1998 0 4.5 ]
[-0.0125 .29244 -24 -4.5 ]
[-0.0125 .29244 0 4.5 ]
[-0.0125 .38507 -24 -4.5 ]
[-0.0125 .38507 0 4.5 ]
[-0.0125 .47771 -24 -4.5 ]
[-0.0125 .47771 0 4.5 ]
[-0.0125 .57034 -24 -4.5 ]
[-0.0125 .57034 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.396 0 m
.396 .00625 L
s
gsave
.396 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65274 0 m
.65274 .00625 L
s
gsave
.65274 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8349 0 m
.8349 .00625 L
s
gsave
.8349 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.45635 0 m
.45635 .00375 L
s
.51144 0 m
.51144 .00375 L
s
.56212 0 m
.56212 .00375 L
s
.60905 0 m
.60905 .00375 L
s
.70342 0 m
.70342 .00375 L
s
.75034 0 m
.75034 .00375 L
s
.79403 0 m
.79403 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01453 m
.00625 .01453 L
s
[(0)] -0.0125 .01453 1 0 Mshowa
0 .10716 m
.00625 .10716 L
s
[(1000)] -0.0125 .10716 1 0 Mshowa
0 .1998 m
.00625 .1998 L
s
[(2000)] -0.0125 .1998 1 0 Mshowa
0 .29244 m
.00625 .29244 L
s
[(3000)] -0.0125 .29244 1 0 Mshowa
0 .38507 m
.00625 .38507 L
s
[(4000)] -0.0125 .38507 1 0 Mshowa
0 .47771 m
.00625 .47771 L
s
[(5000)] -0.0125 .47771 1 0 Mshowa
0 .57034 m
.00625 .57034 L
s
[(6000)] -0.0125 .57034 1 0 Mshowa
.125 Mabswid
0 .03306 m
.00375 .03306 L
s
0 .05158 m
.00375 .05158 L
s
0 .07011 m
.00375 .07011 L
s
0 .08864 m
.00375 .08864 L
s
0 .12569 m
.00375 .12569 L
s
0 .14422 m
.00375 .14422 L
s
0 .16275 m
.00375 .16275 L
s
0 .18127 m
.00375 .18127 L
s
0 .21833 m
.00375 .21833 L
s
0 .23685 m
.00375 .23685 L
s
0 .25538 m
.00375 .25538 L
s
0 .27391 m
.00375 .27391 L
s
0 .31096 m
.00375 .31096 L
s
0 .32949 m
.00375 .32949 L
s
0 .34802 m
.00375 .34802 L
s
0 .36654 m
.00375 .36654 L
s
0 .4036 m
.00375 .4036 L
s
0 .42212 m
.00375 .42212 L
s
0 .44065 m
.00375 .44065 L
s
0 .45918 m
.00375 .45918 L
s
0 .49623 m
.00375 .49623 L
s
0 .51476 m
.00375 .51476 L
s
0 .53329 m
.00375 .53329 L
s
0 .55181 m
.00375 .55181 L
s
0 .58887 m
.00375 .58887 L
s
0 .60739 m
.00375 .60739 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.06 .01499 L
.09839 .01472 L
.13926 .01509 L
.18294 .01481 L
.22987 .01509 L
.28055 .01472 L
.33565 .01518 L
.396 .01536 L
.46271 .01564 L
.53729 .01601 L
.62184 .01601 L
.71945 .0161 L
.8349 .01824 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Oooo0P001?oo00<00?ooool00_oo10009Ooo0P001?oo00<00?ooool00_oo1000
0_oo0`005_oo0P001?oo00<00?ooool00_oo1000=?oo001nool01000ooooo`002_oo00<00?ooool0
8ooo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo01;oo`04003ooooo0008ool00`00oooo
o`0eool007koo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool04_oo00@00?ooool000Woo`03003ooooo03Coo`00O_oo00@00?ooool000[oo`03003o
oooo02?oo`04003ooooo000:ool01000oooooooo0`005Ooo00@00?ooool000[oo`03003ooooo03?o
o`00O_oo00@00?ooool000[oo`03003ooooo02?oo`04003ooooo000:ool01@00oooooooo00005ooo
00@00?ooool000_oo`03003ooooo03;oo`00O_oo00@00?ooool000Soo`<002Goo`04003ooooo0008
ool30003ool00`00ooooo`0Eool01000ooooo`002?oo00@00?ooool003Coo`00Oooo0P002ooo00<0
0?ooool09?oo0P002ooo00@00?ooooooo`@001Goo`8000[oo`8003Goo`00oooo8Ooo003ooolQool0
03;oomH001Soo`00:ooo0P001Ooo00<00?ooool0DOoo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02?oo00<00?ooool01ooo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool01ooo00<0
0?ooool01_oo00<00?ooool01_oo00<00?ooool0>Ooo000Zool01000ooooo`001?oo00<00?ooool0
jooo000Zool01000ooooo`001?oo0P000oooX@00B?oo000Zool01000ooooo`001?oo00<00?ooool0
Xooo3@00>ooo000Zool01000ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000Zool01000
ooooo`001?oo00<00?ooool0[ooo00<00?ooool0>Ooo000[ool20005ool2002aool00`00ooooo`0h
ool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/?oo00<00?ooool0>?oo
000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`800;;oo`03003ooooo03Ooo`00<_oo00<0
0?ooool0/Ooo00<00?ooool0=ooo000bool00`00ooooo`2aool00`00ooooo`0gool003;oo`03003o
oooo0;7oo`03003ooooo03Ooo`00<_oo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2bool0
0`00ooooo`0fool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo00<00?ooool0/_oo00<0
0?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;?oo`03003ooooo03Go
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0=Ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2cool00`00ooooo`0eool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800;Goo`03003ooooo03Coo`006_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0=?oo000J
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`2dool00`00ooooo`0dool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;Coo`03003ooooo03Coo`006_oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001Ooo0P00]_oo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0cool003;o
o`03003ooooo0;Goo`03003ooooo03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool2
002fool00`00ooooo`0cool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<00?ooool0
]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;oo`800;Ooo`03003o
oooo03;oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000bool00`00ooooo`2gool00`00oooo
o`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo0P00^?oo00<00?ooool0<Ooo000b
ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`@000?oo`8000Coo`8000Coo`8000Goo`03003o
oooo0;Soo`03003ooooo033oo`006?oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0<?oo000Iool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2002iool00`00ooooo`0`ool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;Woo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0^Ooo00<00?ooool0;ooo000Hool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^Ooo00<00?ooool0;ooo000I
ool20004ool20004ool20004ool20005ool2002jool00`00ooooo`0_ool003;oo`03003ooooo0;[o
o`03003ooooo02koo`00<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2jool0
0`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00<_oo00<00?ooool0^ooo00<00?ooool0
;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;coo`03003ooooo02goo`00<_oo
00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`03
003ooooo0;coo`03003ooooo02coo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00ooooo`2l
ool00`00ooooo`0/ool001Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;coo`03003o
oooo02coo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;goo`03003ooooo02_oo`006ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Iool20003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2mool00`00ooooo`0[ool001_o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0;goo`03003ooooo02_oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[oo`006Ooo0P001?oo0P001?oo0P001?oo
0P001Ooo0P00_ooo00<00?ooool0:_oo000bool00`00ooooo`2nool00`00ooooo`0Zool003;oo`03
003ooooo0;koo`03003ooooo02[oo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool20030
ool00`00ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo
00<00?ooool0:Ooo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`800<7oo`03003ooooo
02Soo`00<_oo00<00?ooool0`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0X
ool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo0P00`_oo00<00?ooool09ooo000bool0
0`00ooooo`31ool00`00ooooo`0Wool001[oo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03
003ooooo0<7oo`03003ooooo02Ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0`Ooo00<00?ooool09ooo000Gool50002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool20033ool00`00ooooo`0Vool001Ooo`04
003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`32
ool00`00ooooo`0Vool001Soo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0<;oo`03003ooooo02Koo`006Ooo0P000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0`_oo00<00?ooool09_oo000Jool00`00oooo
o`02ool20004ool20004ool20005ool20034ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03
003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?ooool09Ooo000bool00`00ooooo`33ool00`00
ooooo`0Uool003;oo`800<Goo`03003ooooo02Coo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo
000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`03003ooooo0<Coo`03003ooooo02Coo`00
<_oo0P00a_oo00<00?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`03003o
oooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000bool20037ool0
0`00ooooo`0Rool003;oo`03003ooooo0<Koo`03003ooooo02;oo`006?oo0`001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0a_oo00<00?ooool08_oo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Rool001_oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<Soo`03003o
oooo027oo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aooo00<00?ooool08Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`37ool00`00ooooo`0Qool001Soo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Ooo`03003ooooo027o
o`006?oo10000ooo0P001?oo0P001?oo0P001Ooo0P00b?oo00<00?ooool08Ooo000bool00`00oooo
o`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003o
oooo01ooo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo
0P00booo00<00?ooool07_oo000bool00`00ooooo`3;ool00`00ooooo`0Mool001Woo`8000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0<_oo`03003ooooo01goo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01go
o`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`80
0<coo`03003ooooo01goo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00ooooo`0Lool001Soo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03
003ooooo01coo`006Ooo0`000ooo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?ooool07?oo000b
ool00`00ooooo`3=ool00`00ooooo`0Kool003;oo`03003ooooo0<goo`03003ooooo01_oo`00<_oo
00<00?ooool0cOoo00<00?ooool06ooo000bool2003/ool003;oo`03003ooooo0>_oo`00<_oo00<0
0?ooool0jooo003ooolQool00?ooob7oo`00oooo8Ooo0022ool3002Kool008Goo`03003ooooo09So
o`00L?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00Gooo001aool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<0
0?ooool0G?oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000_oo`03003ooooo05coo`00LOoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00
oooooooo00002_oo00@00?ooool000Soo`<005ooo`00L?oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000
ooooo`002?oo00<00?ooool0Gooo002Eool00`00ooooo`0Jool01000ooooo`002?oo00<00?ooool0
Gooo001hool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Nool00?oo
ob7oo`00oooo8Ooo003ooolQool0073oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0F?oo001aool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool005koo`00LOoo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Nool0077oo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool005koo`00L?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Co
o`8000ooo`04003ooooo001Nool008Goo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001N
ool008Coo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005ooo`00oooo8Ooo003ooolQool0
0?ooob7oo`00LOoo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool00000
00800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004
ool00?ooool20002ool01000ool00?oo0P00GOoo001`ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005koo`00L?oo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo
00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`00G_oo001`ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000G_oo001a
ool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@0
00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Nool008Woo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Soo`00ROoo00<00?ooool0
3ooo00<00?ooool05_oo0P00J_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.43309, -788.555, \
0.00321634, 50.6224}}],

Cell[BoxData[
    \(0.200424408285492`\)], "Print"],

Cell[BoxData[
    \(0.004106662444585181`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.56014 1.2239 0.0144877 0.000113696 [
[.33624 -0.0125 -11 -9.8125 ]
[.33624 -0.0125 11 0 ]
[.55176 -0.0125 -14 -9.8125 ]
[.55176 -0.0125 14 0 ]
[.70467 -0.0125 -11 -9.8125 ]
[.70467 -0.0125 11 0 ]
[.92019 -0.0125 -11 -9.8125 ]
[.92019 -0.0125 11 0 ]
[-0.0125 .01449 -6 -4.5 ]
[-0.0125 .01449 0 4.5 ]
[-0.0125 .12818 -24 -4.5 ]
[-0.0125 .12818 0 4.5 ]
[-0.0125 .24188 -24 -4.5 ]
[-0.0125 .24188 0 4.5 ]
[-0.0125 .35558 -24 -4.5 ]
[-0.0125 .35558 0 4.5 ]
[-0.0125 .46927 -24 -4.5 ]
[-0.0125 .46927 0 4.5 ]
[-0.0125 .58297 -24 -4.5 ]
[-0.0125 .58297 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.33624 0 m
.33624 .00625 L
s
gsave
.33624 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.55176 0 m
.55176 .00625 L
s
gsave
.55176 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70467 0 m
.70467 .00625 L
s
gsave
.70467 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.92019 0 m
.92019 .00625 L
s
gsave
.92019 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3869 0 m
.3869 .00375 L
s
.43315 0 m
.43315 .00375 L
s
.47569 0 m
.47569 .00375 L
s
.51508 0 m
.51508 .00375 L
s
.5943 0 m
.5943 .00375 L
s
.63369 0 m
.63369 .00375 L
s
.67036 0 m
.67036 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01449 m
.00625 .01449 L
s
[(0)] -0.0125 .01449 1 0 Mshowa
0 .12818 m
.00625 .12818 L
s
[(1000)] -0.0125 .12818 1 0 Mshowa
0 .24188 m
.00625 .24188 L
s
[(2000)] -0.0125 .24188 1 0 Mshowa
0 .35558 m
.00625 .35558 L
s
[(3000)] -0.0125 .35558 1 0 Mshowa
0 .46927 m
.00625 .46927 L
s
[(4000)] -0.0125 .46927 1 0 Mshowa
0 .58297 m
.00625 .58297 L
s
[(5000)] -0.0125 .58297 1 0 Mshowa
.125 Mabswid
0 .03723 m
.00375 .03723 L
s
0 .05997 m
.00375 .05997 L
s
0 .08271 m
.00375 .08271 L
s
0 .10544 m
.00375 .10544 L
s
0 .15092 m
.00375 .15092 L
s
0 .17366 m
.00375 .17366 L
s
0 .1964 m
.00375 .1964 L
s
0 .21914 m
.00375 .21914 L
s
0 .26462 m
.00375 .26462 L
s
0 .28736 m
.00375 .28736 L
s
0 .3101 m
.00375 .3101 L
s
0 .33284 m
.00375 .33284 L
s
0 .37831 m
.00375 .37831 L
s
0 .40105 m
.00375 .40105 L
s
0 .42379 m
.00375 .42379 L
s
0 .44653 m
.00375 .44653 L
s
0 .49201 m
.00375 .49201 L
s
0 .51475 m
.00375 .51475 L
s
0 .53749 m
.00375 .53749 L
s
0 .56023 m
.00375 .56023 L
s
0 .60571 m
.00375 .60571 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01483 m
.05419 .01494 L
.08642 .01472 L
.12072 .01494 L
.15739 .01483 L
.19678 .01494 L
.23933 .01506 L
.28558 .01562 L
.33624 .01483 L
.39224 .01528 L
.45485 .01517 L
.52582 .01585 L
.60776 .01551 L
.70467 .01585 L
.82328 .01926 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00L_oo0P001?oo00<00?ooool00_oo10007?oo0P001?oo00<00?ooool00_oo1000
0_oo0`004?oo0P001?oo00<00?ooool00_oo10007ooo0P001?oo00<00?ooool00ooo0P008ooo001a
ool01000ooooo`002_oo00<00?ooool06_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`0Oool01000ooooo`002?oo00@00?ooool002;oo`00LOoo
00@00?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo023oo`00LOoo00@0
0?ooool000[oo`03003ooooo01[oo`04003ooooo000:ool01000oooooooo0`003ooo00@00?ooool0
00[oo`03003ooooo01goo`04003ooooo0009ool2000Sool0077oo`04003ooooo000:ool00`00oooo
o`0Jool01000ooooo`002_oo00D00?ooooooo`00017oo`04003ooooo000;ool00`00ooooo`0Lool0
1000ooooo`002ooo00<00?ooool08?oo001aool01000ooooo`002?oo0`007?oo00@00?ooool000So
o`<000?oo`03003ooooo00ooo`04003ooooo0008ool01000ooooo`007_oo00@00?ooool000Soo`04
003ooooo000Rool007;oo`8000_oo`03003ooooo01_oo`8000_oo`04003oooooool4000?ool2000:
ool2000Pool2000:ool2000Sool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03
003ooooo04Coo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo02_oo`03003ooooo02Ooo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@0
0?ooool000Coo`8000?ooih004_oo`00:_oo00@00?ooool000Coo`03003ooooo0:3oo`d003koo`00
:_oo00@00?ooool000Coo`03003ooooo0:coo`03003ooooo03coo`00:_oo00@00?ooool000Coo`03
003ooooo0:goo`03003ooooo03_oo`00:ooo0P001Ooo00<00?ooool0[Ooo00<00?ooool0>ooo000b
ool2002^ool00`00ooooo`0kool003;oo`03003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?oo
ool0[_oo00<00?ooool0>_oo000bool00`00ooooo`2^ool00`00ooooo`0jool003;oo`03003ooooo
0:koo`03003ooooo03[oo`00<_oo0P00[ooo00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00
ooooo`0iool003;oo`03003ooooo0:ooo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?oo
ool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`800;7oo`03003ooooo03Soo`00
<_oo00<00?ooool0/?oo00<00?ooool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;o
o`03003ooooo0;3oo`03003ooooo03Soo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2
002bool00`00ooooo`0gool003;oo`03003ooooo0;7oo`03003ooooo03Ooo`006?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2bool00`00ooooo`0f
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`800;?oo`03003ooooo03Koo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2cool00`00oooo
o`0eool001Soo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;?oo`03003ooooo03Goo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0/ooo00<00?ooool0=Ooo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo0;Coo`03
003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?ooool0=?oo000bool00`00ooooo`2dool00`00
ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo0P00]_oo00<00?ooool0<ooo
000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00ooooo`2fool00`00ooooo`0bool003;o
o`800;Ooo`03003ooooo03;oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool00`00oooo
o`2gool00`00ooooo`0aool003;oo`03003ooooo0;Ooo`03003ooooo037oo`00<_oo00<00?ooool0
]ooo00<00?ooool0<Ooo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Soo`03003o
oooo033oo`00<_oo00<00?ooool0^?oo00<00?ooool0<?oo000Hool40003ool20004ool20004ool2
0005ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Soo`03003ooooo033oo`006Ooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^_oo00<00?ooool0
;ooo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02
ool00`00ooooo`2iool00`00ooooo`0_ool001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02ooo`006?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Woo`03003o
oooo02ooo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo0P00^ooo00<00?ooool0;_oo000bool0
0`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo02koo`00<_oo00<0
0?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;oo`800;co
o`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2lool0
0`00ooooo`0/ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0_?oo00<0
0?ooool0;?oo000bool2002mool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_o
o`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool0
03;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00_ooo00<00?ooool0:_oo000bool00`00
ooooo`2nool00`00ooooo`0Zool003;oo`03003ooooo0;koo`03003ooooo02[oo`006Ooo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
:Ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2
0030ool00`00ooooo`0Yool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo0;ooo`03003ooooo02Woo`006ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0:?oo000Hool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0`?oo
00<00?ooool0:?oo000Iool20004ool20004ool20004ool20005ool00`00ooooo`30ool00`00oooo
o`0Xool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000b
ool00`00ooooo`31ool00`00ooooo`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo
00<00?ooool0`Ooo00<00?ooool09ooo000bool20033ool00`00ooooo`0Vool003;oo`03003ooooo
0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool00`00ooooo`32
ool00`00ooooo`0Vool003;oo`800<Coo`03003ooooo02Goo`00<_oo00<00?ooool0`ooo00<00?oo
ool09Ooo000bool00`00ooooo`33ool00`00ooooo`0Uool003;oo`03003ooooo0<?oo`03003ooooo
02Goo`00<_oo00<00?ooool0a?oo00<00?ooool09?oo000bool20035ool00`00ooooo`0Tool003;o
o`03003ooooo0<Coo`03003ooooo02Coo`00<_oo00<00?ooool0aOoo00<00?ooool08ooo000Jool0
0`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`35ool00`00ooooo`0Sool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<Goo`03003ooooo02?oo`005ooo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00a_oo00<00?ooool08ooo000Gool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Hool00`00ool00003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`36ool00`00oooo
o`0Rool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<Koo`03003ooooo02;oo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0a_oo00<00?ooool08_oo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03
003ooooo027oo`00<_oo00<00?ooool0aooo00<00?ooool08Ooo000bool00`00ooooo`37ool00`00
ooooo`0Qool003;oo`03003ooooo0<Soo`03003ooooo023oo`00<_oo0P00bOoo00<00?ooool08?oo
000bool00`00ooooo`38ool00`00ooooo`0Pool003;oo`03003ooooo0<Woo`03003ooooo01ooo`00
<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00ooooo`0Oool003;o
o`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000bool00`00oooo
o`3:ool00`00ooooo`0Nool003;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0
b_oo00<00?ooool07_oo000bool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003o
oooo01goo`006?oo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool07Ooo
000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3;ool00`00ooooo`0Mool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`800<goo`03003ooooo01coo`006?oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool07?oo000Hool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool00`00
ooooo`0Lool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01coo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0cOoo00<00?ooool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_o
o`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool0
07coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo00000002ool30002ool4
0003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00
ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0H_oo001[ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00IOoo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`1Uool008ooo`03003ooooo
01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo01[oo`03003ooooo00Coo`03
003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004
ool00`00ooooo`02ool40002ool3001Cool006_oo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0D?oo001[ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003
ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003o
oooo00Goo`03003ooooo053oo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<0
05?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;
ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@0
0?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00
2_oo0P000ooo1000D_oo003ooolQool00?ooob7oo`00oooo8Ooo001[ool20004ool20002ool30000
1?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001S
ool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002
ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00I?oo
001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002
ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`8000Coo`8000;oo`04003oo`000004ool3
0002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@0
0?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Coo`00Pooo00<00?ooool03ooo00<00?oo
ool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool00`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.46711, -642.114, \
0.00383154, 41.2452}}],

Cell[BoxData[
    \(0.2508133486404536`\)], "Print"],

Cell[BoxData[
    \(0.25316520926610864`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144382 0.000138462 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01444 -6 -4.5 ]
[-0.0125 .01444 0 4.5 ]
[-0.0125 .1529 -24 -4.5 ]
[-0.0125 .1529 0 4.5 ]
[-0.0125 .29136 -24 -4.5 ]
[-0.0125 .29136 0 4.5 ]
[-0.0125 .42983 -24 -4.5 ]
[-0.0125 .42983 0 4.5 ]
[-0.0125 .56829 -24 -4.5 ]
[-0.0125 .56829 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01444 m
.00625 .01444 L
s
[(0)] -0.0125 .01444 1 0 Mshowa
0 .1529 m
.00625 .1529 L
s
[(1000)] -0.0125 .1529 1 0 Mshowa
0 .29136 m
.00625 .29136 L
s
[(2000)] -0.0125 .29136 1 0 Mshowa
0 .42983 m
.00625 .42983 L
s
[(3000)] -0.0125 .42983 1 0 Mshowa
0 .56829 m
.00625 .56829 L
s
[(4000)] -0.0125 .56829 1 0 Mshowa
.125 Mabswid
0 .04213 m
.00375 .04213 L
s
0 .06982 m
.00375 .06982 L
s
0 .09752 m
.00375 .09752 L
s
0 .12521 m
.00375 .12521 L
s
0 .18059 m
.00375 .18059 L
s
0 .20829 m
.00375 .20829 L
s
0 .23598 m
.00375 .23598 L
s
0 .26367 m
.00375 .26367 L
s
0 .31906 m
.00375 .31906 L
s
0 .34675 m
.00375 .34675 L
s
0 .37444 m
.00375 .37444 L
s
0 .40213 m
.00375 .40213 L
s
0 .45752 m
.00375 .45752 L
s
0 .48521 m
.00375 .48521 L
s
0 .5129 m
.00375 .5129 L
s
0 .5406 m
.00375 .5406 L
s
0 .59598 m
.00375 .59598 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01485 m
.04858 .01472 L
.07486 .01472 L
.10284 .01485 L
.13274 .01485 L
.16486 .01472 L
.19956 .01499 L
.23727 .01485 L
.27858 .01485 L
.32425 .01499 L
.3753 .01513 L
.43318 .01499 L
.5 .01499 L
.57903 .01485 L
.67575 .01541 L
.80044 .01568 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooYP00A_oo000Wool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0
A?oo000Wool01000ooooo`001?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Wool01000ooooo`00
1?oo00<00?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13
ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool0
0`00ooooo`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<0
0?ooool0Z_oo00<00?ooool0@Ooo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003o
oooo0:[oo`03003ooooo047oo`00;ooo0P00[?oo00<00?ooool0@?oo000_ool00`00ooooo`2[ool0
0`00ooooo`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0[?oo00<0
0?ooool0?ooo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003o
oooo03ooo`00;ooo0P00[Ooo00<00?ooool0?ooo000_ool00`00ooooo`2]ool00`00ooooo`0nool0
02ooo`03003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_
ool00`00ooooo`2^ool00`00ooooo`0mool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo
0P00[ooo00<00?ooool0?Ooo000_ool00`00ooooo`2_ool00`00ooooo`0lool002ooo`03003ooooo
0:ooo`03003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000Eool40003ool20004
ool20004ool20005ool00`00ooooo`2_ool00`00ooooo`0lool001Ooo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;3oo`03003ooooo03_o
o`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo
0P00/Ooo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001Ooo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;7oo`03003ooooo
03[oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0/Ooo00<00?ooool0>_oo000Gool00`00ooooo`02ool20004ool20004ool20005ool00`00oooo
o`2aool00`00ooooo`0jool002ooo`03003ooooo0;;oo`03003ooooo03Woo`00;ooo0P00/ooo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`03003ooooo0;;oo`03003o
oooo03Woo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00oooo
o`0hool002ooo`800;Coo`03003ooooo03Soo`00;ooo00<00?ooool0]?oo00<00?ooool0=ooo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`03003ooooo0;Coo`03003ooooo03Ooo`00;ooo
00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`80
0;Koo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo00<00?ooool0]_oo
00<00?ooool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`800;Soo`03003ooooo
03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2hool00`00ooooo`0c
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`005Ooo10000ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0^?oo00<00?ooool0<ooo000Eool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2hool00`00ooooo`0cool001Koo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;[oo`03003ooooo03;oo`00
5ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0^Ooo00<00?ooool0<_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`2iool00`00ooooo`0bool001Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2jool00`00ooooo`0a
ool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo037oo`00;ooo
00<00?ooool0^_oo00<00?ooool0<Ooo000_ool2002lool00`00ooooo`0`ool002ooo`03003ooooo
0;_oo`03003ooooo033oo`00;ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2l
ool00`00ooooo`0_ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo00<00?ooool0_?oo
00<00?ooool0;ooo000_ool2002mool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<00?ooool0__oo00<00?ooool0;Ooo
000_ool2002oool00`00ooooo`0]ool002ooo`03003ooooo0;ooo`03003ooooo02coo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool20031ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool001Koo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0<7oo`03003ooooo02[oo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`006?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`ooo00<00?oo
ool0:Ooo000Fool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`0Yool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`03003ooooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`005Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02So
o`005_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`800<Goo`03003ooooo02Ooo`00;ooo00<00?ooool0
a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool00`00ooooo`0Wool002ooo`03003ooooo0<Go
o`03003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool20038ool00`00ooooo`0Tool002ooo`03
003ooooo0<Ooo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool2003:ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03
003ooooo02;oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool001Ooo`03003ooooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003o
oooo027oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0b_oo00<00?ooool08Ooo000Dool50002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool2003<ool00`00ooooo`0Pool001Coo`04003ooooo0003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Pool0
01Goo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0<_oo`03003ooooo023oo`005_oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0booo00<00?ooool08?oo000Gool00`00ooooo`02ool20004ool20004
ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool002ooo`03003ooooo0<coo`03003ooooo01oo
o`00;ooo0P00cOoo00<00?ooool07ooo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`03
003ooooo0<goo`03003ooooo01koo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`3^ool002oo
o`03003ooooo0>koo`00oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00oooo
o`2Nool006[oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<006Goo`00Jooo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?oo
ool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_o
o`03003ooooo06;oo`00Jooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000;ool00`00ooooo`1Rool006_oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo0008ool3001Uool006[oo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool000Soo`03003ooooo06Goo`00Sooo00<00?ooool06_oo00@00?ooool000Soo`03003o
oooo06Goo`00L_oo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000I?oo
003ooolQool00?ooob7oo`00oooo8Ooo001Zool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo
00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`<005Woo`00
Jooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Fool006_oo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002ooo00<00?ooool0E_oo001[ool00`00ooooo`05ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Goo`05003o
ooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo0008ool3001I
ool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo
00<00?ooool0FOoo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00<00?oo
ool0FOoo001nool2000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool4001Hool00?ooob7o
o`00oooo8Ooo003ooolQool006_oo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool2
00000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8006?oo`00J_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Tool006[oo`03003ooooo00?oo`04003o
oooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03
003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool006Coo`00J_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0006Coo`00Jooo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003o
o`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo
0P0000?oo`00ool0I?oo0023ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1^ool008?o
o`03003ooooo00ooo`03003ooooo01Koo`80073oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -526.905, \
0.00469858, 33.8679}}],

Cell[BoxData[
    \(0.33624396664232725`\)], "Print"],

Cell[BoxData[
    \(0.5020308576814326`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0145547 0.000160383 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01455 -6 -4.5 ]
[-0.0125 .01455 0 4.5 ]
[-0.0125 .09475 -18 -4.5 ]
[-0.0125 .09475 0 4.5 ]
[-0.0125 .17494 -24 -4.5 ]
[-0.0125 .17494 0 4.5 ]
[-0.0125 .25513 -24 -4.5 ]
[-0.0125 .25513 0 4.5 ]
[-0.0125 .33532 -24 -4.5 ]
[-0.0125 .33532 0 4.5 ]
[-0.0125 .41551 -24 -4.5 ]
[-0.0125 .41551 0 4.5 ]
[-0.0125 .4957 -24 -4.5 ]
[-0.0125 .4957 0 4.5 ]
[-0.0125 .57589 -24 -4.5 ]
[-0.0125 .57589 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01455 m
.00625 .01455 L
s
[(0)] -0.0125 .01455 1 0 Mshowa
0 .09475 m
.00625 .09475 L
s
[(500)] -0.0125 .09475 1 0 Mshowa
0 .17494 m
.00625 .17494 L
s
[(1000)] -0.0125 .17494 1 0 Mshowa
0 .25513 m
.00625 .25513 L
s
[(1500)] -0.0125 .25513 1 0 Mshowa
0 .33532 m
.00625 .33532 L
s
[(2000)] -0.0125 .33532 1 0 Mshowa
0 .41551 m
.00625 .41551 L
s
[(2500)] -0.0125 .41551 1 0 Mshowa
0 .4957 m
.00625 .4957 L
s
[(3000)] -0.0125 .4957 1 0 Mshowa
0 .57589 m
.00625 .57589 L
s
[(3500)] -0.0125 .57589 1 0 Mshowa
.125 Mabswid
0 .03059 m
.00375 .03059 L
s
0 .04663 m
.00375 .04663 L
s
0 .06267 m
.00375 .06267 L
s
0 .07871 m
.00375 .07871 L
s
0 .11078 m
.00375 .11078 L
s
0 .12682 m
.00375 .12682 L
s
0 .14286 m
.00375 .14286 L
s
0 .1589 m
.00375 .1589 L
s
0 .19098 m
.00375 .19098 L
s
0 .20701 m
.00375 .20701 L
s
0 .22305 m
.00375 .22305 L
s
0 .23909 m
.00375 .23909 L
s
0 .27117 m
.00375 .27117 L
s
0 .2872 m
.00375 .2872 L
s
0 .30324 m
.00375 .30324 L
s
0 .31928 m
.00375 .31928 L
s
0 .35136 m
.00375 .35136 L
s
0 .3674 m
.00375 .3674 L
s
0 .38343 m
.00375 .38343 L
s
0 .39947 m
.00375 .39947 L
s
0 .43155 m
.00375 .43155 L
s
0 .44759 m
.00375 .44759 L
s
0 .46363 m
.00375 .46363 L
s
0 .47966 m
.00375 .47966 L
s
0 .51174 m
.00375 .51174 L
s
0 .52778 m
.00375 .52778 L
s
0 .54382 m
.00375 .54382 L
s
0 .55986 m
.00375 .55986 L
s
0 .59193 m
.00375 .59193 L
s
0 .60797 m
.00375 .60797 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01488 m
.04264 .01472 L
.06262 .01488 L
.08388 .01504 L
.10662 .01488 L
.13104 .01488 L
.15741 .01504 L
.18608 .01472 L
.21749 .01488 L
.2522 .01504 L
.29101 .01488 L
.33501 .01504 L
.3858 .01488 L
.44588 .01536 L
.5194 .01504 L
.6142 .0152 L
.7478 .01504 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo0P00XOoo00<00?ooool0B?oo000bool00`00ooooo`2Pool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool001koo`<000Coo`8000Coo`8000Goo`03003ooooo0:;oo`03003ooooo04Ko
o`008Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Rool00`00
ooooo`16ool0027oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00Y?oo00<0
0?ooool0AOoo000Nool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:?oo`03
003ooooo04Goo`007_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`2Sool00`00ooooo`15ool001koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0Y?oo00<00?ooool0A?oo000Nool40003ool20004ool20005ool2002Uool00`00oooo
o`14ool003;oo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool2002Vool00`00ooooo`13ool003;oo`03003ooooo0:Koo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`800:Woo`03003ooooo043oo`006?oo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0Z?oo00<00?ooool0@?oo000Jool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0oool001[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800:[oo`03
003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0Z_oo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0nool001So
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03
003ooooo03koo`006_oo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00[?oo00<00?ooool0
?Ooo000bool00`00ooooo`2[ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo0P00[Ooo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool003;oo`03
003ooooo0:goo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool2002^
ool00`00ooooo`0kool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool2002`ool00`00ooooo`0iool001Soo`@000;oo`<000Coo`8000Coo`80
00Goo`03003ooooo0:ooo`03003ooooo03Woo`006_oo00<00?ooool01?oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool00`00ooooo`2_ool00`00ooooo`0iool001[oo`03003ooooo
00Coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00/Ooo00<00?ooool0>?oo
000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2`ool0
0`00ooooo`0hool001[oo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0;7oo`03003ooooo03Ooo`006?oo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0004ool00`00ooooo`2aool00`00ooooo`0gool001[oo`04003oooooool40003ool20004
ool20005ool2002bool00`00ooooo`0gool003;oo`03003ooooo0;;oo`03003ooooo03Koo`00<_oo
00<00?ooool0/_oo00<00?ooool0=_oo000bool2002dool00`00ooooo`0eool003;oo`03003ooooo
0;?oo`03003ooooo03Goo`00<_oo00<00?ooool0/ooo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`800;Goo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo00<00?oo
ool0=?oo000bool00`00ooooo`2eool00`00ooooo`0cool003;oo`800;Koo`03003ooooo03?oo`00
<_oo00<00?ooool0]_oo00<00?ooool0<_oo000Hool40003ool20004ool20004ool20005ool00`00
ooooo`2fool00`00ooooo`0bool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo03;oo`006Ooo00<00?ooool00_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00^?oo00<00?ooool0<Ooo000Jool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00oooo
o`2gool00`00ooooo`0aool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`006?oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo033oo`006Ooo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^?oo00<00?ooool0<?oo000bool00`00ooooo`2i
ool00`00ooooo`0_ool003;oo`800;[oo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`03003ooooo0;[oo`03003ooooo
02koo`00<_oo0P00_?oo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo0P00_Ooo00<00?ooool0;?oo000bool00`00oooo
o`2lool00`00ooooo`0/ool001Soo`@000;oo`<000Coo`8000Coo`8000Goo`03003ooooo0;goo`03
003ooooo02_oo`006?oo00<00?ooool01_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2mool00`00ooooo`0[ool001Woo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00__oo00<00?ooool0:ooo000Jool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2nool00`00ooooo`0Zool001_oo`04
003ooooo0005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02[o
o`006?oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`001?oo0P00
`?oo00<00?ooool0:Ooo000Iool20003ool40003ool20004ool20005ool00`00ooooo`2oool00`00
ooooo`0Yool003;oo`03003ooooo0;ooo`03003ooooo02Woo`00<_oo0P00`Ooo00<00?ooool0:?oo
000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00
<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;oo`03003o
oooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool20033ool0
0`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`006Ooo0P001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool09Ooo000Hool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool09?oo000Kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20035ool00`00
ooooo`0Tool001Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<Coo`03003ooooo02Coo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08ooo000Hool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a_oo00<00?ooool08ooo000I
ool20004ool20004ool20004ool20005ool00`00ooooo`36ool00`00ooooo`0Rool003;oo`03003o
oooo0<Koo`03003ooooo02;oo`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool20038ool0
0`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0b?oo00<0
0?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003ooooo023o
o`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool2003:ool00`00ooooo`0Oool003;oo`03
003ooooo0<Woo`03003ooooo01ooo`006Ooo0P000ooo0`001?oo0P001?oo0P001Ooo00<00?ooool0
b_oo00<00?ooool07_oo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`3:ool00`00ooooo`0Nool001_oo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool07Ooo000Iool20003ool3
0003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01goo`006ooo
00@00?ooool000Goo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool0
7Ooo000Hool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool2
003=ool00`00ooooo`0Lool001Woo`8000?oo`@000?oo`8000Coo`8000Goo`03003ooooo0<coo`03
003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?ooool06ooo000bool00`00ooooo`3=ool00`00
ooooo`0Kool003;oo`800>coo`00<_oo00<00?ooool0jooo000bool00`00ooooo`3[ool00?ooob7o
o`00oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool80000
0ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool3001Uool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`1Rool006_oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?o
o`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0H_oo001[ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000
ooooo`002?oo0`00IOoo001Zool00`00ool000020002ool20002ool01000ool000001?oo0P0000Go
o`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00oooo
o`1Uool008ooo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`1Uool007;oo`03003ooooo
01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@006Coo`00oooo8Ooo003ooolQool00?oo
ob7oo`00J_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Cool006_oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0D?oo001[ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo053oo`00Jooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<005?oo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00EOoo001oool00`00ooooo`0Iool00`00
ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05?oo`00O_oo0P006ooo00<0
0?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000D_oo003ooolQool00?ooob7oo`00oooo
8Ooo001[ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P00
00?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool2001Sool006[oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`00I?oo001Zool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Tool006[oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Tool006_oo`80
00Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo06Co
o`00Pooo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0K_oo0023ool00`00ooooo`0?ool0
0`00ooooo`0Fool2001`ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -455.615, \
0.00618082, 29.2389}}],

Cell[BoxData[
    \(0.5092496289467386`\)], "Print"],

Cell[BoxData[
    \(0.7509870910577972`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.27663 0.998049 0.0144191 0.000148002 [
[.27858 -0.0125 -11 -9.8125 ]
[.27858 -0.0125 11 0 ]
[.45433 -0.0125 -14 -9.8125 ]
[.45433 -0.0125 14 0 ]
[.57903 -0.0125 -11 -9.8125 ]
[.57903 -0.0125 11 0 ]
[.75477 -0.0125 -11 -9.8125 ]
[.75477 -0.0125 11 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01442 -6 -4.5 ]
[-0.0125 .01442 0 4.5 ]
[-0.0125 .16242 -24 -4.5 ]
[-0.0125 .16242 0 4.5 ]
[-0.0125 .31042 -24 -4.5 ]
[-0.0125 .31042 0 4.5 ]
[-0.0125 .45842 -24 -4.5 ]
[-0.0125 .45842 0 4.5 ]
[-0.0125 .60643 -24 -4.5 ]
[-0.0125 .60643 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.27858 0 m
.27858 .00625 L
s
gsave
.27858 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.45433 0 m
.45433 .00625 L
s
gsave
.45433 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57903 0 m
.57903 .00625 L
s
gsave
.57903 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.75477 0 m
.75477 .00625 L
s
gsave
.75477 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.3199 0 m
.3199 .00375 L
s
.35761 0 m
.35761 .00375 L
s
.39231 0 m
.39231 .00375 L
s
.42443 0 m
.42443 .00375 L
s
.48903 0 m
.48903 .00375 L
s
.52115 0 m
.52115 .00375 L
s
.55105 0 m
.55105 .00375 L
s
.87947 0 m
.87947 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01442 m
.00625 .01442 L
s
[(0)] -0.0125 .01442 1 0 Mshowa
0 .16242 m
.00625 .16242 L
s
[(1000)] -0.0125 .16242 1 0 Mshowa
0 .31042 m
.00625 .31042 L
s
[(2000)] -0.0125 .31042 1 0 Mshowa
0 .45842 m
.00625 .45842 L
s
[(3000)] -0.0125 .45842 1 0 Mshowa
0 .60643 m
.00625 .60643 L
s
[(4000)] -0.0125 .60643 1 0 Mshowa
.125 Mabswid
0 .04402 m
.00375 .04402 L
s
0 .07362 m
.00375 .07362 L
s
0 .10322 m
.00375 .10322 L
s
0 .13282 m
.00375 .13282 L
s
0 .19202 m
.00375 .19202 L
s
0 .22162 m
.00375 .22162 L
s
0 .25122 m
.00375 .25122 L
s
0 .28082 m
.00375 .28082 L
s
0 .34002 m
.00375 .34002 L
s
0 .36962 m
.00375 .36962 L
s
0 .39922 m
.00375 .39922 L
s
0 .42882 m
.00375 .42882 L
s
0 .48803 m
.00375 .48803 L
s
0 .51763 m
.00375 .51763 L
s
0 .54723 m
.00375 .54723 L
s
0 .57683 m
.00375 .57683 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04858 .01501 L
.07486 .01486 L
.10284 .01486 L
.13274 .01486 L
.16486 .01486 L
.19956 .01472 L
.23727 .01472 L
.27858 .01472 L
.32425 .01531 L
.3753 .01486 L
.43318 .01486 L
.5 .0162 L
.57903 .01516 L
.67575 .01575 L
.80044 .01753 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00Hooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?ooool00_oo1000
0_oo0`002Ooo0P001?oo00<00?ooool00_oo10005ooo0P001?oo00<00?ooool00ooo0P008Ooo0P00
1?oo00<00?ooool00_oo0`006_oo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0008ool00`00ooooo`0Gool01000oooo
o`002?oo00@00?ooool001ooo`04003ooooo000;ool00`00ooooo`0Gool006;oo`04003ooooo000:
ool00`00ooooo`0Bool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00Woo`03003ooooo01Koo`04003ooooo000;ool00`00ooooo`0Mool01000ooooo`002ooo00<00?oo
ool05ooo001Rool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`04003oooooool3
0008ool01000ooooo`002_oo00<00?ooool05Ooo00@00?ooool000Woo`80023oo`04003ooooo0008
ool3000Jool006;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002_oo00D00?oooooo
o`0000[oo`04003ooooo000;ool00`00ooooo`0Dool01000ooooo`002ooo00<00?ooool07Ooo00@0
0?ooool000Soo`03003ooooo01[oo`00H_oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool3
0003ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool001Koo`04003ooooo0008ool01000
ooooo`007ooo00@00?ooool000Soo`03003ooooo01[oo`00Hooo0P002ooo00<00?ooool04ooo0P00
2ooo00@00?ooooooo`@000Soo`8000[oo`8001Soo`8000[oo`80027oo`8000Woo`@001Woo`00oooo
8Ooo003ooolQool002ooomH001_oo`00:?oo0P001Ooo00<00?ooool0>?oo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool01?oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool08ooo00<00?ooool05ooo00<0
0?ooool04_oo00<00?ooool07_oo000Wool01000ooooo`001?oo00<00?ooool0k_oo000Wool01000
ooooo`001?oo0P000oooV000E?oo000Wool01000ooooo`001?oo00<00?ooool0V_oo3P00A_oo000W
ool01000ooooo`001?oo00<00?ooool0Yooo00<00?ooool0A?oo000Wool01000ooooo`001?oo00<0
0?ooool0Z?oo00<00?ooool0@ooo000Xool20005ool00`00ooooo`2Xool00`00ooooo`13ool002oo
o`03003ooooo0:Soo`03003ooooo04?oo`00;ooo0P00Z_oo00<00?ooool0@_oo000_ool00`00oooo
o`2Yool00`00ooooo`12ool002ooo`03003ooooo0:Woo`03003ooooo04;oo`00;ooo00<00?ooool0
ZOoo00<00?ooool0@_oo000_ool00`00ooooo`2Zool00`00ooooo`11ool002ooo`03003ooooo0:[o
o`03003ooooo047oo`00;ooo00<00?ooool0Z_oo00<00?ooool0@Ooo000_ool2002/ool00`00oooo
o`10ool002ooo`03003ooooo0:_oo`03003ooooo043oo`00;ooo00<00?ooool0Zooo00<00?ooool0
@?oo000_ool00`00ooooo`2/ool00`00ooooo`0oool002ooo`03003ooooo0:coo`03003ooooo03oo
o`00;ooo00<00?ooool0[?oo00<00?ooool0?ooo000_ool2002]ool00`00ooooo`0oool002ooo`03
003ooooo0:goo`03003ooooo03koo`00;ooo00<00?ooool0[Ooo00<00?ooool0?_oo000_ool00`00
ooooo`2]ool00`00ooooo`0nool002ooo`03003ooooo0:koo`03003ooooo03goo`00;ooo00<00?oo
ool0[_oo00<00?ooool0?Ooo000_ool2002_ool00`00ooooo`0mool002ooo`03003ooooo0:ooo`03
003ooooo03coo`00;ooo00<00?ooool0[ooo00<00?ooool0??oo000_ool00`00ooooo`2_ool00`00
ooooo`0lool002ooo`03003ooooo0;3oo`03003ooooo03_oo`005Ooo10000ooo0P001?oo0P001?oo
0P001Ooo00<00?ooool0/?oo00<00?ooool0>ooo000Gool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2`ool00`00ooooo`0kool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;7oo`03
003ooooo03_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool00_oo00<00?ooool0/Ooo00<00?ooool0>_oo000Gool01@00oooooooo00000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2aool00`00ooooo`0jool001Go
o`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03
003ooooo03[oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/_oo00<0
0?ooool0>Ooo000_ool00`00ooooo`2bool00`00ooooo`0iool002ooo`800;?oo`03003ooooo03Wo
o`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_ool00`00ooooo`2cool00`00ooooo`0hool0
02ooo`03003ooooo0;?oo`03003ooooo03Soo`00;ooo00<00?ooool0/ooo00<00?ooool0>?oo000_
ool00`00ooooo`2dool00`00ooooo`0gool002ooo`800;Goo`03003ooooo03Ooo`00;ooo00<00?oo
ool0]?oo00<00?ooool0=ooo000_ool00`00ooooo`2eool00`00ooooo`0fool002ooo`03003ooooo
0;Goo`03003ooooo03Koo`00;ooo00<00?ooool0]Ooo00<00?ooool0=_oo000_ool00`00ooooo`2f
ool00`00ooooo`0eool002ooo`03003ooooo0;Koo`03003ooooo03Goo`00;ooo0P00]ooo00<00?oo
ool0=Ooo000_ool00`00ooooo`2gool00`00ooooo`0dool002ooo`03003ooooo0;Ooo`03003ooooo
03Coo`00;ooo00<00?ooool0]ooo00<00?ooool0=?oo000_ool00`00ooooo`2gool00`00ooooo`0d
ool002ooo`03003ooooo0;Soo`03003ooooo03?oo`00;ooo0P00^Ooo00<00?ooool0<ooo000_ool0
0`00ooooo`2hool00`00ooooo`0cool002ooo`03003ooooo0;Woo`03003ooooo03;oo`00;ooo00<0
0?ooool0^Ooo00<00?ooool0<_oo000Eool40003ool20004ool20004ool20005ool00`00ooooo`2i
ool00`00ooooo`0bool001Goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;[oo`03003ooooo037oo`005_oo00<00?ooool00_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo0P00^ooo00<00?ooool0<Ooo000Gool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2jool0
0`00ooooo`0aool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;[oo`03003ooooo037oo`005Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;_oo`03003ooooo033oo`005_oo0P00
1?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0^ooo00<00?ooool0<?oo000_ool00`00ooooo`2k
ool00`00ooooo`0`ool002ooo`03003ooooo0;coo`03003ooooo02ooo`00;ooo0P00_Ooo00<00?oo
ool0;ooo000_ool00`00ooooo`2lool00`00ooooo`0_ool002ooo`03003ooooo0;goo`03003ooooo
02koo`00;ooo00<00?ooool0_Ooo00<00?ooool0;_oo000_ool00`00ooooo`2mool00`00ooooo`0^
ool002ooo`03003ooooo0;goo`03003ooooo02koo`00;ooo0P00_ooo00<00?ooool0;Ooo000_ool0
0`00ooooo`2nool00`00ooooo`0]ool002ooo`03003ooooo0;koo`03003ooooo02goo`00;ooo00<0
0?ooool0_ooo00<00?ooool0;?oo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo0P00`Ooo00<00?ooool0:ooo000_ool00`00ooooo`30ool0
0`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo00<00?ooool0`Ooo00<0
0?ooool0:_oo000_ool00`00ooooo`31ool00`00ooooo`0Zool002ooo`03003ooooo0<7oo`03003o
oooo02[oo`00;ooo0P00`_oo00<00?ooool0:_oo000_ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo00<00?ooool0`_oo00<00?ooool0:Ooo000_
ool00`00ooooo`33ool00`00ooooo`0Xool001Koo`8000Coo`8000Coo`8000Coo`8000Goo`03003o
oooo0<?oo`03003ooooo02Soo`005Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Soo`006?oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00aOoo00<00?ooool09ooo000Fool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`34ool00`00
ooooo`0Wool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0<Coo`03003ooooo02Ooo`005Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Ooo`005_oo0P001?oo
0P001?oo0P001?oo0P001Ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`35ool0
0`00ooooo`0Vool002ooo`800<Koo`03003ooooo02Koo`00;ooo00<00?ooool0a_oo00<00?ooool0
9Ooo000_ool00`00ooooo`36ool00`00ooooo`0Uool002ooo`03003ooooo0<Koo`03003ooooo02Go
o`00;ooo00<00?ooool0aooo00<00?ooool09?oo000_ool00`00ooooo`37ool00`00ooooo`0Tool0
02ooo`800<Soo`03003ooooo02Coo`00;ooo00<00?ooool0b?oo00<00?ooool08ooo000_ool00`00
ooooo`38ool00`00ooooo`0Sool002ooo`03003ooooo0<Soo`03003ooooo02?oo`00;ooo00<00?oo
ool0b?oo00<00?ooool08ooo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo
0<Woo`03003ooooo02;oo`00;ooo0P00b_oo00<00?ooool08_oo000_ool00`00ooooo`3:ool00`00
ooooo`0Qool002ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?oo
ool08Ooo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo0<_oo`03003ooooo
023oo`00;ooo0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002oo
o`03003ooooo0<coo`03003ooooo01ooo`00;ooo00<00?ooool0c?oo00<00?ooool07ooo000Gool0
0`00ooooo`02ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Oool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<goo`03003ooooo01koo`005?oo1@000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo0P00c_oo00<00?ooool07_oo000Dool01000ooooo`000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo00<00?ooool0k_oo000Eool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3^ool001Koo`8000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0>koo`005ooo00<00?ooool00_oo
0P001?oo0P001?oo0P00m_oo003ooolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2K
ool006goo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;o
o`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005co
o`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000
1?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool000Woo`03003ooooo00Goo`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool0
06koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:
ool01000oooooooo0`00G?oo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P00
00Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000
ooooo`00G_oo002Bool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo
05coo`00MOoo00<00?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000
Fooo003ooolQool00?ooob7oo`00oooo8Ooo001]ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000?oo`800003ool0
0?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo05_oo`00K_oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?oo
ooooo`0000;oo`03003ooooo00coo`04003ooooo001Qool006koo`03003ooooo00?oo`<000;oo`04
003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?o
o`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo
001^ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00
ool00?oo003oo`0000?oo`03003ooooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo
00D00?ooooooo`0000[oo`04003ooooo001Qool006goo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`00HOoo0022ool00`00ooooo`0Iool00`00ooooo`0Jool01000
ooooo`00HOoo0021ool2000Kool00`00ooooo`04ool00`00ooooo`0Dool2001Rool00?ooob7oo`00
oooo8Ooo003ooolQool006koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002
ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo
0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003o
oooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool0067oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00
067oo`00K_oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`00
0003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P00
00?oo`00ool0HOoo0026ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03
003ooooo00ooo`03003ooooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.50113, -492.812, \
0.00469858, 31.6848}}],

Cell[BoxData[
    \(0.3360419158611728`\)], "Print"],

Cell[BoxData[
    \(0.0061239135927235976`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0146347 4.02107e-05 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .09506 -24 -4.5 ]
[-0.0125 .09506 0 4.5 ]
[-0.0125 .17548 -24 -4.5 ]
[-0.0125 .17548 0 4.5 ]
[-0.0125 .2559 -24 -4.5 ]
[-0.0125 .2559 0 4.5 ]
[-0.0125 .33632 -24 -4.5 ]
[-0.0125 .33632 0 4.5 ]
[-0.0125 .41674 -30 -4.5 ]
[-0.0125 .41674 0 4.5 ]
[-0.0125 .49716 -30 -4.5 ]
[-0.0125 .49716 0 4.5 ]
[-0.0125 .57758 -30 -4.5 ]
[-0.0125 .57758 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .09506 m
.00625 .09506 L
s
[(2000)] -0.0125 .09506 1 0 Mshowa
0 .17548 m
.00625 .17548 L
s
[(4000)] -0.0125 .17548 1 0 Mshowa
0 .2559 m
.00625 .2559 L
s
[(6000)] -0.0125 .2559 1 0 Mshowa
0 .33632 m
.00625 .33632 L
s
[(8000)] -0.0125 .33632 1 0 Mshowa
0 .41674 m
.00625 .41674 L
s
[(10000)] -0.0125 .41674 1 0 Mshowa
0 .49716 m
.00625 .49716 L
s
[(12000)] -0.0125 .49716 1 0 Mshowa
0 .57758 m
.00625 .57758 L
s
[(14000)] -0.0125 .57758 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05485 m
.00375 .05485 L
s
0 .07495 m
.00375 .07495 L
s
0 .11516 m
.00375 .11516 L
s
0 .13527 m
.00375 .13527 L
s
0 .15537 m
.00375 .15537 L
s
0 .19558 m
.00375 .19558 L
s
0 .21569 m
.00375 .21569 L
s
0 .23579 m
.00375 .23579 L
s
0 .276 m
.00375 .276 L
s
0 .29611 m
.00375 .29611 L
s
0 .31621 m
.00375 .31621 L
s
0 .35643 m
.00375 .35643 L
s
0 .37653 m
.00375 .37653 L
s
0 .39664 m
.00375 .39664 L
s
0 .43685 m
.00375 .43685 L
s
0 .45695 m
.00375 .45695 L
s
0 .47706 m
.00375 .47706 L
s
0 .51727 m
.00375 .51727 L
s
0 .53737 m
.00375 .53737 L
s
0 .55748 m
.00375 .55748 L
s
0 .59769 m
.00375 .59769 L
s
0 .61779 m
.00375 .61779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01472 L
.06262 .01476 L
.08388 .01472 L
.10662 .01472 L
.13104 .01476 L
.15741 .01472 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .0148 L
.33501 .01472 L
.3858 .01476 L
.44588 .01472 L
.5194 .01484 L
.6142 .015 L
.7478 .01556 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00G?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10006Ooo001K
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Hool005_o
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06?oo001Kool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06?oo001Kool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Jool005coo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Hool00?ooob7o
o`00oooo8Ooo000eoooF000Eool002koo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01Soo`00;Ooo00@00?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?o
oi/004_oo`00;Ooo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04Woo`00;Ooo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04Soo`00;Ooo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04Soo`00;_oo0P001Ooo0P00Wooo00<00?ooool0Aooo000eool00`00ooooo`2Nool0
0`00ooooo`17ool003Goo`03003ooooo09koo`03003ooooo04Ooo`00=Ooo00<00?ooool0Wooo00<0
0?ooool0A_oo000eool00`00ooooo`2Oool00`00ooooo`16ool003Goo`800:3oo`03003ooooo04Ko
o`00=Ooo00<00?ooool0X?oo00<00?ooool0AOoo000eool00`00ooooo`2Pool00`00ooooo`15ool0
03Goo`03003ooooo0:7oo`03003ooooo04Coo`00=Ooo0P00X_oo00<00?ooool0A?oo000eool00`00
ooooo`2Qool00`00ooooo`14ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0:;o
o`03003ooooo04?oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0X_oo00<00?ooool0@ooo000Lool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool2002Tool00`00ooooo`12ool001goo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0:?oo`03
003ooooo04;oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0Xooo00<00?ooool0@_oo000Kool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0Y?oo00<00?ooool0@Ooo000Lool20004
ool20004ool20004ool20005ool00`00ooooo`2Tool00`00ooooo`11ool003Goo`800:Koo`03003o
oooo043oo`00=Ooo00<00?ooool0YOoo00<00?ooool0@?oo000eool00`00ooooo`2Uool00`00oooo
o`10ool003Goo`03003ooooo0:Koo`03003ooooo03ooo`00=Ooo0P00Yooo00<00?ooool0?ooo000e
ool00`00ooooo`2Vool00`00ooooo`0oool003Goo`03003ooooo0:Ooo`03003ooooo03koo`00=Ooo
00<00?ooool0Yooo00<00?ooool0?_oo000eool2002Yool00`00ooooo`0mool003Goo`03003ooooo
0:Soo`03003ooooo03goo`007Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
Z?oo00<00?ooool0?Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2Yool00`00ooooo`0lool001[oo`D000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`800:[oo`03003ooooo03coo`006_oo00@00?ooool0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0:[oo`03003o
oooo03_oo`006ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0Z_oo00<00?ooool0>ooo000Lool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`2Zool00`00ooooo`0kool001goo`03003ooooo00;oo`80
00Coo`8000Coo`8000Goo`03003ooooo0:_oo`03003ooooo03[oo`00=Ooo0P00[?oo00<00?ooool0
>_oo000eool00`00ooooo`2/ool00`00ooooo`0iool003Goo`03003ooooo0:coo`03003ooooo03Wo
o`00=Ooo00<00?ooool0[?oo00<00?ooool0>Ooo000eool2002^ool00`00ooooo`0hool003Goo`03
003ooooo0:goo`03003ooooo03Soo`00=Ooo00<00?ooool0[Ooo00<00?ooool0>?oo000eool00`00
ooooo`2^ool00`00ooooo`0gool003Goo`800:ooo`03003ooooo03Ooo`00=Ooo00<00?ooool0[ooo
00<00?ooool0=_oo000eool00`00ooooo`2_ool00`00ooooo`0fool001coo`8000Coo`8000Coo`80
00Coo`8000Goo`03003ooooo0:ooo`03003ooooo03Koo`006ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;3oo`03003ooooo03Goo`006ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;7oo`03
003ooooo03Goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0/Ooo00<00?ooool0=?oo000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`2aool00`00ooooo`0dool001_oo`03003ooooo00?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;7oo`03003ooooo
03Coo`007?oo0`000ooo0P001?oo0P001?oo0P001Ooo0P00/ooo00<00?ooool0<ooo000eool00`00
ooooo`2bool00`00ooooo`0cool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?oo
ool0/ooo00<00?ooool0<_oo000eool2002dool00`00ooooo`0bool003Goo`03003ooooo0;Coo`03
003ooooo037oo`00=Ooo00<00?ooool0]?oo00<00?ooool0<Ooo000eool00`00ooooo`2dool00`00
ooooo`0aool003Goo`800;Koo`03003ooooo033oo`00=Ooo00<00?ooool0]Ooo00<00?ooool0<?oo
000eool00`00ooooo`2fool00`00ooooo`0_ool001coo`8000Coo`8000Coo`8000Coo`8000Goo`03
003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0;Koo`03003ooooo02ooo`006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Soo`03003ooooo02koo`00
7?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0]ooo
00<00?ooool0;_oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Kool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0^?oo00<00?ooool0;Ooo000Lool2
0004ool20004ool20004ool20005ool2002iool00`00ooooo`0]ool003Goo`03003ooooo0;Woo`03
003ooooo02coo`00=Ooo00<00?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2jool00`00
ooooo`0[ool003Goo`800;_oo`03003ooooo02_oo`00=Ooo00<00?ooool0^_oo00<00?ooool0:ooo
000eool00`00ooooo`2kool00`00ooooo`0Zool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002mool00`00ooooo`0Yool003Goo`03003o
oooo0;coo`03003ooooo02Woo`005Ooo10000ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0_Ooo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:?oo000Gool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo0P00__oo00<00?ooool0:?oo000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo
000Gool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0__oo00<00?ooool09ooo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool0
9_oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20030ool00`00ooooo`0V
ool003Goo`03003ooooo0;ooo`03003ooooo02Koo`00=Ooo00<00?ooool0`?oo00<00?ooool09Ooo
000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<;oo`03003ooooo02Coo`00=Ooo00<0
0?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003o
oooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?ooool08ooo000eool20033ool0
0`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo02;oo`005Ooo10000_oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0`ooo00<00?ooool08_oo000Gool01@00oooooooo00001Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0a?oo00<00?ooool0
8Ooo000Gool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0004ool20035ool00`00ooooo`0Qool001Ooo`03003ooooo00?oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Coo`03003ooooo
027oo`005ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0aOoo00<00?ooool08?oo000Eool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0aOoo00<00?ooool0
8?oo000Gool00`00ooooo`02ool20004ool20004ool20004ool20005ool20037ool00`00ooooo`0O
ool003Goo`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo
000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00
=Ooo0P00bOoo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00ooooo`0Mool003Goo`03003o
oooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003:ool0
0`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`005Ooo10001?oo00<00?ooool0
0_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Gool00`00ooooo`03
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3:ool00`00ooooo`0Kool001Ooo`03003ooooo00D000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Coo`800<coo`03003ooooo01[oo`005ooo00@00?ooool000;oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_o
o`03003ooooo01[oo`005ooo00L00?ooooooo`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0Jool001Goo`<000Coo`8000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<coo`03003ooooo01Wo
o`005ooo00<00?ooool00ooo00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo0P00cOoo00<00?oo
ool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo
01Soo`00=Ooo00<00?ooool0j?oo000eool00`00ooooo`3Xool003Goo`800>Woo`00oooo8Ooo003o
oolQool00?ooob7oo`00Oooo0`00W_oo0022ool00`00ooooo`2Kool006goo`@000;oo`P00003ool0
000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo
00Woo`8000Coo`03003ooooo00?oo`03003ooooo00;oo`<005coo`00K_oo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003o
oooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Go
o`03003ooooo05Woo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00co
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00
oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo000:ool01000oooooooo0`00G?oo001]
ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`80
00?oo`@000?oo`8000Coo`8000ooo`04003ooooo000;ool01000ooooo`00G_oo002Bool00`00oooo
o`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo05coo`00MOoo00<00?ooool06_oo
00<00?ooool01?oo00<00?ooool05?oo0P002Ooo10000_oo1000Fooo003ooolQool00?ooob7oo`00
oooo8Ooo001]ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P00
0_oo00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`80
00Coo`03003ooooo00Woo`8000Coo`03003ooooo00;oo`@000;oo`<0053oo`00K_oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000?oo`03003ooooo00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`1=ool006koo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0COoo001^ool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003o
oooo000:ool01000oooooooo0`00D?oo001]ool00`00ool000020002ool20002ool01000ool00000
1?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool000_oo`04003ooooo001Bool008;oo`03003ooooo01Woo`03003ooooo
01[oo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0D?oo0021ool2000Kool00`00oooo
o`04ool00`00ooooo`0Dool2000:ool20003ool4001?ool00?ooob7oo`00oooo8Ooo003ooolQool0
06koo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool200000ooo0000000200000ooo
00000003ool20002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo
0P000_oo00@00?oo003oo`80063oo`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo001Qool006goo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0067o
o`00KOoo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<0
0?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`00067oo`00K_oo0P001?oo
0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0HOoo0026
ool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`1[ool008Koo`03003ooooo00ooo`03003o
oooo01Koo`8006goo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.61553, -1819.24, \
0.00618082, 116.621}}],

Cell[BoxData[
    \(0.5018290310302537`\)], "Print"],

Cell[BoxData[
    \(0.2535168392967093`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 0.0143832 0.000165944 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01438 -6 -4.5 ]
[-0.0125 .01438 0 4.5 ]
[-0.0125 .09736 -18 -4.5 ]
[-0.0125 .09736 0 4.5 ]
[-0.0125 .18033 -24 -4.5 ]
[-0.0125 .18033 0 4.5 ]
[-0.0125 .2633 -24 -4.5 ]
[-0.0125 .2633 0 4.5 ]
[-0.0125 .34627 -24 -4.5 ]
[-0.0125 .34627 0 4.5 ]
[-0.0125 .42924 -24 -4.5 ]
[-0.0125 .42924 0 4.5 ]
[-0.0125 .51222 -24 -4.5 ]
[-0.0125 .51222 0 4.5 ]
[-0.0125 .59519 -24 -4.5 ]
[-0.0125 .59519 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01438 m
.00625 .01438 L
s
[(0)] -0.0125 .01438 1 0 Mshowa
0 .09736 m
.00625 .09736 L
s
[(500)] -0.0125 .09736 1 0 Mshowa
0 .18033 m
.00625 .18033 L
s
[(1000)] -0.0125 .18033 1 0 Mshowa
0 .2633 m
.00625 .2633 L
s
[(1500)] -0.0125 .2633 1 0 Mshowa
0 .34627 m
.00625 .34627 L
s
[(2000)] -0.0125 .34627 1 0 Mshowa
0 .42924 m
.00625 .42924 L
s
[(2500)] -0.0125 .42924 1 0 Mshowa
0 .51222 m
.00625 .51222 L
s
[(3000)] -0.0125 .51222 1 0 Mshowa
0 .59519 m
.00625 .59519 L
s
[(3500)] -0.0125 .59519 1 0 Mshowa
.125 Mabswid
0 .03098 m
.00375 .03098 L
s
0 .04757 m
.00375 .04757 L
s
0 .06417 m
.00375 .06417 L
s
0 .08076 m
.00375 .08076 L
s
0 .11395 m
.00375 .11395 L
s
0 .13054 m
.00375 .13054 L
s
0 .14714 m
.00375 .14714 L
s
0 .16373 m
.00375 .16373 L
s
0 .19692 m
.00375 .19692 L
s
0 .21352 m
.00375 .21352 L
s
0 .23011 m
.00375 .23011 L
s
0 .2467 m
.00375 .2467 L
s
0 .27989 m
.00375 .27989 L
s
0 .29649 m
.00375 .29649 L
s
0 .31308 m
.00375 .31308 L
s
0 .32968 m
.00375 .32968 L
s
0 .36287 m
.00375 .36287 L
s
0 .37946 m
.00375 .37946 L
s
0 .39605 m
.00375 .39605 L
s
0 .41265 m
.00375 .41265 L
s
0 .44584 m
.00375 .44584 L
s
0 .46243 m
.00375 .46243 L
s
0 .47903 m
.00375 .47903 L
s
0 .49562 m
.00375 .49562 L
s
0 .52881 m
.00375 .52881 L
s
0 .5454 m
.00375 .5454 L
s
0 .562 m
.00375 .562 L
s
0 .57859 m
.00375 .57859 L
s
0 .61178 m
.00375 .61178 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .01488 L
.06262 .01472 L
.08388 .01472 L
.10662 .01488 L
.13104 .01472 L
.15741 .01488 L
.18608 .01472 L
.21749 .01472 L
.2522 .01472 L
.29101 .01505 L
.33501 .01521 L
.3858 .01505 L
.44588 .01472 L
.5194 .01472 L
.6142 .01505 L
.7478 .01554 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00FOoo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10007?oo001H
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Kool005So
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool06ooo001Hool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool06ooo001Hool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Mool005Woo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Kool00?ooob7o
o`00oooo8Ooo000boooF000Hool002_oo`8000Goo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo01_oo`00:_oo00@00?ooool000Coo`03003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?o
oi/004koo`00:_oo00@00?ooool000Coo`03003ooooo09coo`03003ooooo04coo`00:_oo00@00?oo
ool000Coo`03003ooooo09goo`03003ooooo04_oo`00:_oo00@00?ooool000Coo`03003ooooo09go
o`03003ooooo04_oo`00:ooo0P001Ooo0P00Wooo00<00?ooool0B_oo000bool00`00ooooo`2Nool0
0`00ooooo`1:ool003;oo`03003ooooo09koo`03003ooooo04[oo`00<_oo0P00X?oo00<00?ooool0
BOoo000bool00`00ooooo`2Oool00`00ooooo`19ool003;oo`03003ooooo09ooo`03003ooooo04Wo
o`00<_oo00<00?ooool0X?oo00<00?ooool0B?oo000bool2002Qool00`00ooooo`18ool003;oo`03
003ooooo0:7oo`03003ooooo04Ooo`00<_oo00<00?ooool0XOoo00<00?ooool0Aooo000bool2002R
ool00`00ooooo`17ool003;oo`03003ooooo0:;oo`03003ooooo04Koo`007_oo0`001?oo0P001?oo
0P001Ooo00<00?ooool0X_oo00<00?ooool0A_oo000Qool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo0:?oo`03003ooooo04Goo`008Ooo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool2002Tool00`00ooooo`15ool001koo`<000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Xooo00<00?ooool0AOoo000Nool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0:Coo`03003ooooo04Coo`007_oo00<00?ooool0
0ooo00@00?ooool000;oo`04003ooooo0004ool2002Uool00`00ooooo`14ool001koo`@000?oo`80
00Coo`8000Goo`03003ooooo0:Goo`03003ooooo04?oo`00<_oo00<00?ooool0YOoo00<00?ooool0
@ooo000bool00`00ooooo`2Uool00`00ooooo`13ool003;oo`800:Ooo`03003ooooo04;oo`00<_oo
00<00?ooool0Y_oo00<00?ooool0@_oo000bool00`00ooooo`2Vool00`00ooooo`12ool003;oo`80
0:Soo`03003ooooo047oo`00<_oo00<00?ooool0Yooo00<00?ooool0@Ooo000bool00`00ooooo`2X
ool00`00ooooo`10ool003;oo`03003ooooo0:Soo`03003ooooo043oo`00<_oo0P00ZOoo00<00?oo
ool0@?oo000Hool40003ool20004ool20004ool20005ool00`00ooooo`2Yool00`00ooooo`0oool0
01[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0:Woo`03003ooooo03ooo`006_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00Zooo00<00?ooool0?_oo000Jool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2Zool00`00ooooo`0n
ool001[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0:[oo`03003ooooo03koo`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0Zooo00<00?ooool0?Ooo000Jool00`00ooooo`02ool20004
ool20004ool20005ool2002/ool00`00ooooo`0mool003;oo`03003ooooo0:coo`03003ooooo03co
o`00<_oo00<00?ooool0[?oo00<00?ooool0??oo000bool00`00ooooo`2/ool00`00ooooo`0lool0
03;oo`800:koo`03003ooooo03_oo`00<_oo00<00?ooool0[Ooo00<00?ooool0>ooo000bool00`00
ooooo`2]ool00`00ooooo`0kool003;oo`800:ooo`03003ooooo03[oo`00<_oo00<00?ooool0[_oo
00<00?ooool0>_oo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`03003ooooo0:ooo`03
003ooooo03Woo`00<_oo0P00/?oo00<00?ooool0>Ooo000Hool40002ool30004ool20004ool20005
ool00`00ooooo`2`ool00`00ooooo`0hool001[oo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo00<00?ooool0/?oo00<00?ooool0>?oo000Jool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;;oo`03003ooooo03Ooo`00
6_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/Ooo00<0
0?ooool0=ooo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2aool00`00ooooo`0gool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0/_oo00<00?ooool0=_oo000Jool01000oooooooo10000ooo0P001?oo
0P001Ooo0P00/ooo00<00?ooool0=_oo000bool00`00ooooo`2cool00`00ooooo`0eool003;oo`03
003ooooo0;?oo`03003ooooo03Goo`00<_oo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool2002fool00`00ooooo`0cool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]_oo00<00?ooool0<_oo000bool2002gool00`00ooooo`0bool003;o
o`03003ooooo0;Koo`03003ooooo03;oo`006?oo10000ooo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0]ooo00<00?ooool0<Ooo000Hool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool00`00ooooo`2gool00`00ooooo`0aool001Woo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000Coo`800;Woo`03003ooooo033oo`006_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0
^?oo00<00?ooool0<?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0`ool001Soo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool2002jool00`00ooooo`0_ool001Woo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo
00<00?ooool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo
02koo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool00`00ooooo`2kool00`00ooooo`0]
ool003;oo`800;coo`03003ooooo02goo`00<_oo00<00?ooool0_?oo00<00?ooool0;?oo000bool0
0`00ooooo`2lool00`00ooooo`0/ool003;oo`03003ooooo0;goo`03003ooooo02_oo`00<_oo0P00
__oo00<00?ooool0:ooo000bool00`00ooooo`2mool00`00ooooo`0[ool001Soo`@000;oo`<000Co
o`8000Coo`8000Goo`03003ooooo0;koo`03003ooooo02[oo`006?oo00<00?ooool01_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Zool001Wo
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00`?oo00<0
0?ooool0:Ooo000Jool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2oool00`00ooooo`0Yool001_oo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;ooo`03003ooooo02Woo`006?oo00@00?ooool000;oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`001?oo0P00`Ooo00<00?ooool0:?oo000Iool20003ool40003ool2
0004ool20005ool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<7oo`03003ooooo
02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool09ooo000bool20032ool00`00ooooo`0Wool003;o
o`03003ooooo0<;oo`03003ooooo02Koo`00<_oo00<00?ooool0`_oo00<00?ooool09_oo000bool2
0033ool00`00ooooo`0Vool003;oo`03003ooooo0<?oo`03003ooooo02Goo`00<_oo00<00?ooool0
`ooo00<00?ooool09Ooo000bool00`00ooooo`34ool00`00ooooo`0Tool003;oo`800<Goo`03003o
oooo02Coo`006Ooo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0a?oo00<00?ooool09?oo
000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0aOoo00<00?ooool08ooo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool20036ool00`00ooooo`0Sool001Woo`8000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Koo`03003ooooo02;oo`006ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0a_oo00<0
0?ooool08_oo000Hool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0a_oo00<00?ooool08_oo000Iool20004ool20004ool20004ool20005ool2
0038ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?ooool0
b?oo00<00?ooool08?oo000bool20039ool00`00ooooo`0Pool003;oo`03003ooooo0<Soo`03003o
oooo023oo`00<_oo00<00?ooool0bOoo00<00?ooool07ooo000bool00`00ooooo`39ool00`00oooo
o`0Oool003;oo`800<[oo`03003ooooo01ooo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool00`00ooooo`3:ool00`00ooooo`0Nool003;oo`800<coo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000Iool20003ool30004ool20004ool20005ool00`00ooooo`3;ool0
0`00ooooo`0Mool001Soo`04003ooooo0005ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<coo`03003ooooo01coo`006ooo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`02ool2003=ool00`00ooooo`0Lool001Woo`8000?oo`<000?o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cOoo00<00?ooool06ooo000Kool01000
ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3=ool00`00ooooo`0Kool0
01Soo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`800>co
o`006Ooo0P000ooo10000ooo0P001?oo0P001Ooo00<00?ooool0jooo000bool00`00ooooo`3[ool0
0?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002
ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004
ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3001Lool006koo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo
0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo0009ool0
0`00ooooo`05ool00`00ooooo`1Iool006koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0FOoo001^ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?oooooo
o`<005coo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool005koo`00
T_oo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Lool007Goo`03
003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@005_oo`00oooo8Ooo
003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Co
o`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002
ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3001Fool006koo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool0
0002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0Dooo001^ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00
ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?oo
ool000_oo`03003ooooo05?oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo0000
1_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00E_oo001]ool0
0`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo
00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000Soo`03003ooooo
05Koo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo05Koo`00
POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000EOoo003ooolQool00?ooob7o
o`00oooo8Ooo001^ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Pool006goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`00HOoo001]ool00`00ooooo`03ool01000ooooo`000_oo
00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo001Qool006goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001Qool0
06koo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo
10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool0
0?oo067oo`00Q_oo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0Jooo0026ool00`00oooo
o`0?ool00`00ooooo`0Fool2001]ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.59699, -439.313, \
0.00618082, 28.259}}],

Cell[BoxData[
    \(0.509183068534847`\)], "Print"],

Cell[BoxData[
    \(0.5030460615471485`\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.758705 -0.132436 0.147151 [
[.21749 -0.0125 -11 -9.8125 ]
[.21749 -0.0125 11 0 ]
[.35109 -0.0125 -14 -9.8125 ]
[.35109 -0.0125 14 0 ]
[.44588 -0.0125 -11 -9.8125 ]
[.44588 -0.0125 11 0 ]
[.57948 -0.0125 -11 -9.8125 ]
[.57948 -0.0125 11 0 ]
[.7478 -0.0125 -11 -9.8125 ]
[.7478 -0.0125 11 0 ]
[.85867 -0.0125 -11 -9.8125 ]
[.85867 -0.0125 11 0 ]
[.97619 -0.0125 -5 -9.8125 ]
[.97619 -0.0125 5 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21749 0 m
.21749 .00625 L
s
gsave
.21749 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35109 0 m
.35109 .00625 L
s
gsave
.35109 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.44588 0 m
.44588 .00625 L
s
gsave
.44588 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.57948 0 m
.57948 .00625 L
s
gsave
.57948 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7478 0 m
.7478 .00625 L
s
gsave
.7478 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.85867 0 m
.85867 .00625 L
s
gsave
.85867 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.24889 0 m
.24889 .00375 L
s
.27756 0 m
.27756 .00375 L
s
.30394 0 m
.30394 .00375 L
s
.32835 0 m
.32835 .00375 L
s
.37746 0 m
.37746 .00375 L
s
.40188 0 m
.40188 .00375 L
s
.42461 0 m
.42461 .00375 L
s
.67427 0 m
.67427 .00375 L
s
.80787 0 m
.80787 .00375 L
s
.92264 0 m
.92264 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(2)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(3)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(4)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(5)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04264 .16187 L
.06262 .01472 L
.08388 .30902 L
.10662 .01472 L
.13104 .01472 L
.15741 .16187 L
.18608 .16187 L
.21749 .01472 L
.2522 .16187 L
.29101 .30902 L
.33501 .16187 L
.3858 .16187 L
.44588 .45617 L
.5194 .16187 L
.6142 .16187 L
.7478 .16187 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00D?oo0P001?oo00<00?ooool00_oo10002ooo0P001?oo00<00?ooool00_oo1000
0_oo0`000ooo0P001?oo00<00?ooool00_oo10003Ooo0P001?oo00<00?ooool00ooo0P005_oo0P00
1?oo00<00?ooool00_oo0`002_oo0P001?oo00<00?ooool00ooo00<00?ooool03ooo10009Ooo001?
ool01000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`03003ooooo00Coo`03003oo`00
00;oo`03003ooooo00Koo`03003ooooo00goo`04003ooooo0008ool01000ooooo`005?oo00@00?oo
ool000_oo`03003ooooo00Koo`04003ooooo0009ool00`00ooooo`0Aool00`00ooooo`0Tool004oo
o`04003ooooo000:ool00`00ooooo`09ool01000ooooo`002_oo00<00?ooool01?oo00<00?oo0000
0_oo00<00?ooool01ooo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo01;oo`04003ooooo
000;ool00`00ooooo`06ool01000ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool0
1000ooooo`002_oo00<00?ooool02Ooo00@00?ooool000[oo`04003oooooool30002ool01000oooo
o`002_oo00<00?ooool02ooo00@00?ooool000Woo`8001Goo`04003ooooo0008ool30009ool01000
ooooo`002_oo00<00?ooool04?oo00<00?ooool09?oo001?ool01000ooooo`002_oo00<00?ooool0
2Ooo00@00?ooool000[oo`05003oooooool00004ool01000ooooo`002ooo00<00?ooool02_oo00@0
0?ooool000_oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`09ool01000ooooo`002ooo
00<00?ooool03ooo00<00?ooool09?oo001?ool01000ooooo`002?oo0`002ooo00@00?ooool000So
o`<000?oo`03003ooooo00;oo`04003ooooo0008ool01000ooooo`003?oo00@00?ooool000Soo`04
003ooooo000Dool01000ooooo`002?oo00<00?ooool02Ooo00@00?ooool000Soo`04003ooooo000?
ool3000Vool0053oo`8000_oo`03003ooooo00[oo`8000_oo`04003oooooool40002ool2000:ool2
000>ool2000:ool2000Fool20009ool40009ool20009ool4000Aool00`00ooooo`0Tool00?ooob7o
o`00oooo8Ooo000YoooF000Qool0027oo`@000Coo`03003ooooo02_oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Woo`03003ooooo017oo`03003o
oooo00goo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`03003o
oooo02Coo`008ooo00<00?ooool00ooo00<00?ooool0m?oo000Sool00`00ooooo`03ool20003ool0
0`00ooooo`05ool00`00ooooo`06ool7000Aool00`00ooooo`36ool002?oo`03003ooooo00?oo`03
003ooooo00;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00ooo`03
003ooooo0<Koo`008ooo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
1_oo00<00?ooool00ooo00<00?ooool03ooo00<00?ooool0a_oo000Qool30005ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`0>ool00`00ool00037
ool002?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Coo`03003ooooo00goo`03003oo`000<Ooo`00:Ooo00<00?ooool00ooo00<00?ooool00ooo
0P002?oo00<00?ooool01?oo00<00?ooool03Ooo00<00?oo0000aooo000Yool20004ool00`00oooo
o`03ool20008ool00`00ooooo`04ool00`00ooooo`0=ool00`00ool00037ool002Woo`03003ooooo
00?oo`03003ooooo00?oo`03003oo`0000Ooo`03003ooooo00Coo`03003ooooo00coo`05003ooooo
ool00036ool002Woo`03003ooooo00?oo`03003ooooo00?oo`03003oo`0000Koo`03003ooooo00Go
o`03003ooooo00coo`05003oooooool00036ool002Woo`03003ooooo00?oo`03003ooooo00?oo`03
003oo`0000Koo`03003ooooo00Goo`03003ooooo00coo`05003oooooool00036ool002Woo`03003o
oooo00?oo`03003ooooo00?oo`03003oo`0000Koo`03003ooooo00Koo`03003ooooo00_oo`05003o
ooooool00036ool002Woo`03003ooooo00?oo`03003ooooo00?oo`03003oo`0000Koo`03003ooooo
00Koo`03003ooooo00_oo`05003oooooool00036ool002Woo`03003ooooo00?oo`03003ooooo00?o
o`03003oo`0000Koo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo0<?o
o`00:Ooo0P001Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo00?oo`03003ooooo0<?oo`00:Ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00?oo`03003ooooo0<?o
o`00:Ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo00Koo`03
003ooooo00[oo`03003ooooo00?oo`03003ooooo0<?oo`00:Ooo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo00?oo`03003o
oooo0<?oo`00:Ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo0<;oo`00:Ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00Coo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Go
o`03003ooooo0<;oo`00:Ooo0P001Ooo00D00?ooooooo`0000?oo`03003ooooo00?oo`03003ooooo
00Ooo`03003ooooo00Soo`03003ooooo00Goo`03003ooooo0<;oo`00:Ooo00<00?ooool01?oo00D0
0?ooooooo`0000?oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Go
o`03003ooooo0<;oo`00:Ooo00<00?ooool01Ooo00<00?oo00001?oo00<00?ooool00ooo00<00?oo
ool01ooo00<00?ooool01ooo00<00?ooool01ooo00<00?ooool0`Ooo000Yool00`00ooooo`05ool0
0`00ool00004ool00`00ooooo`03ool00`00ooooo`07ool00`00ooooo`07ool00`00ooooo`07ool0
0`00ooooo`31ool002Woo`03003ooooo00Goo`03003oo`0000Coo`03003ooooo00?oo`03003ooooo
00Soo`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo0<7oo`00:Ooo00<00?ooool01Ooo00<0
0?oo00001?oo00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool01_oo00<00?ooool01ooo00<0
0?ooool0`Ooo000Yool20006ool00`00ool00004ool00`00ooooo`02ool00`00ooooo`09ool00`00
ooooo`06ool00`00ooooo`07ool00`00ooooo`31ool002Woo`03003ooooo00Goo`03003oo`0000Co
o`03003ooooo00;oo`03003ooooo00Woo`03003ooooo00Goo`03003ooooo00Woo`03003ooooo0<3o
o`00:Ooo00<00?ooool01Ooo00<00?oo00001?oo00<00?ooool00_oo00<00?ooool02Ooo00<00?oo
ool01Ooo00<00?ooool02Ooo00<00?ooool0`?oo000Yool00`00ooooo`05ool00`00ool00004ool0
0`00ooooo`02ool00`00ooooo`09ool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`30ool0
02Woo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo
00Coo`03003ooooo00Woo`03003ooooo0<3oo`008Ooo10001?oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool00ooo00<00?ooool02ooo00<00?ooool0
_ooo000Qool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`0:ool00`00ooooo`03ool00`00ooooo`0;ool00`00ooooo`2oool002;oo`03003ooooo00Co
o`8000Ooo`03003ooooo00Coo`05003oooooool0000<ool7000=ool00`00ooooo`0?ool<000Koolb
001Gool002?oo`03003ooooo00?oo`03003ooooo00goo`05003oooooool0000Pool00`00ooooo`0?
ool00`00ooooo`08ool00`00ooooo`0Iool00`00ooooo`0_ool00`00ooooo`1Dool002Coo`03003o
oooo00;oo`03003ooooo00goo`05003oooooool0000Qool00`00ooooo`0=ool00`00ooooo`09ool0
0`00ooooo`0Iool00`00ooooo`0_ool00`00ooooo`1Dool0027oo`04003ooooo0004ool00`00oooo
o`0=ool01@00oooooooo00008Ooo00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool05ooo00<0
0?ooool0<Ooo00<00?ooool0Dooo000Rool20005ool00`00ooooo`0=ool01@00oooooooo00008Ooo
00<00?ooool03Ooo00<00?ooool02_oo00<00?ooool05ooo00<00?ooool0<Ooo00<00?ooool0Dooo
000Yool00`00ooooo`0=ool01@00oooooooo00008Ooo00<00?ooool03Ooo00<00?ooool02_oo00<0
0?ooool05ooo00<00?ooool0<_oo00<00?ooool0D_oo000Yool2000>ool01@00oooooooo00008_oo
00<00?ooool02ooo00<00?ooool02ooo00<00?ooool05ooo00<00?ooool0<_oo00<00?ooool0D_oo
000Yool00`00ooooo`0=ool01@00oooooooo00008_oo00<00?ooool02ooo00<00?ooool02ooo00<0
0?ooool05_oo00<00?ooool0=?oo00<00?ooool0DOoo000Yool00`00ooooo`0=ool01000ooooo`00
8ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool05Ooo00<00?ooool0=?oo00<00?ooool0
DOoo000Yool00`00ooooo`0=ool01000ooooo`009?oo00<00?ooool02Ooo00<00?ooool03Ooo00<0
0?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0D?oo000Yool00`00ooooo`0=ool01000ooooo`00
9?oo00<00?ooool02Ooo00<00?ooool03Ooo00<00?ooool05Ooo00<00?ooool0=Ooo00<00?ooool0
D?oo000Yool00`00ooooo`0=ool01000ooooo`009?oo00<00?ooool02Ooo00<00?ooool03Ooo00<0
0?ooool05?oo00<00?ooool0=ooo00<00?ooool0Cooo000Yool2000>ool01000ooooo`009?oo00<0
0?ooool02Ooo00<00?ooool03_oo00<00?ooool04ooo00<00?ooool0=ooo00<00?ooool0Cooo000Y
ool00`00ooooo`0>ool00`00ool0000Uool00`00ooooo`07ool00`00ooooo`0?ool00`00ooooo`0C
ool00`00ooooo`0hool00`00ooooo`1>ool002Woo`03003ooooo00koo`03003oo`0002Goo`03003o
oooo00Ooo`03003ooooo00ooo`03003ooooo01?oo`03003ooooo03Soo`03003ooooo04koo`00:Ooo
00<00?ooool03_oo00<00?oo00009Ooo00<00?ooool01ooo00<00?ooool03ooo00<00?ooool04_oo
00<00?ooool0>_oo00<00?ooool0COoo000Yool00`00ooooo`0>ool00`00ool0000Vool00`00oooo
o`05ool00`00ooooo`0@ool00`00ooooo`0Bool00`00ooooo`0jool00`00ooooo`1=ool002Woo`03
003ooooo00koo`03003oo`0002Koo`03003ooooo00Goo`03003ooooo017oo`03003ooooo017oo`03
003ooooo03_oo`03003ooooo04coo`00:Ooo0P003ooo00<00?oo00009_oo00<00?ooool01Ooo00<0
0?ooool04Ooo00<00?ooool04Ooo00<00?ooool0>ooo00<00?ooool0C?oo000Yool00`00ooooo`0>
ool00`00ool0000Wool00`00ooooo`03ool00`00ooooo`0Bool00`00ooooo`0@ool00`00ooooo`0m
ool00`00ooooo`1;ool002Woo`03003ooooo00koo`03003oo`0002Ooo`03003ooooo00?oo`03003o
oooo01;oo`03003ooooo013oo`03003ooooo03goo`03003ooooo04_oo`00:Ooo00<00?ooool03_oo
00<00?oo00009ooo00<00?ooool00ooo00<00?ooool04_oo00<00?ooool04?oo00<00?ooool0?_oo
00<00?ooool0B_oo000Yool00`00ooooo`0>ool00`00ool0000Wool00`00ooooo`03ool00`00oooo
o`0Cool00`00ooooo`0?ool00`00ooooo`0nool00`00ooooo`1:ool002Woo`03003ooooo00koo`03
003oo`0002Soo`05003oooooool0000Fool00`00ooooo`0>ool00`00ooooo`10ool00`00ooooo`19
ool002Woo`03003ooooo00koo`8002Woo`05003oooooool0000Fool00`00ooooo`0>ool00`00oooo
o`11ool00`00ooooo`18ool002Woo`80013oo`03003ooooo02Ooo`05003oooooool0000Fool00`00
ooooo`0>ool00`00ooooo`11ool00`00ooooo`18ool002Woo`03003ooooo00ooo`03003ooooo02So
o`03003oo`0001Ooo`03003ooooo00koo`03003ooooo04;oo`03003ooooo04Ooo`00:Ooo00<00?oo
ool03ooo00<00?ooool0:?oo00<00?oo00006?oo00<00?ooool03?oo00<00?ooool0@ooo00<00?oo
ool0Aooo000Yool00`00ooooo`0?ool00`00ooooo`0Xool00`00ool0000Hool00`00ooooo`0<ool0
0`00ooooo`14ool00`00ooooo`16ool002;oo`8000Goo`03003ooooo00ooo`03003ooooo02Soo`03
003oo`0001Soo`03003ooooo00coo`03003ooooo04Coo`03003ooooo04Koo`008Ooo00@00?ooool0
00Coo`03003ooooo00ooo`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00coo`03003ooooo
04Goo`03003ooooo04Goo`009?oo00<00?ooool00_oo0P004?oo00<00?ooool0:Ooo00<00?ooool0
5ooo00<00?ooool03?oo00<00?ooool0AOoo00<00?ooool0AOoo000Rool20005ool00`00ooooo`1F
ool00`00ooooo`0:ool00`00ooooo`17ool00`00ooooo`14ool002Coo`03003ooooo00;oo`03003o
oooo05Koo`03003ooooo00[oo`03003ooooo04Ooo`03003ooooo04Coo`008Ooo00@00?ooool000Co
o`03003ooooo05Koo`03003ooooo00[oo`03003ooooo04Soo`03003ooooo04?oo`008_oo0P001Ooo
00<00?ooool0E_oo00<00?ooool02_oo00<00?ooool0B?oo00<00?ooool0@ooo000Yool00`00oooo
o`1Gool00`00ooooo`08ool00`00ooooo`1:ool00`00ooooo`12ool002Woo`8005Soo`03003ooooo
00Soo`03003ooooo04[oo`03003ooooo04;oo`00:Ooo00<00?ooool0Eooo00<00?ooool02?oo00<0
0?ooool0Booo00<00?ooool0@Ooo000Yool00`00ooooo`1Gool00`00ooooo`08ool00`00ooooo`1;
ool00`00ooooo`11ool002Woo`03003ooooo05Ooo`03003ooooo00Ooo`03003ooooo04goo`03003o
oooo043oo`00:Ooo00<00?ooool0F?oo00<00?ooool01_oo00<00?ooool0COoo00<00?ooool0@?oo
000Yool00`00ooooo`1Hool00`00ooooo`06ool00`00ooooo`1>ool00`00ooooo`0oool002Woo`80
05Woo`03003ooooo00Koo`03003ooooo04koo`03003ooooo03ooo`00:Ooo00<00?ooool0F?oo00<0
0?ooool01Ooo00<00?ooool0D?oo00<00?ooool0?_oo000Yool00`00ooooo`1Hool00`00ooooo`05
ool00`00ooooo`1@ool00`00ooooo`0nool002Woo`03003ooooo05Woo`03003ooooo00Coo`03003o
oooo057oo`03003ooooo03goo`00:Ooo00<00?ooool0FOoo00<00?ooool01?oo00<00?ooool0DOoo
00<00?ooool0?Ooo000Yool00`00ooooo`1Iool00`00ooooo`03ool00`00ooooo`1Cool00`00oooo
o`0lool002Woo`03003ooooo05Woo`03003ooooo00?oo`03003ooooo05Coo`03003ooooo03_oo`00
:Ooo0P00F_oo00<00?ooool00ooo00<00?ooool0E?oo00<00?ooool0>ooo000Yool00`00ooooo`1J
ool00`00ooooo`02ool00`00ooooo`1Eool00`00ooooo`0jool002Woo`03003ooooo05[oo`05003o
ooooool0001Hool00`00ooooo`0jool002Woo`03003ooooo05[oo`05003oooooool0001Iool00`00
ooooo`0iool002Woo`03003ooooo05[oo`05003oooooool0001Iool00`00ooooo`0iool002Woo`03
003ooooo05_oo`04003ooooo001Jool00`00ooooo`0hool002Woo`8005coo`03003oo`0005_oo`03
003ooooo03Soo`00:Ooo00<00?ooool0Fooo00<00?oo0000G?oo00<00?ooool0=ooo000Yool00`00
ooooo`1Kool00`00ool0001Lool00`00ooooo`0gool002Woo`03003ooooo05_oo`03003oo`0005go
o`03003ooooo03Koo`008ooo00<00?ooool00ooo00<00?ooool0G?oo00<00?ooool0G?oo00<00?oo
ool0=_oo000Sool00`00ooooo`03ool00`00ooooo`1Lool00`00ooooo`1Mool00`00ooooo`0eool0
023oo`D000Coo`8005goo`03003ooooo05goo`03003ooooo03Goo`008?oo00@00?ooool000Goo`03
003ooooo0;goo`03003ooooo03Coo`008Ooo00<00?oo00001Ooo00<00?ooool0_Ooo00<00?ooool0
=?oo000Rool20005ool00`00ooooo`2nool00`00ooooo`0cool002?oo`03003ooooo00?oo`03003o
oooo0;koo`03003ooooo03?oo`00:Ooo00<00?ooool0_ooo00<00?ooool0<_oo000Yool00`00oooo
o`2oool00`00ooooo`0bool002Woo`800<7oo`03003ooooo037oo`00:Ooo00<00?ooool0`?oo00<0
0?ooool0<Ooo000Yool00`00ooooo`31ool00`00ooooo`0`ool002Woo`03003ooooo0<;oo`03003o
oooo02ooo`00:Ooo00<00?ooool0`_oo00<00?ooool0;ooo000Yool00`00ooooo`33ool00`00oooo
o`0^ool002Woo`800<Coo`03003ooooo02koo`00:Ooo00<00?ooool0a?oo00<00?ooool0;Ooo000Y
ool00`00ooooo`34ool00`00ooooo`0]ool002Woo`03003ooooo0<Goo`03003ooooo02coo`00:Ooo
00<00?ooool0aOoo00<00?ooool0;?oo000Yool00`00ooooo`36ool00`00ooooo`0[ool002Woo`80
0<Ooo`03003ooooo02_oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`37
ool00`00ooooo`0Zool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0b?oo
00<00?ooool0:Ooo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`800<[oo`03003ooooo
02Soo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool00`00ooooo`0W
ool002Woo`03003ooooo0<_oo`03003ooooo02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo
000Qool30005ool00`00ooooo`3<ool00`00ooooo`0Uool002Coo`03003ooooo00;oo`03003ooooo
0<coo`03003ooooo02Goo`009?oo00<00?ooool00_oo0P00c_oo00<00?ooool09?oo000Qool30005
ool00`00ooooo`3dool0027oo`03003ooooo00Goo`03003ooooo0?Coo`008Ooo00<00?ooool01Ooo
00<00?ooool0m?oo000Qool4003kool00?ooob7oo`00oooo8Ooo001cool3002Zool007Koo`03003o
oooo0:Ooo`00HOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo
0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo
0`00J?oo001Rool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003ooooo
ool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<
ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0IOoo001Rool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
06Goo`00H_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3001Xool0067oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_o
o`04003ooooo001Zool008Koo`03003ooooo01[oo`04003ooooo0008ool01000ooooo`000_oo00<0
0?ooool0J?oo001Yool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002
ool4001Wool00?ooob7oo`00oooo8Ooo003ooolQool0067oo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00ooo
00<00?ooool00_oo0`00G?oo001Rool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo05Woo`00H_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`04ool0
0`00ooooo`1Iool006;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003o
ooooool00002ool01@00oooooooo00002_oo00@00?ooool000[oo`04003oooooool3001Lool0067o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02
ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?oo
ool005koo`00M_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002
ool00`00ooooo`1Lool007Goo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;o
o`@005_oo`00oooo8Ooo003ooolQool00?ooob7oo`00H_oo0P001?oo0P000_oo0`0000Coo`00003o
o`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00K?oo001Qool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo
00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool006goo`00HOoo00<0
0?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00KOoo001Qool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo0000KOoo001Rool20004ool20002ool01000ool000001?oo0`000_oo1000
0ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004
ool30003ool20002ool200000ooo003oo`1]ool007[oo`03003ooooo00ooo`03003ooooo01Ooo`03
003ooooo07Ooo`00N_oo00<00?ooool03ooo00<00?ooool05_oo0P00NOoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.54136, 0.502327, \
0.00618082, 0.0318681}}],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \(1.`\)], "Print"],

Cell[BoxData[
    \({{{Null, Null, Null, Null}}, {{Null, Null, Null, Null}}, {{Null, Null, 
          Null, Null}}, {{Null, Null, Null, Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00944 m
.25 .01054 L
.5 .0192 L
.75 .03806 L
s
.0001 w
0 .00944 -1.875 0 Mabsadd m
0 .00944 0 2.5 Mabsadd L
0 .00944 1.875 0 Mabsadd L
0 .00944 0 -2.5 Mabsadd L
0 .00944 -1.875 0 Mabsadd L closepath F
.25 .01054 -1.875 0 Mabsadd m
.25 .01054 0 2.5 Mabsadd L
.25 .01054 1.875 0 Mabsadd L
.25 .01054 0 -2.5 Mabsadd L
.25 .01054 -1.875 0 Mabsadd L closepath F
.5 .0192 -1.875 0 Mabsadd m
.5 .0192 0 2.5 Mabsadd L
.5 .0192 1.875 0 Mabsadd L
.5 .0192 0 -2.5 Mabsadd L
.5 .0192 -1.875 0 Mabsadd L closepath F
.75 .03806 -1.875 0 Mabsadd m
.75 .03806 0 2.5 Mabsadd L
.75 .03806 1.875 0 Mabsadd L
.75 .03806 0 -2.5 Mabsadd L
.75 .03806 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04508 m
.25 .05011 L
.5 .089 L
.75 .15876 L
s
.0001 w
[ ] 0 setdash
0 .04508 0 2.5 Mabsadd m
0 .04508 -0.56518 .7779 Mabsadd L
0 .04508 -2.37764 .77254 Mabsadd L
0 .04508 -0.91448 -0.29713 Mabsadd L
0 .04508 -1.46946 -2.02254 Mabsadd L
0 .04508 0 -0.96154 Mabsadd L
0 .04508 1.46946 -2.02254 Mabsadd L
0 .04508 .91448 -0.29713 Mabsadd L
0 .04508 2.37764 .77254 Mabsadd L
0 .04508 .56518 .7779 Mabsadd L
0 .04508 0 2.5 Mabsadd L closepath F
.25 .05011 0 2.5 Mabsadd m
.25 .05011 -0.56518 .7779 Mabsadd L
.25 .05011 -2.37764 .77254 Mabsadd L
.25 .05011 -0.91448 -0.29713 Mabsadd L
.25 .05011 -1.46946 -2.02254 Mabsadd L
.25 .05011 0 -0.96154 Mabsadd L
.25 .05011 1.46946 -2.02254 Mabsadd L
.25 .05011 .91448 -0.29713 Mabsadd L
.25 .05011 2.37764 .77254 Mabsadd L
.25 .05011 .56518 .7779 Mabsadd L
.25 .05011 0 2.5 Mabsadd L closepath F
.5 .089 0 2.5 Mabsadd m
.5 .089 -0.56518 .7779 Mabsadd L
.5 .089 -2.37764 .77254 Mabsadd L
.5 .089 -0.91448 -0.29713 Mabsadd L
.5 .089 -1.46946 -2.02254 Mabsadd L
.5 .089 0 -0.96154 Mabsadd L
.5 .089 1.46946 -2.02254 Mabsadd L
.5 .089 .91448 -0.29713 Mabsadd L
.5 .089 2.37764 .77254 Mabsadd L
.5 .089 .56518 .7779 Mabsadd L
.5 .089 0 2.5 Mabsadd L closepath F
.75 .15876 0 2.5 Mabsadd m
.75 .15876 -0.56518 .7779 Mabsadd L
.75 .15876 -2.37764 .77254 Mabsadd L
.75 .15876 -0.91448 -0.29713 Mabsadd L
.75 .15876 -1.46946 -2.02254 Mabsadd L
.75 .15876 0 -0.96154 Mabsadd L
.75 .15876 1.46946 -2.02254 Mabsadd L
.75 .15876 .91448 -0.29713 Mabsadd L
.75 .15876 2.37764 .77254 Mabsadd L
.75 .15876 .56518 .7779 Mabsadd L
.75 .15876 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06197 m
.25 .08191 L
.5 .1237 L
.75 .2071 L
s
.0001 w
[ ] 0 setdash
0 .06197 -2.5 2.5 Mabsadd m
0 .06197 2.5 2.5 Mabsadd L
0 .06197 2.5 -2.5 Mabsadd L
0 .06197 -2.5 -2.5 Mabsadd L
0 .06197 -2.5 2.5 Mabsadd L closepath F
.25 .08191 -2.5 2.5 Mabsadd m
.25 .08191 2.5 2.5 Mabsadd L
.25 .08191 2.5 -2.5 Mabsadd L
.25 .08191 -2.5 -2.5 Mabsadd L
.25 .08191 -2.5 2.5 Mabsadd L closepath F
.5 .1237 -2.5 2.5 Mabsadd m
.5 .1237 2.5 2.5 Mabsadd L
.5 .1237 2.5 -2.5 Mabsadd L
.5 .1237 -2.5 -2.5 Mabsadd L
.5 .1237 -2.5 2.5 Mabsadd L closepath F
.75 .2071 -2.5 2.5 Mabsadd m
.75 .2071 2.5 2.5 Mabsadd L
.75 .2071 2.5 -2.5 Mabsadd L
.75 .2071 -2.5 -2.5 Mabsadd L
.75 .2071 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`8003Soo`03003ooooo00_oo`8002[oo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_ooe/0
0>Koo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0AOoo0P004Ooo90004Ooo0P00
[_oo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`1loolH003ooon=ool0
02_oo`03003ooooo08goo`<000Coo``00?oooh7oo`00:ooo00<00?ooool0S_oo00<00?ooool03ooo
3000ooooMOoo000[ool00`00ooooo`2/ool<003ooomYool002_oo`800;Woo``001;oo`03003ooooo
0?ooodSoo`00:ooo00<00?ooool0a?oo30001_oo0P00ooooBOoo000[ool00`00ooooo`3@ool8003o
oom9ool002_oo`800=Ooo`03003ooooo0?ooodSoo`00:ooo0P000_oo00<00?ooool00P000_oo00<0
0?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool0;?oo0P00oooof_oo000[ool3000Iool2
0002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`02
0002ool00`00ooooo`020002ool00`00ooooo`04003ooooJool002_oo`03003ooooo04?oo`D000;o
o`800?ooomGoo`00:ooo0`00C_oo00<00?ooool00P00oooo;_ooTP003_oo000[ool3001Dool20002
ool00`00ooooo`3ooolVool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<000;oo`<005Koo`80
00;oo`03003ooooo0?oooaooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`001Ooo0`000ooo
00@00?ooooooo`<0053oo`8000;oo`03003ooooo0?oooaSoo`03003ooooo08koo`03003ooooo00co
o`00:ooo0`004_oo0`000ooo0P000ooo0`00A_oo00<00?ooool00P00oooo5_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`0Pool30003ool01000oooooooo0`00@?oo00<00?ooool0
0P00oooo3ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30003ool2000>
ool5000/ool00`00ooooo`02003oool8ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Soo`D000?oo`800003ool0000000<003?oo`04003ooooo003oool2ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo04?oo`P003Koo`8000;oo`03003ooooo0?Soo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo1@001_oo00<00?ooool0=ooo0P000_oo0`00
lOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`13ool5000:ool3000gool5003_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8005Koo`<000?oo`80037oo`03003ooooo00;o
o`03003ooooo0>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H?oo0`00<ooo
00<00?ooool0iooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Sool3000cool2
003Uool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06Soo`8000?oo`<002goo`03
003ooooo0>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0L?oo0`00;Ooo0P00
g_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1fool01000oooooooo0`009_oo
0P00fooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1mool3000Wool00`00oooo
o`3Fool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03
003ooooo08?oo`8000Ooo`D001Woo`800=Coo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo08Soo`8000;oo`D001goo`04003ooooo003>ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04ool3002:ool7
000Pool01000ooooo`00booo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0S?oo1P008ooo00@00?ooool00<Ooo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo08coo`D000Coo`03003o
oooo023oo`03003ooooo00800<?oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`04003ooooo0004ool00`00ooooo`2Fool2000Vool20030ool00`00ooooo`2>ool00`00oooo
o`0<ool001Soo`8000[oo`8000Goo`03003ooooo09Soo`8002Soo`03003ooooo0;_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0WOoo0P009_oo0P00^Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`2Qool2000Vool00`00ooooo`2dool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0:?oo`8002Ooo`03003ooooo0;7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0YOoo0P00:?oo0P00[ooo00<00?ooool06?oo1@007?oo0P001?oo
0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool0000000?oo`80
00;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000
ool00?oo0P000ooo00<00?ooool03?oo000[ool2002[ool00`00ooooo`0Vool00`00ooooo`02002X
ool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`80
00Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`05003oooooool00002ool0
0`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04003ooooo0004ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<0
0?ooool03?oo000[ool00`00ooooo`3Fool00`00ooooo`2Wool00`00ooooo`0Hool5000Kool00`00
ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04
003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?oo
ool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0:ko
o`<002?oo`D00:Ooo`03003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo0000
1Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0;7oo`<00<coo`03003ooooo01So
o`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool00000
0ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0]ooo00<00?ooool0a_oo00<00?ooool0
DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00
ooooo`2gool00`00ooooo`36ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@
ool00`00ooooo`0<ool002_oo`03003ooooo0;_oo`<00<;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0__oo0`00_ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Goo`03003ooooo0;Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0b?oo0P00]_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3:ool2002dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0<coo`800;;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d?oo0P00
0_oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<0
00Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002ool50002ool2
00000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo00000002ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5
000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool0
0_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`0000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo
00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool2003ooon2ool00`00ooooo`0iool20002
ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool20002ool01000ool00000
0ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo
0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0E
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03
003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`00
1?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00Soo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool3003ooon1ool0
0`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04003ooooo0009ool20005ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002
ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo0000
0002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005ooo00@00?ooool000Soo`04003o
oooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool3
0004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<0
0?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo0080
00koo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0>?oo00<00?ooool00ooo
00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00
ool000020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00
ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Coo`03003ooooo0?ooooooob;o
o`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool3003ooooo
oolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0oooooooo:?oo000Sool3003o
oooooolZool002Goo`03003ooooo0?ooooooobSoo`00Z?oo0`00ooooY?oo002[ool00`00ooooo`3o
oonQool009Koo`@000;oo`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`80
00;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo0?ooofgoo`00Uooo00<00?oo
ool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool00?ooog?o
o`00@?oo0`00E?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooo
oooo00001Ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo003ooomcool0047oo`03003ooooo05?oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D0
0?ooooooo`0000[oo`04003ooooo003ooomcool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D0
00;oo`8000Coo`800003ool00?oo00D00004ool00000001Bool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04
003ooooo003ooomcool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0M?oo00<00?ooool06_oo00@00?ooool00?ooog?oo`004Ooo00<00?ooool0
1?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Koo`<000Co
o`05003oooooool00002ool00`00ooooo`1Gool00`00ooooo`0Jool00`00ooooo`04ool00`00oooo
o`0Dool2003ooomdool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`00
00;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Soo`<000?oo`03003ooooo0?ooog[oo`00
9?oo00<00?ooool05_oo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?ooool0
0_oo00<00?ooool01?oo00<00?ooool03_oo0P00F?oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool800000ooo
00000002ool30003ool00`00ooooo`3ooomiool009Ooo`03003ooooo00;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?ooool0
0ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool009Oo
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooommool009Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool0
ooooOOoo002[ool00`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01041 m
.25 .01394 L
.5 .02516 L
.75 .0501 L
s
.0001 w
0 .01041 -1.875 0 Mabsadd m
0 .01041 0 2.5 Mabsadd L
0 .01041 1.875 0 Mabsadd L
0 .01041 0 -2.5 Mabsadd L
0 .01041 -1.875 0 Mabsadd L closepath F
.25 .01394 -1.875 0 Mabsadd m
.25 .01394 0 2.5 Mabsadd L
.25 .01394 1.875 0 Mabsadd L
.25 .01394 0 -2.5 Mabsadd L
.25 .01394 -1.875 0 Mabsadd L closepath F
.5 .02516 -1.875 0 Mabsadd m
.5 .02516 0 2.5 Mabsadd L
.5 .02516 1.875 0 Mabsadd L
.5 .02516 0 -2.5 Mabsadd L
.5 .02516 -1.875 0 Mabsadd L closepath F
.75 .0501 -1.875 0 Mabsadd m
.75 .0501 0 2.5 Mabsadd L
.75 .0501 1.875 0 Mabsadd L
.75 .0501 0 -2.5 Mabsadd L
.75 .0501 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05638 m
.25 .07235 L
.5 .12368 L
.75 .20852 L
s
.0001 w
[ ] 0 setdash
0 .05638 0 2.5 Mabsadd m
0 .05638 -0.56518 .7779 Mabsadd L
0 .05638 -2.37764 .77254 Mabsadd L
0 .05638 -0.91448 -0.29713 Mabsadd L
0 .05638 -1.46946 -2.02254 Mabsadd L
0 .05638 0 -0.96154 Mabsadd L
0 .05638 1.46946 -2.02254 Mabsadd L
0 .05638 .91448 -0.29713 Mabsadd L
0 .05638 2.37764 .77254 Mabsadd L
0 .05638 .56518 .7779 Mabsadd L
0 .05638 0 2.5 Mabsadd L closepath F
.25 .07235 0 2.5 Mabsadd m
.25 .07235 -0.56518 .7779 Mabsadd L
.25 .07235 -2.37764 .77254 Mabsadd L
.25 .07235 -0.91448 -0.29713 Mabsadd L
.25 .07235 -1.46946 -2.02254 Mabsadd L
.25 .07235 0 -0.96154 Mabsadd L
.25 .07235 1.46946 -2.02254 Mabsadd L
.25 .07235 .91448 -0.29713 Mabsadd L
.25 .07235 2.37764 .77254 Mabsadd L
.25 .07235 .56518 .7779 Mabsadd L
.25 .07235 0 2.5 Mabsadd L closepath F
.5 .12368 0 2.5 Mabsadd m
.5 .12368 -0.56518 .7779 Mabsadd L
.5 .12368 -2.37764 .77254 Mabsadd L
.5 .12368 -0.91448 -0.29713 Mabsadd L
.5 .12368 -1.46946 -2.02254 Mabsadd L
.5 .12368 0 -0.96154 Mabsadd L
.5 .12368 1.46946 -2.02254 Mabsadd L
.5 .12368 .91448 -0.29713 Mabsadd L
.5 .12368 2.37764 .77254 Mabsadd L
.5 .12368 .56518 .7779 Mabsadd L
.5 .12368 0 2.5 Mabsadd L closepath F
.75 .20852 0 2.5 Mabsadd m
.75 .20852 -0.56518 .7779 Mabsadd L
.75 .20852 -2.37764 .77254 Mabsadd L
.75 .20852 -0.91448 -0.29713 Mabsadd L
.75 .20852 -1.46946 -2.02254 Mabsadd L
.75 .20852 0 -0.96154 Mabsadd L
.75 .20852 1.46946 -2.02254 Mabsadd L
.75 .20852 .91448 -0.29713 Mabsadd L
.75 .20852 2.37764 .77254 Mabsadd L
.75 .20852 .56518 .7779 Mabsadd L
.75 .20852 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08833 m
.25 .11247 L
.5 .1548 L
.75 .30989 L
s
.0001 w
[ ] 0 setdash
0 .08833 -2.5 2.5 Mabsadd m
0 .08833 2.5 2.5 Mabsadd L
0 .08833 2.5 -2.5 Mabsadd L
0 .08833 -2.5 -2.5 Mabsadd L
0 .08833 -2.5 2.5 Mabsadd L closepath F
.25 .11247 -2.5 2.5 Mabsadd m
.25 .11247 2.5 2.5 Mabsadd L
.25 .11247 2.5 -2.5 Mabsadd L
.25 .11247 -2.5 -2.5 Mabsadd L
.25 .11247 -2.5 2.5 Mabsadd L closepath F
.5 .1548 -2.5 2.5 Mabsadd m
.5 .1548 2.5 2.5 Mabsadd L
.5 .1548 2.5 -2.5 Mabsadd L
.5 .1548 -2.5 -2.5 Mabsadd L
.5 .1548 -2.5 2.5 Mabsadd L closepath F
.75 .30989 -2.5 2.5 Mabsadd m
.75 .30989 2.5 2.5 Mabsadd L
.75 .30989 2.5 -2.5 Mabsadd L
.75 .30989 -2.5 -2.5 Mabsadd L
.75 .30989 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`8003Soo`03003ooooo00coo`03003ooooo02Soo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo03Ooo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool0
02_oobD002?oo`800?Ooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool08_oo<000
jooo0P006ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`15ool2000;oolH003o
oongool002_oo`03003ooooo06[ooaP000_oo`800?oooi;oo`00:ooo00<00?ooool0P_oo4P00oooo
SOoo000[ool00`00ooooo`2=ool30004ool:003ooon3ool002_oo`8008ooo`03003ooooo00goo`X0
0?ooogWoo`00:ooo00<00?ooool0Z?oo2P00ooooKooo000[ool00`00ooooo`2bool;003ooomTool0
02_oo`03003ooooo0;goo`X00?oooe[oo`00:ooo00<00?ooool0aooo2P001Ooo00<00?ooool0oooo
B?oo000[ool00`00ooooo`3Aool7003ooom9ool002_oo`800=Ooo`800?ooodWoo`00:ooo0P000_oo
00<00?ooool0d_oo00<00?ooool0YoooTP003_oo000[ool300001?oo003ooooo0P000_oo00<00?oo
ool00P000_oo00<00?ooool0ooooKooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Cool2
0002ool00`00ooooo`020002ool00`00ooooo`3ooomQool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo023oo`8000;oo`03003ooooo008000;oo`03003ooooo00800?oooe7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<_oo00<00?ooool00P000_oo00<00?ooool0
0P001ooo0P00oooo>_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`10ool00`00
ooooo`05003oooliool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D000;o
o`03003ooooo0?ooocCoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0COoo0P00
0_oo00<00?ooool0oooo;Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool3001Dool2003oool[
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<005Soo`03003ooooo00800?ooobCoo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`000_oo1P00Eooo00<00?ooool0oooo7ooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool3000;ool01000oooooooo0`00D?oo00@00?ooool00?oooa_oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0`004_oo0`000ooo0P00C?oo00@00?ooool00?oooaOo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool07Ooo1P000ooo00<00?ooool0@ooo
0P00oooo4ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool60010ool00`00
ooooo`02003oool<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003o
ooooool30009ool5000_ool00`00ooooo`3oool7ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo03[oo`<000?oo`800003ool0000000<003;oo`03003ooooo00800?ooo`;oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo2000=_oo00<00?ooool0o?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`02ool40004ool00`00ooooo`13ool5
0006ool00`00ooooo`0cool20002ool00`00ooooo`3eool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`13ool5000:ool6000`ool00`00oooo
o`04003aool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0009ool00`00ooooo`04
ool3001Kool2000`ool3003`ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:
ool00`00ooooo`03ool00`00ooooo`1Oool3000Zool40002ool00`00ooooo`3[ool00`00ooooo`2>
ool00`00ooooo`0<ool001Ooo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`1Rool30003
ool2000[ool2003Yool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo00<00?ooool0KOoo0`00:?oo0P00i_oo00<00?ooool0S_oo00<00?ooool03?oo000H
ool2000:ool20005ool00`00ooooo`1`ool3000Yool00`00ooooo`3Qool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo07Koo`04003oooooool3000Oool00`00ooooo`3Qool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo07goo`<001ooo`800=ooo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0Pooo00<00?ooool01_oo1@004Ooo0P00g?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`27ool30002ool5000Eool00`00ooooo`3Gool00`00
ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`00
00000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`8008_oo`L001So
o`03003ooooo0=Coo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooo
oooo1P000ooo0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?oo
ooooo`0000;oo`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool0
00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D001_oo`800=;oo`03003ooooo01So
o`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo
00<00?ooool0S?oo1@007ooo00<00?ooool0cOoo00<00?ooool06?oo1@006ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool0
00;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0U?oo
00<00?ooool07?oo00<00?ooool0b_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo
000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[
ool00`00ooooo`2Eool00`00ooooo`0Nool00`00ooooo`37ool00`00ooooo`1Aool00`00ooooo`0?
ool00`00ooooo`0Gool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo09Koo`8001oo
o`03003ooooo0<Koo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Koo`80013oo`03003o
oooo00coo`00:ooo00<00?ooool0V?oo00<00?ooool07ooo00<00?ooool0`ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2mool00`00ooooo`30ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo09_oo`8002?oo`800;koo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00aOoo00<00?ooool0^Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37
ool00`00ooooo`2fool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09ooo`8002Wo
o`800;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0P00:_oo0P00/Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Sool2000/ool00`00ooooo`2/ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03003ooooo00;oo`800:Soo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Yooo00<00?ooool0:_oo0`00ZOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Wool00`00ooooo`0Zool5002Wool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`03003ooooo0:Ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00[?oo00<00?ooool0d_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2/ool2003Bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0:koo`800=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2bool00`00ooooo`3;ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0;?oo`03003ooooo0<[oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`37ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2gool20037ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3002iool20035ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0__oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002Ooo0P001Ooo00<00?ooool0__oo00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000;ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0<;oo`03003ooooo0;_oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0`ooo00<00?ooool0^_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`34ool2002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800<Ooo`03003ooooo0;Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`39ool2002eool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0cOoo00<0
0?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool00`00ooooo`2_
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<ooo`800:ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0dOoo00<00?ooool0[?oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`80
0=Goo`D00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo04?oo`<004Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo
0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003
ool00?oo00D00003ool00000008000?oo`800003ool0000000800003ool0000000;oo`8000koo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo
00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_o
o`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<0
00?oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000
ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`80
0006ool00000ool00?oo0P001?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool4
0003ool20004ool20005ool01P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?oo
ool02?oo0P005ooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000
ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo
0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000H
ool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003o
oooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003o
oooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<0
00;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool0
00Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Co
o`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo
000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000
ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03
003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00
008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool2
0002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000U
ool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;o
o`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?oooooo
ob[oo`009Ooo00<00?ooool0oooooooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOo
o`00T?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo10000_oo0`00ooooJ?oo002A
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002?oo00<00?ooool01_oo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo
0?ooofGoo`00@Ooo00<00?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooo
oooo00002_oo00@00?ooool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D0
00?oo`8000;oo`D000;oo`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`8000ooo`04003ooooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<0
0?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003o
oooo0008ool01000ooooo`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?oooooo
o`0000;oo`03003ooooo057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000[o
o`8000?oo`@00?ooofOoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo
00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003
ool20004ool20004ool20005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo
000Tool00`00ooooo`0Fool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003
ool0000000;oo`<000?oo`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00oooo
o`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00
TOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh?oo`00T?oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003o
o`3ooon3ool00:Goo`03003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .02137 m
.25 .02671 L
.5 .03763 L
.75 .09485 L
s
.0001 w
0 .02137 -1.875 0 Mabsadd m
0 .02137 0 2.5 Mabsadd L
0 .02137 1.875 0 Mabsadd L
0 .02137 0 -2.5 Mabsadd L
0 .02137 -1.875 0 Mabsadd L closepath F
.25 .02671 -1.875 0 Mabsadd m
.25 .02671 0 2.5 Mabsadd L
.25 .02671 1.875 0 Mabsadd L
.25 .02671 0 -2.5 Mabsadd L
.25 .02671 -1.875 0 Mabsadd L closepath F
.5 .03763 -1.875 0 Mabsadd m
.5 .03763 0 2.5 Mabsadd L
.5 .03763 1.875 0 Mabsadd L
.5 .03763 0 -2.5 Mabsadd L
.5 .03763 -1.875 0 Mabsadd L closepath F
.75 .09485 -1.875 0 Mabsadd m
.75 .09485 0 2.5 Mabsadd L
.75 .09485 1.875 0 Mabsadd L
.75 .09485 0 -2.5 Mabsadd L
.75 .09485 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0885 m
.25 .11101 L
.5 .15862 L
.75 .31147 L
s
.0001 w
[ ] 0 setdash
0 .0885 0 2.5 Mabsadd m
0 .0885 -0.56518 .7779 Mabsadd L
0 .0885 -2.37764 .77254 Mabsadd L
0 .0885 -0.91448 -0.29713 Mabsadd L
0 .0885 -1.46946 -2.02254 Mabsadd L
0 .0885 0 -0.96154 Mabsadd L
0 .0885 1.46946 -2.02254 Mabsadd L
0 .0885 .91448 -0.29713 Mabsadd L
0 .0885 2.37764 .77254 Mabsadd L
0 .0885 .56518 .7779 Mabsadd L
0 .0885 0 2.5 Mabsadd L closepath F
.25 .11101 0 2.5 Mabsadd m
.25 .11101 -0.56518 .7779 Mabsadd L
.25 .11101 -2.37764 .77254 Mabsadd L
.25 .11101 -0.91448 -0.29713 Mabsadd L
.25 .11101 -1.46946 -2.02254 Mabsadd L
.25 .11101 0 -0.96154 Mabsadd L
.25 .11101 1.46946 -2.02254 Mabsadd L
.25 .11101 .91448 -0.29713 Mabsadd L
.25 .11101 2.37764 .77254 Mabsadd L
.25 .11101 .56518 .7779 Mabsadd L
.25 .11101 0 2.5 Mabsadd L closepath F
.5 .15862 0 2.5 Mabsadd m
.5 .15862 -0.56518 .7779 Mabsadd L
.5 .15862 -2.37764 .77254 Mabsadd L
.5 .15862 -0.91448 -0.29713 Mabsadd L
.5 .15862 -1.46946 -2.02254 Mabsadd L
.5 .15862 0 -0.96154 Mabsadd L
.5 .15862 1.46946 -2.02254 Mabsadd L
.5 .15862 .91448 -0.29713 Mabsadd L
.5 .15862 2.37764 .77254 Mabsadd L
.5 .15862 .56518 .7779 Mabsadd L
.5 .15862 0 2.5 Mabsadd L closepath F
.75 .31147 0 2.5 Mabsadd m
.75 .31147 -0.56518 .7779 Mabsadd L
.75 .31147 -2.37764 .77254 Mabsadd L
.75 .31147 -0.91448 -0.29713 Mabsadd L
.75 .31147 -1.46946 -2.02254 Mabsadd L
.75 .31147 0 -0.96154 Mabsadd L
.75 .31147 1.46946 -2.02254 Mabsadd L
.75 .31147 .91448 -0.29713 Mabsadd L
.75 .31147 2.37764 .77254 Mabsadd L
.75 .31147 .56518 .7779 Mabsadd L
.75 .31147 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .12387 m
.25 .15501 L
.5 .20781 L
.75 .31473 L
s
.0001 w
[ ] 0 setdash
0 .12387 -2.5 2.5 Mabsadd m
0 .12387 2.5 2.5 Mabsadd L
0 .12387 2.5 -2.5 Mabsadd L
0 .12387 -2.5 -2.5 Mabsadd L
0 .12387 -2.5 2.5 Mabsadd L closepath F
.25 .15501 -2.5 2.5 Mabsadd m
.25 .15501 2.5 2.5 Mabsadd L
.25 .15501 2.5 -2.5 Mabsadd L
.25 .15501 -2.5 -2.5 Mabsadd L
.25 .15501 -2.5 2.5 Mabsadd L closepath F
.5 .20781 -2.5 2.5 Mabsadd m
.5 .20781 2.5 2.5 Mabsadd L
.5 .20781 2.5 -2.5 Mabsadd L
.5 .20781 -2.5 -2.5 Mabsadd L
.5 .20781 -2.5 2.5 Mabsadd L closepath F
.75 .31473 -2.5 2.5 Mabsadd m
.75 .31473 2.5 2.5 Mabsadd L
.75 .31473 2.5 -2.5 Mabsadd L
.75 .31473 -2.5 -2.5 Mabsadd L
.75 .31473 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_ooa<003Ko
o`03003ooooo0?ooomSoo`00:ooo0P004Ooo90004Ooo0P00oooof_oo000[ool00`00ooooo`0doolN
003oooo?ool002_oo`8004Koo`8000_ooaP002Coo`03003ooooo0?oooi3oo`00:ooo00<00?ooool0
J_oo60002ooo0`00ooooTOoo000[ool00`00ooooo`22ool?003ooon@ool002_oo`03003ooooo08go
o`8000;oo`@00?ooohcoo`00:ooo00<00?ooool0UOoo1@00ooooQooo000[ool00`00ooooo`2Jool4
003ooon3ool002_oo`03003ooooo09koo`D00?ooogkoo`00:ooo00<00?ooool0Xooo1000fOooTP00
3_oo000[ool00`00ooooo`2Wool5003Dool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800:go
o`@00=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/?oo1@00booo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2eool40037ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0;Woo`D00<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0__oo1000__oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`32ool5002i
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<Ooo`@00;Goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0booo1@00/?oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool300001?oo003ooooo0P00b_oo10000_oo00<00?ooool0Yooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool20009ool00`00ooooo`020002ool01000ooooo`00`Ooo1000Z?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`0Cool01000ooooo`000_oo0P000_oo00<00?ooool0
]_oo0P00Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Pool20002ool00`00
ooooo`02002]ool00`00ooooo`2Wool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
02_oo`04003ooooo0002ool2003ooom>ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Goo`03003ooooo008000;oo`03003ooooo00Koo`800?oooc[oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0?ooo0P000_oo00<00?oo00000P00oooo>Ooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`13ool50002ool00`00ooooo`3oooldool00`00ooooo`2>
ool00`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`<004goo`8000;oo`03003o
oooo0?ooobgoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo
00Goo`<005Coo`800?ooob_oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Wo
o`03003ooooo00Coo`<000;oo`<005?oo`03003ooooo00800?ooobCoo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?oo`<000Goo`<000?oo`03003ooooo053o
o`8000;oo`03003ooooo0?oooacoo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool0
00_oo`03003ooooo00;oo`<000_oo`04003oooooool3001@ool00`00ooooo`02003ooolJool00`00
ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0
4_oo0`000ooo00<00?ooool0C_oo00@00?ooool00?oooaCoo`03003ooooo08koo`03003ooooo00co
o`006?oo0P002_oo0P001Ooo00<00?ooool07?oo1P00Booo00@00?ooool00?oooa3oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool09Ooo0P000ooo0`00A_oo0P000_oo00<00?ooool0
oooo1ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool30017ool01000oooo
o`00oooo1_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0cool01000oooooooo
0`002Ooo1@00=Ooo0P000_oo00<00?ooool0o?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0jool30003ool200000ooo00000003000lool2003jool00`00ooooo`0Hool5000Lool2
0004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`000000
0ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`8004Coo`D0043oo`03003ooooo00D00?3o
o`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P00
2Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03
003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`P004;oo`<00?3oo`03003ooooo01Soo`D001_oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000oooo
o`000_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0@ooo
1@001Ooo0P000ooo0`00=ooo1000l?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05
003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool0EOoo0`00>Ooo
0P00kOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?o
o`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`1Kool00`00
ooooo`3ooolSool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool0
0`00ooooo`0<ool002_oo`03003ooooo05ooo`<003;oo`800>[oo`03003ooooo057oo`03003ooooo
00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool0H_oo0`00oooo7?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool00`00ooooo`0/ool2003Wool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo06coo`<002_oo`03003ooooo0>?oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00L?oo0`00:Ooo00<00?ooool0h_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`1eool2000Vool00`00ooooo`3Pool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo07Woo`<002;oo`03003ooooo0=ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0O?oo0`008Ooo0P00g_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`22ool2003lool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo08Ooo`<000;oo`D001;oo`800=_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0R_oo1`00kooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2<ool5000E
ool2003Hool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08coo`D000?oo`03003o
oooo0>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00SOoo1@001?oo0P004_oo0P00eOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Gool2000Cool00`00ooooo`3Aool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:goo`03003ooooo0=3oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0W?oo00<00?ooool04?oo00<00?ooool0c_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2`ool00`00ooooo`3=ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`80013oo`800<coo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0X_oo0P00g?oo00<00?ooool0S_oo00<00?ooool03?oo000Hool2
0004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`2Tool2000?ool20039ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`2Xool0
0`00ooooo`3Eool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3
002Yool00`00ooooo`0<ool20036ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo
0007ool01000ooooo`001Ooo00<00?ooool0[?oo0P00d_oo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00<00?oo00001Ooo00<00?ooool0[_oo0P002ooo0P00`ooo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo0P001Ooo00<00?ooool0/?oo0P003?oo
00<00?ooool0_ooo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00ooooo`03ool0
0`00ooooo`2oool00`00ooooo`2nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0;Goo`03003ooooo00Woo`800;goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
^Ooo00<00?ooool0a?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2jool20008
ool2002jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;goo`800<;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0aooo0P00]ooo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`31ool2002mool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0<[oo`800;Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0aOoo0P00^Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`37ool20004ool2002aool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0<Woo`8000Goo`03003ooooo0:goo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0cOoo0P000_oo00<00?ooool0[?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Cool2002[ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800=?oo`04003oooooool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=?oo`H00:Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool5002Wool00`00ooooo`13ool3
0018ool00`00ooooo`0<ool002_oo`03003ooooo0=Coo`D00:Ooo`03003ooooo04Coo`03003ooooo
04Ooo`03003ooooo00coo`00:ooo00<00?ooool0e?oo1@00Yooo00<00?ooool06Ooo0`007Ooo0`00
00Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`02
0003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo00000002
00000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo
008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool0
0_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`00
00koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool2003ooon2
ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004
ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool2
0002ool01000ool000001?oo0P003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00
ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00oooo
o`03ool20005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo08koo`03003ooooo
00coo`005ooo00@00?ooool000Soo`<000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`006?oo0P002_oo0`001?oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`04003o
oooo0004ool3003ooon1ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Ooo`04
003ooooo0009ool20005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004
ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool20000
0ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo000000koo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`05ool/000:ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool00`00oooo
o`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005ooo
00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool2
0003ool00`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool0
0_oo0`000ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ooooo`00ool00?oo008000koo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?oo
ool0>?oo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool0
1@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ool00?oo0P003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000[ool00`00ooooo`3ooon1
ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi80
00koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002?oo`@000Co
o`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo00<00?ooool0oooooooo8_oo000Uool0
0`00ooooo`03ool3003ooooooolRool002Goo`03003ooooo0?ooooooobSoo`009Ooo00<00?ooool0
oooooooo:?oo000Sool3003ooooooolZool002Goo`03003ooooo0?ooooooobSoo`00YOoo0`00oooo
Yooo002Xool00`00ooooo`3ooonTool009?oo`@000;oo`P00003ool0000000;oo`<000;oo`@000?o
o`800003ool00?oo00;oo`8000;oo`D000;oo`8000Coo`03003ooooo00Woo`8000Coo`03003ooooo
00;oo`<00?ooof_oo`00U?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooofSoo`00@?oo0`00DOoo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo000;ool00`00ooooo`3ooomXool0
047oo`03003ooooo053oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000Ooo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[o
o`04003ooooo0008ool3003ooom[ool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;oo`80
00Coo`800003ool00?oo00D00004ool00000001?ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
0008ool00`00ooooo`3ooom[ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02
ool01000ooooo`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00
oooooooo00000_oo00<00?ooool0LOoo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?oo
of_oo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D0
0?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Dool00`00ooooo`0Jool0
0`00ooooo`04ool00`00ooooo`0Dool20009ool4003ooomZool0017oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo
00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Go
o`<000?oo`03003ooooo0?oooggoo`009?oo00<00?ooool05_oo00<00?ooool0S?oo00D00?oooooo
o`000?ooogkoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00EOoo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
00000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomlool009Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo0?oooh3oo`00U?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool0
2P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon0ool009?oo`03003oo`00008000;oo`8000;oo`04
003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool0
1000ool000001?oo0P0000?oo`00ool0ooooP?oo002Xool00`00ooooo`3ooonTool00:Ooo`8001Ko
o`03003ooooo0?ooohgoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .04375 m
.25 .05026 L
.5 .0827 L
.75 .20113 L
s
.0001 w
0 .04375 -1.875 0 Mabsadd m
0 .04375 0 2.5 Mabsadd L
0 .04375 1.875 0 Mabsadd L
0 .04375 0 -2.5 Mabsadd L
0 .04375 -1.875 0 Mabsadd L closepath F
.25 .05026 -1.875 0 Mabsadd m
.25 .05026 0 2.5 Mabsadd L
.25 .05026 1.875 0 Mabsadd L
.25 .05026 0 -2.5 Mabsadd L
.25 .05026 -1.875 0 Mabsadd L closepath F
.5 .0827 -1.875 0 Mabsadd m
.5 .0827 0 2.5 Mabsadd L
.5 .0827 1.875 0 Mabsadd L
.5 .0827 0 -2.5 Mabsadd L
.5 .0827 -1.875 0 Mabsadd L closepath F
.75 .20113 -1.875 0 Mabsadd m
.75 .20113 0 2.5 Mabsadd L
.75 .20113 1.875 0 Mabsadd L
.75 .20113 0 -2.5 Mabsadd L
.75 .20113 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .16129 m
.25 .20939 L
.5 .31165 L
s
.0001 w
[ ] 0 setdash
0 .16129 0 2.5 Mabsadd m
0 .16129 -0.56518 .7779 Mabsadd L
0 .16129 -2.37764 .77254 Mabsadd L
0 .16129 -0.91448 -0.29713 Mabsadd L
0 .16129 -1.46946 -2.02254 Mabsadd L
0 .16129 0 -0.96154 Mabsadd L
0 .16129 1.46946 -2.02254 Mabsadd L
0 .16129 .91448 -0.29713 Mabsadd L
0 .16129 2.37764 .77254 Mabsadd L
0 .16129 .56518 .7779 Mabsadd L
0 .16129 0 2.5 Mabsadd L closepath F
.25 .20939 0 2.5 Mabsadd m
.25 .20939 -0.56518 .7779 Mabsadd L
.25 .20939 -2.37764 .77254 Mabsadd L
.25 .20939 -0.91448 -0.29713 Mabsadd L
.25 .20939 -1.46946 -2.02254 Mabsadd L
.25 .20939 0 -0.96154 Mabsadd L
.25 .20939 1.46946 -2.02254 Mabsadd L
.25 .20939 .91448 -0.29713 Mabsadd L
.25 .20939 2.37764 .77254 Mabsadd L
.25 .20939 .56518 .7779 Mabsadd L
.25 .20939 0 2.5 Mabsadd L closepath F
.5 .31165 0 2.5 Mabsadd m
.5 .31165 -0.56518 .7779 Mabsadd L
.5 .31165 -2.37764 .77254 Mabsadd L
.5 .31165 -0.91448 -0.29713 Mabsadd L
.5 .31165 -1.46946 -2.02254 Mabsadd L
.5 .31165 0 -0.96154 Mabsadd L
.5 .31165 1.46946 -2.02254 Mabsadd L
.5 .31165 .91448 -0.29713 Mabsadd L
.5 .31165 2.37764 .77254 Mabsadd L
.5 .31165 .56518 .7779 Mabsadd L
.5 .31165 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .20769 m
.25 .31015 L
.5 .31469 L
s
.0001 w
[ ] 0 setdash
0 .20769 -2.5 2.5 Mabsadd m
0 .20769 2.5 2.5 Mabsadd L
0 .20769 2.5 -2.5 Mabsadd L
0 .20769 -2.5 -2.5 Mabsadd L
0 .20769 -2.5 2.5 Mabsadd L closepath F
.25 .31015 -2.5 2.5 Mabsadd m
.25 .31015 2.5 2.5 Mabsadd L
.25 .31015 2.5 -2.5 Mabsadd L
.25 .31015 -2.5 -2.5 Mabsadd L
.25 .31015 -2.5 2.5 Mabsadd L closepath F
.5 .31469 -2.5 2.5 Mabsadd m
.5 .31469 2.5 2.5 Mabsadd L
.5 .31469 2.5 -2.5 Mabsadd L
.5 .31469 -2.5 -2.5 Mabsadd L
.5 .31469 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Oo
o`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool2
00000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`03
003ooooo0?ooocooo`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P00
6ooo00<00?ooool01?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`800?ooooooob?oo`00:ooo9@008ooo0P00oooof_oo000[ool00`00ooooo`0RoolX003o
oooGool002_oo`03003ooooo04Goo`8000?oo`L00?ooom3oo`00:ooo00<00?ooool0A_oo00<00?oo
ool02?oo1`00oooo:OooTP003_oo000[ool00`00ooooo`1Hool8003ooolQool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`80067oo`L00?oooa[oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0Iooo1`00oooo4ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1^
ool7003oool<ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Goo`L00?ooo`Go
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo20002_oo00<00?ooool0kooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`24ool70002ool3003`ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo08_oo`D00?3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0SOoo0P0000?oo`000000k_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`2Bool2003/ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009Goo`80
0>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0U_oo0P00j?oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2Hool2003Vool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo09[oo`800>Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0W?oo0P00h_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Nool2003Pool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`<00=goo`03003ooooo08koo`03
003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0Xooo0P00fooo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
YOoo0P00fOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool0
1?oo0`00Yooo0P00eooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0ZOoo0P00eOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0Zooo0P00dooo00<00?ooool0S_oo00<00?ooool0
3?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0:goo`800=7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0[ooo0P00cooo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2aool3003<ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0;Coo`800<[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0]_oo0P00b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2hool20036ool0
0`00ooooo`0Hool5000Lool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?o
o`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800;_oo`80
0<Coo`03003ooooo00Goo`04003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo
0P002Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;o
o`03003oo`0000;oo`04003ooooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool0
0`00ooooo`0<ool002_oo`03003ooooo0;coo`800<;oo`03003ooooo01Soo`D001_oo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?oo
ool000?oo`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo0`0000?oo`00ool0^ooo
0P00`?oo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0000Coo`03003ooooo00coo`00:ooo00<00?ooool01?oo0P00^_oo0P00__oo00<00?ooool06?oo
1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`8000;oo`04003oo`000003
ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?o
o`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`08ool01000ooooo`00]_oo0P00_?oo00<0
0?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[
ool00`00ooooo`0>ool2002dool3002iool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0F
ool2000@ool00`00ooooo`0<ool002_oo`03003ooooo01;oo`03003ooooo00800;3oo`800;Ooo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool06Ooo00<00?ooool0[Ooo0P00]Ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Lool20002ool00`00ooooo`2Xool2002c
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8002Coo`03003ooooo0:Ooo`800;7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool09_oo0P000_oo00<00?ooool0X_oo0P00[ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0]ool2002Rool2002]ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo037oo`03003ooooo008009goo`800003ool00?oo
0:Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0>?oo00<00?ooool0V_oo0`00
Z?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool3000kool200000ooo0000002Fool2002Xool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`<004;oo`03003ooooo008008ooo`03003ooooo0:Oo
o`03003ooooo08koo`03003ooooo00coo`00:ooo0`00@ooo1@00oooo>Ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool300000ooo00000016ool00`00ooooo`3oooleool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<000?oo`8004Ooo`03003ooooo0?oooc;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool01Ooo0P00ooooN_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0:ool00`00ooooo`12ool2003oool`ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo05;oo`800?ooobgoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
3_oo00<00?ooool0AOoo00<00?ooool0oooo:?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0?ool20018ool00`00ooooo`3ooolUool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo017oo`8004Koo`03003ooooo0?ooobGoo`03003ooooo08koo`03003ooooo00coo`00
6?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool05_oo00<00?ooool0@ooo0P00
oooo8ooo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool05ooo00<00?ooool0AOoo0P00oooo8?oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`001ooo1@001?oo0`006_oo0P00Aooo00<00?ooool0oooo6ooo00<00?ooool0S_oo
00<00?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo01coo`8004Go
o`03003ooooo0?oooa_oo`03003ooooo08koo`03003ooooo00coo`005ooo00@00?ooool000Soo`03
003oo`0000Goo`03003ooooo01koo`8004Koo`03003ooooo0?oooaSoo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo02?oo`03003ooooo04?oo`03003o
oooo0?oooaGoo`03003ooooo08koo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<0
0?ooool08ooo00<00?ooool0A_oo00<00?ooool0oooo4_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`0Wool00`00ooooo`13ool00`00ooooo`3ooolAool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo02Soo`8004Goo`800?oooa3oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0:_oo0P00Aooo00<00?ooool0oooo2ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2001gool00`00ooooo`3oool8ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo02ooo`8004Goo`03003ooooo0?ooo`Soo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0<ooo0P00A?oo0P00oooo1_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0eool20015ool2003oool3ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Ooo`8004Ooo`03003ooooo0?goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0P?oo00<00?ooool0oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0lool0
0`00ooooo`14ool00`00ooooo`3jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
043oo`03003ooooo04?oo`800?Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
@Ooo1`00@Ooo00<00?ooool0m?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20014ool50012
ool00`00ooooo`03003`ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`L0
00?oo`H000?oo`04003oooooool60003ool20003ool3000Qool5003_ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo04?oo`D002?oo`<000?oo`04003oooooool60003ool20003ool6
0003ool5003_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04?oo`D004Coo`D0
0>ooo`03003ooooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0S?oo1@00kooo00<0
0?ooool0A?oo00<00?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`2<ool5003_ool00`00
ooooo`0Iool3000Mool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo
0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool000000080
00?oo`800003ool0000000800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool01Ooo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`000000
0_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool0
0ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00oooo
o`0Kool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo
000>ool002_oo`800?oooh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo
0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00
oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7o
o`03003ooooo06?oo`03003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool2
0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool0
1000ooooo`002?oo00@00?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03
003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Wo
o`<001coo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool000003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03
003ooooo00Goob`000[oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003o
o`00ool00P003_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03
003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00
ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`00
0_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00
ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003oo`00ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Co
o`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo00Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00
:?oo0P002_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOooTP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00oooo
o`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo
:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooo
oooo:?oo002Rool3003ooonZool00:Goo`03003ooooo0?ooojOoo`00T?oo10000_oo200000?oo`00
00000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool0
2Ooo0P001?oo00<00?ooool00ooo00<00?ooool00_oo0`00ooooJ?oo002Aool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@0
0?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0ooooIOoo0010ool3001>ool00`00ooooo`04ool01@00oooooooo00000_oo00@0
0?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?ooofGoo`00@Ooo00<0
0?ooool0COoo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool000[oo`04003oooooool3003ooomXool001;oo`8000?oo`@000;oo`D000?oo`8000;oo`D000;o
o`8000Coo`800003ool00?oo00D00004ool00000001<ool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo000;ool01000ooooo`00ooooJ_oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?oo
ool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo06koo`03003ooooo01[oo`04003ooooo0008ool01000oooo
o`000_oo00<00?ooool0ooooJ?oo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`04ool01@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo
057oo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8000Woo`@000;oo`@00?ooofOo
o`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0
oooooooo2Ooo000Bool20003ool00`00ool000020002ool20003ool40003ool20004ool20004ool2
0005ool01@00ooooo`00ool00P00P_oo0`000ooo00<00?ooool0ooooP?oo000Tool00`00ooooo`0F
ool00`00ooooo`29ool01@00oooooooo0000ooooPOoo000Oool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`0>ool2001Bool40003ool200000ooo0000000200000ooo00000002ool200001?oo
003ooooo0P000_oo00@00?oo003oo`800003ool00000008000;oo`P00003ool0000000;oo`<000?o
o`03003ooooo0?ooogooo`00TOoo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooPooo002Aool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooh?oo`00T?oo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200000ooo003oo`3ooon3ool00:Goo`03
003ooooo0?ooojOoo`00Y?oo0P005_oo00<00?ooool0ooooT?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00944 m
.25 .01041 L
.5 .02137 L
.75 .04375 L
s
.0001 w
0 .00944 -1.875 0 Mabsadd m
0 .00944 0 2.5 Mabsadd L
0 .00944 1.875 0 Mabsadd L
0 .00944 0 -2.5 Mabsadd L
0 .00944 -1.875 0 Mabsadd L closepath F
.25 .01041 -1.875 0 Mabsadd m
.25 .01041 0 2.5 Mabsadd L
.25 .01041 1.875 0 Mabsadd L
.25 .01041 0 -2.5 Mabsadd L
.25 .01041 -1.875 0 Mabsadd L closepath F
.5 .02137 -1.875 0 Mabsadd m
.5 .02137 0 2.5 Mabsadd L
.5 .02137 1.875 0 Mabsadd L
.5 .02137 0 -2.5 Mabsadd L
.5 .02137 -1.875 0 Mabsadd L closepath F
.75 .04375 -1.875 0 Mabsadd m
.75 .04375 0 2.5 Mabsadd L
.75 .04375 1.875 0 Mabsadd L
.75 .04375 0 -2.5 Mabsadd L
.75 .04375 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04508 m
.25 .05638 L
.5 .0885 L
.75 .16129 L
s
.0001 w
[ ] 0 setdash
0 .04508 0 2.5 Mabsadd m
0 .04508 -0.56518 .7779 Mabsadd L
0 .04508 -2.37764 .77254 Mabsadd L
0 .04508 -0.91448 -0.29713 Mabsadd L
0 .04508 -1.46946 -2.02254 Mabsadd L
0 .04508 0 -0.96154 Mabsadd L
0 .04508 1.46946 -2.02254 Mabsadd L
0 .04508 .91448 -0.29713 Mabsadd L
0 .04508 2.37764 .77254 Mabsadd L
0 .04508 .56518 .7779 Mabsadd L
0 .04508 0 2.5 Mabsadd L closepath F
.25 .05638 0 2.5 Mabsadd m
.25 .05638 -0.56518 .7779 Mabsadd L
.25 .05638 -2.37764 .77254 Mabsadd L
.25 .05638 -0.91448 -0.29713 Mabsadd L
.25 .05638 -1.46946 -2.02254 Mabsadd L
.25 .05638 0 -0.96154 Mabsadd L
.25 .05638 1.46946 -2.02254 Mabsadd L
.25 .05638 .91448 -0.29713 Mabsadd L
.25 .05638 2.37764 .77254 Mabsadd L
.25 .05638 .56518 .7779 Mabsadd L
.25 .05638 0 2.5 Mabsadd L closepath F
.5 .0885 0 2.5 Mabsadd m
.5 .0885 -0.56518 .7779 Mabsadd L
.5 .0885 -2.37764 .77254 Mabsadd L
.5 .0885 -0.91448 -0.29713 Mabsadd L
.5 .0885 -1.46946 -2.02254 Mabsadd L
.5 .0885 0 -0.96154 Mabsadd L
.5 .0885 1.46946 -2.02254 Mabsadd L
.5 .0885 .91448 -0.29713 Mabsadd L
.5 .0885 2.37764 .77254 Mabsadd L
.5 .0885 .56518 .7779 Mabsadd L
.5 .0885 0 2.5 Mabsadd L closepath F
.75 .16129 0 2.5 Mabsadd m
.75 .16129 -0.56518 .7779 Mabsadd L
.75 .16129 -2.37764 .77254 Mabsadd L
.75 .16129 -0.91448 -0.29713 Mabsadd L
.75 .16129 -1.46946 -2.02254 Mabsadd L
.75 .16129 0 -0.96154 Mabsadd L
.75 .16129 1.46946 -2.02254 Mabsadd L
.75 .16129 .91448 -0.29713 Mabsadd L
.75 .16129 2.37764 .77254 Mabsadd L
.75 .16129 .56518 .7779 Mabsadd L
.75 .16129 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06197 m
.25 .08833 L
.5 .12387 L
.75 .20769 L
s
.0001 w
[ ] 0 setdash
0 .06197 -2.5 2.5 Mabsadd m
0 .06197 2.5 2.5 Mabsadd L
0 .06197 2.5 -2.5 Mabsadd L
0 .06197 -2.5 -2.5 Mabsadd L
0 .06197 -2.5 2.5 Mabsadd L closepath F
.25 .08833 -2.5 2.5 Mabsadd m
.25 .08833 2.5 2.5 Mabsadd L
.25 .08833 2.5 -2.5 Mabsadd L
.25 .08833 -2.5 -2.5 Mabsadd L
.25 .08833 -2.5 2.5 Mabsadd L closepath F
.5 .12387 -2.5 2.5 Mabsadd m
.5 .12387 2.5 2.5 Mabsadd L
.5 .12387 2.5 -2.5 Mabsadd L
.5 .12387 -2.5 -2.5 Mabsadd L
.5 .12387 -2.5 2.5 Mabsadd L closepath F
.75 .20769 -2.5 2.5 Mabsadd m
.75 .20769 2.5 2.5 Mabsadd L
.75 .20769 2.5 -2.5 Mabsadd L
.75 .20769 -2.5 -2.5 Mabsadd L
.75 .20769 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
00coo`8002coo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003o
ooooool00006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[oomF003Rool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`80
00Coo`800;Soo`00:ooo0P00BOoo0P002Ooo4`00m?oo00<00?ooool0`ooo000[ool00`00ooooo`19
ool00`00ooooo`0JoolB000Lool00`00ooooo`2Vool00`00ooooo`0Jool00`00ooooo`04ool00`00
ooooo`2lool002_oo`03003ooooo07Sooa<000Soo`<00?oooh_oo`00:ooo00<00?ooool0Rooo4000
ooooQ_oo000[ool00`00ooooo`2Cool20006ool<003ooomjool002_oo`03003ooooo0:Ooo`d00?oo
ofgoo`00:ooo0P00]Ooo3000ooooHOoo000[ool00`00ooooo`30ool=003ooomDool002_oo`03003o
oooo0<goo``000Goo`800?oood7oo`00:ooo0P00f_oo2000oooo@?oo000[ool20002ool00`00oooo
o`020002ool00`00ooooo`3Cool3003ooom0ool002_oo`<000_oo`8000;oo`03003ooooo008000;o
o`03003ooooo008000;oo`03003ooooo0;ooo`03003ooooo0?ooocooo`00:ooo00<00?ooool08?oo
0P000_oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool00P004Ooo0P00ooooeooo
000[ool3000iool00`00ooooo`020002ool00`00ooooo`020002ool2003ooooHool002_oo`<004Ko
o`H000;oo`03003ooooo00800?ooolkoo`00:ooo0`000_oo0`00D?oo00@00?ooool00?ooolSoo`00
:ooo0`001Ooo0`000ooo00<00?ooool0COoo0P000_oo00<00?ooool0oooo7oooTP003_oo000[ool3
000?ool6001=ool20002ool00`00ooooo`3ooolHool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo01Soo`8000?oo`8004[oo`8000;oo`03003ooooo00800?ooo`ooo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool07ooo0`000ooo0P00COoo00<00?ooool00P00oooo2?oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Zool6001;ool00`00ooooo`02003o
ool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03?oo`04003oooooool3000<
ool5000gool00`00ooooo`02003iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03[oo`<000?oo`8000Coo`D003koo`03003ooooo008000;oo`03003ooooo00800>_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0AOoo1P00AOoo00<00?ooool00P00jooo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool20017ool50003ool01000oooooooo0`00?Ooo1P00j?oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool5000:ool30012ool00`00ooooo`3S
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`8000?oo`8003_oo`800>7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0H_oo0`000ooo00<00?ooool0=Ooo
0P00g_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1Yool01000oooooooo0`00
=?oo00<00?ooool0fOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1`ool30003
ool00`00ooooo`0^ool2003Gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07[o
o`<002koo`03003ooooo0=;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0OOoo
0`000ooo0P00:Ooo00<00?ooool0cooo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`02ool40005ool00`00ooooo`28ool30006ool5000Kool2003=ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`2;ool30003ool5
000Oool00`00ooooo`38ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool0
0`00ooooo`05ool3002Aool6000Qool01000ooooo`00a?oo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool0TOoo1@0000?oo`0000008ooo00@0
0?ooool00<3oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000_oo`03003ooooo
00?oo`03003ooooo097oo`D000?oo`8002Coo`04003ooooo002mool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0WOoo0P009?oo00<00?oo
0000^_oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`2Rool0
0`00ooooo`0Qool01000ooooo`00]_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Sool2000Tool01000ooooo`00/ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Uool2000Vool01000ooooo`00[ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`2Zool2000Tool01000ooooo`00[?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3Fool2002Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800;3oo`8002Woo`03003ooooo
0:?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0/Ooo0`00:Ooo1000Wooo00<0
0?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0
000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`80
0004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`2g
ool00`00ooooo`0Tool2002Pool00`00ooooo`05ool01000oooooooo1P000ooo0P000ooo1P000ooo
00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Go
o`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`04
003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2hool00`00ooooo`0Rool5002N
ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000?oo`80
00Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool3
0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00
ooooo`0<ool002_oo`03003ooooo0;_oo`800<?oo`03003ooooo01Soo`D001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo
0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0;go
o`800<7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`04003oo`000004ool30002ool40003
ool20002ool01000ool000000ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo00coo`00:ooo00<00?ooool0_ooo0P00
_ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool03_oo00<00?ooool0
3?oo000[ool00`00ooooo`34ool00`00ooooo`2iool00`00ooooo`1Aool00`00ooooo`0?ool00`00
ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03003ooooo0<Soo`800;Koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00booo0P00]?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3<ool2002bool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=7oo`03
003ooooo0:coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Eool3002Xool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0=Soo`<000;oo`D009koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3M
ool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00g_oo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ool00006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
0009ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000_o
o`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`13ool30018
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04Coo`03003ooooo04Ooo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007Ooo0`0000Coo`00003o
o`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005ool00000003oo`020003ool20002
ool50002ool200000ooo003oo`0500000ooo000000020003ool200000ooo0000000200000ooo0000
0002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo00Goo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00800003ool0000000;oo`8000;oo`03003ooooo008000;oo`03
003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0003ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo
00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`03003oo`0000koo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo00@00?ooool000;oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Coo`8000;oo`04003oo`000004ool2
0002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H00?ooooooo`00ool30002ool20002
ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00ooooo`1Sool00`00ooooo`0@ool0
0`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03003o
oooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000oooo
o`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo0`00
1_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?o
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`00
5_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000L
ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool40003ool30003ool30002
ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo
000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3003ooon1ool00`00ooooo`05ool/
000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000ko
o`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001koo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`07
003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo
0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool0
0`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool0
00020002ool20004ool20003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`8000[oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003o
oon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7ooi8000koo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo8_oo000Tool00`00ooooo`04ool0
0`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?ooooooob;oo`009?oo00<00?ooool0
oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<00?ooooooob_oo`009?oo00<00?oo
ool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00U_oo10000ooo0P0000?oo`0000000P00
00?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool2
00000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`3o
oomQool009Ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00ooooIooo0010ool3001Dool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool00?ooofOoo`00@Ooo00<00?ooool0Dooo00<00?ooool01Ooo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
ooooIooo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo003oo`05
00001?oo00000000D_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo003ooomWool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000oooo
o`000ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo0000
0_oo00<00?ooool0I?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool00?ooofOoo`004Ooo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Sool2000Kool00`00ooooo`04ool00`00
ooooo`0Dool2003ooomXool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo0P000ooo1000
0ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008008Soo`<000?oo`03003ooooo0?ooog[o
o`009?oo00<00?ooool05_oo00<00?ooool0Sooo00D00?ooooooo`000?ooog_oo`007ooo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00F?oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020002ool80000
0ooo00000002ool30003ool00`00ooooo`3ooomiool009Ooo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooggoo`00Uooo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooommool0
09Ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00
ooooo`3ooommool009Koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002
ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00
ool0ooooOOoo002[ool00`00ooooo`3ooonQool00:[oo`8001Koo`03003ooooo0?oooh[oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .01054 m
.25 .01394 L
.5 .02671 L
.75 .05026 L
s
.0001 w
0 .01054 -1.875 0 Mabsadd m
0 .01054 0 2.5 Mabsadd L
0 .01054 1.875 0 Mabsadd L
0 .01054 0 -2.5 Mabsadd L
0 .01054 -1.875 0 Mabsadd L closepath F
.25 .01394 -1.875 0 Mabsadd m
.25 .01394 0 2.5 Mabsadd L
.25 .01394 1.875 0 Mabsadd L
.25 .01394 0 -2.5 Mabsadd L
.25 .01394 -1.875 0 Mabsadd L closepath F
.5 .02671 -1.875 0 Mabsadd m
.5 .02671 0 2.5 Mabsadd L
.5 .02671 1.875 0 Mabsadd L
.5 .02671 0 -2.5 Mabsadd L
.5 .02671 -1.875 0 Mabsadd L closepath F
.75 .05026 -1.875 0 Mabsadd m
.75 .05026 0 2.5 Mabsadd L
.75 .05026 1.875 0 Mabsadd L
.75 .05026 0 -2.5 Mabsadd L
.75 .05026 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .05011 m
.25 .07235 L
.5 .11101 L
.75 .20939 L
s
.0001 w
[ ] 0 setdash
0 .05011 0 2.5 Mabsadd m
0 .05011 -0.56518 .7779 Mabsadd L
0 .05011 -2.37764 .77254 Mabsadd L
0 .05011 -0.91448 -0.29713 Mabsadd L
0 .05011 -1.46946 -2.02254 Mabsadd L
0 .05011 0 -0.96154 Mabsadd L
0 .05011 1.46946 -2.02254 Mabsadd L
0 .05011 .91448 -0.29713 Mabsadd L
0 .05011 2.37764 .77254 Mabsadd L
0 .05011 .56518 .7779 Mabsadd L
0 .05011 0 2.5 Mabsadd L closepath F
.25 .07235 0 2.5 Mabsadd m
.25 .07235 -0.56518 .7779 Mabsadd L
.25 .07235 -2.37764 .77254 Mabsadd L
.25 .07235 -0.91448 -0.29713 Mabsadd L
.25 .07235 -1.46946 -2.02254 Mabsadd L
.25 .07235 0 -0.96154 Mabsadd L
.25 .07235 1.46946 -2.02254 Mabsadd L
.25 .07235 .91448 -0.29713 Mabsadd L
.25 .07235 2.37764 .77254 Mabsadd L
.25 .07235 .56518 .7779 Mabsadd L
.25 .07235 0 2.5 Mabsadd L closepath F
.5 .11101 0 2.5 Mabsadd m
.5 .11101 -0.56518 .7779 Mabsadd L
.5 .11101 -2.37764 .77254 Mabsadd L
.5 .11101 -0.91448 -0.29713 Mabsadd L
.5 .11101 -1.46946 -2.02254 Mabsadd L
.5 .11101 0 -0.96154 Mabsadd L
.5 .11101 1.46946 -2.02254 Mabsadd L
.5 .11101 .91448 -0.29713 Mabsadd L
.5 .11101 2.37764 .77254 Mabsadd L
.5 .11101 .56518 .7779 Mabsadd L
.5 .11101 0 2.5 Mabsadd L closepath F
.75 .20939 0 2.5 Mabsadd m
.75 .20939 -0.56518 .7779 Mabsadd L
.75 .20939 -2.37764 .77254 Mabsadd L
.75 .20939 -0.91448 -0.29713 Mabsadd L
.75 .20939 -1.46946 -2.02254 Mabsadd L
.75 .20939 0 -0.96154 Mabsadd L
.75 .20939 1.46946 -2.02254 Mabsadd L
.75 .20939 .91448 -0.29713 Mabsadd L
.75 .20939 2.37764 .77254 Mabsadd L
.75 .20939 .56518 .7779 Mabsadd L
.75 .20939 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .08191 m
.25 .11247 L
.5 .15501 L
.75 .31015 L
s
.0001 w
[ ] 0 setdash
0 .08191 -2.5 2.5 Mabsadd m
0 .08191 2.5 2.5 Mabsadd L
0 .08191 2.5 -2.5 Mabsadd L
0 .08191 -2.5 -2.5 Mabsadd L
0 .08191 -2.5 2.5 Mabsadd L closepath F
.25 .11247 -2.5 2.5 Mabsadd m
.25 .11247 2.5 2.5 Mabsadd L
.25 .11247 2.5 -2.5 Mabsadd L
.25 .11247 -2.5 -2.5 Mabsadd L
.25 .11247 -2.5 2.5 Mabsadd L closepath F
.5 .15501 -2.5 2.5 Mabsadd m
.5 .15501 2.5 2.5 Mabsadd L
.5 .15501 2.5 -2.5 Mabsadd L
.5 .15501 -2.5 -2.5 Mabsadd L
.5 .15501 -2.5 2.5 Mabsadd L closepath F
.75 .31015 -2.5 2.5 Mabsadd m
.75 .31015 2.5 2.5 Mabsadd L
.75 .31015 2.5 -2.5 Mabsadd L
.75 .31015 -2.5 -2.5 Mabsadd L
.75 .31015 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[oolC000iool00`00ooooo`3Yool00`00
ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@0
00?oo`8000Coo`800;Soo`00:ooo0P004Ooo9P004_oo0P00oooo4Ooo00<00?ooool0`ooo000[ool0
0`00ooooo`0foolP003Wool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03
003ooooo04Soo`8000cooaT00?oook;oo`00:ooo00<00?ooool0Kooo6@002ooo0P00ooooS?oo000[
ool00`00ooooo`28oolB003ooon7ool002_oo`03003ooooo09?oo`<000Coo`/00?ooogcoo`00:ooo
0P00UOoo00<00?ooool03_oo2P00ooooL_oo000[ool00`00ooooo`2_ool;003ooomWool002_oo`03
003ooooo0;[oo`/00?oooecoo`00:ooo00<00?ooool0aOoo2P00ooooD_oo000[ool2003@ool;0004
ool2003ooom1ool002_oo`800=_oo`L00?oood3oo`00:ooo0`0000Coo`00ooooo`8000;oo`03003o
oooo0=?oo`<00?oood3oo`00:ooo00<00?ooool02ooo0P000_oo00<00?ooool00P00booo00<00?oo
ool0oooo?ooo000[ool00`00ooooo`0Fool00`00ooooo`020002ool00`00ooooo`3oooooool2ool0
02_oo`80027oo`8000;oo`03003ooooo008000;oo`03003ooooo0?oooo?oo`00:ooo00<00?ooool0
:ooo00@00?ooool000;oo`8000;oo`03003ooooo0?ooodWooi8000koo`00:ooo00<00?ooool0>?oo
0P000_oo00<00?ooool00P001ooo0P00oooo=ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`13ool00`00ooooo`0300000ooo003oo`3oooleool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`<004Koo`D000;oo`8000;oo`03003ooooo0?ooobgoo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`00E?oo0P000_oo00<00?ooool0oooo9_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool3001Hool00`00ooooo`02003ooolTool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<0
00;oo`H005Ooo`03003ooooo00800?oooagoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
2ooo00@00?ooooooo`<005Coo`04003ooooo003ooolGool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`8001?oo`<000?oo`03003ooooo057oo`8000;oo`03003ooooo0?ooo`koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool07?oo1P00DOoo0P000_oo00<00?ooool0oooo1ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0Uool20003ool3001=ool20002ool00`00
ooooo`3oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02goo`<0057oo`8000;o
o`03003ooooo0?Soo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0<ooo00@00?oo
ooooo`<004_oo`03003ooooo00800?Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0>_oo0`000ooo0P001?oo1@00@Ooo00<00?ooool00P000_oo0P00jooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`15ool60018ool3003Zool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo04Koo`D000?oo`03003ooooo047oo`D00>Woo`03003ooooo08koo`03003o
oooo00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo00<00?ooool0A_oo1@001ooo0`00A?oo
0P00iOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo
00<00?ooool0A_oo1@002_oo0`000ooo00<00?ooool0?_oo0P00h_oo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002Ooo00<00?ooool01Ooo0`00Gooo0`00?_oo00<00?ooool0gOoo
00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002_oo00<00?ooool01?oo00<00?oo
ool0H_oo0`00>ooo00<00?ooool0gOoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000oooo
o`002ooo00<00?ooool00ooo00<00?ooool0J?oo0P000ooo0`00<ooo00<00?ooool0f_oo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo073o
o`<003?oo`800=Soo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0P001_oo00<00?oo
ool0MOoo0P00<_oo0P00eOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1jool6
003oool1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo08?oo`03003ooooo02Oo
o`03003ooooo0=3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Qooo0`009_oo
00<00?ooool0cOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool30003ool6
000Mool2003;ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`8009;oo`D0023oo`03003ooooo
0<Ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1P008?oo00<00?ooool0
a_oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`80
0003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00
ooooo`2Aool500000ooo0000000Qool00`00ooooo`33ool00`00ooooo`05ool01000oooooooo1P00
0ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`2Aool5
0003ool00`00ooooo`0Qool00`00ooooo`30ool00`00ooooo`0Hool5000Kool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003
ool00`00ooooo`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0<3oo`800;koo`03
003ooooo01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool0
0`00ooooo`0<ool002_oo`03003ooooo09coo`800>;oo`03003ooooo01Soo`D001coo`8000Coo`80
00;oo`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003o
oooo00coo`00:ooo00<00?ooool0`ooo0P00^ooo00<00?ooool0DOoo00<00?ooool03ooo00<00?oo
ool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`37ool00`00ooooo`2fool0
0`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool002_oo`03
003ooooo0:3oo`03003ooooo02Ooo`03003ooooo0;?oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00X_oo0P00:_oo00<00?ooool0/?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`2Sool2000Yool00`00ooooo`2_ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Z?oo00<00?oo
ool0:Ooo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Xool0
0`00ooooo`0/ool00`00ooooo`2Vool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=[oo`03003ooooo0:?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0Zooo0P00
;_oo00<00?ooool00`00Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2]ool2
000_ool2002Pool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:ooo`8002coo`D0
09koo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00h?oo00<00?ooool0W_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`2cool00`00ooooo`3:ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0;?oo`03003ooooo0<[oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2g
ool00`00ooooo`36ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Soo`800<Ko
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0^_oo0P00a?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0;koo`800<3oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`D000Goo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`32
ool00`00ooooo`2kool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00
ool00006ool00`00ooooo`33ool2002kool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003o
oooo0009ool20006ool00`00ooooo`35ool2002iool00`00ooooo`2>ool00`00ooooo`0<ool001Oo
o`8000_oo`03003ooooo00Coo`03003ooooo0<Ooo`03003ooooo0;Koo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3:ool00`00ooooo`2cool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0c_oo00<00?ooool0[ooo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool2003@ool00`00ooooo`2^ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0=3oo`800:koo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0d_oo00<00?ooool0Zooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Goo`800:Woo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3Iool00`00ooooo`2Tool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0=[oo`800:Coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0g?oo
1P00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Nool5002Nool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0gOoo1@00W_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3M
ool5002Nool00`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool06Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<0
0005ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003
ool200000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;o
o`8000;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?o
o`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool0
6ooo00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`00
3_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`80
00Coo`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo
00H00?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool0
0`00ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo
00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03
003ooooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00oooo
o`3ooon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002
ool40002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool2
00001?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005
ool3003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004
ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`00
2?oo00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003o
oooo0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003o
oooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00oooo
o`02ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool2
0002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006
ool00`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00oooo
o`08ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002So
o`8000[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooo
oooo8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<0
0?ooooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;o
o`<00?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00
T?oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003o
o`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00
ooooo`09ool20004ool00`00ooooo`02ool40002ool3003ooomLool0097oo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooFOoo0010ool3001>ool0
0`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool000Woo`03003ooooo00Goo`03003ooooo0?oooeWoo`00@Ooo00<00?ooool0
COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo1000
0_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?oo
oekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool0
1@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00
ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03
003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2000K
ool00`00ooooo`04ool00`00ooooo`0Dool2000:ool20003ool4003ooomKool0017oo`04003ooooo
0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo
0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool0
0?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0ROoo
00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo
0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooomo
ool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`00008000;o
o`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002
ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonWool0
0:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .0192 m
.25 .02516 L
.5 .03763 L
.75 .0827 L
s
.0001 w
0 .0192 -1.875 0 Mabsadd m
0 .0192 0 2.5 Mabsadd L
0 .0192 1.875 0 Mabsadd L
0 .0192 0 -2.5 Mabsadd L
0 .0192 -1.875 0 Mabsadd L closepath F
.25 .02516 -1.875 0 Mabsadd m
.25 .02516 0 2.5 Mabsadd L
.25 .02516 1.875 0 Mabsadd L
.25 .02516 0 -2.5 Mabsadd L
.25 .02516 -1.875 0 Mabsadd L closepath F
.5 .03763 -1.875 0 Mabsadd m
.5 .03763 0 2.5 Mabsadd L
.5 .03763 1.875 0 Mabsadd L
.5 .03763 0 -2.5 Mabsadd L
.5 .03763 -1.875 0 Mabsadd L closepath F
.75 .0827 -1.875 0 Mabsadd m
.75 .0827 0 2.5 Mabsadd L
.75 .0827 1.875 0 Mabsadd L
.75 .0827 0 -2.5 Mabsadd L
.75 .0827 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .089 m
.25 .12368 L
.5 .15862 L
.75 .31165 L
s
.0001 w
[ ] 0 setdash
0 .089 0 2.5 Mabsadd m
0 .089 -0.56518 .7779 Mabsadd L
0 .089 -2.37764 .77254 Mabsadd L
0 .089 -0.91448 -0.29713 Mabsadd L
0 .089 -1.46946 -2.02254 Mabsadd L
0 .089 0 -0.96154 Mabsadd L
0 .089 1.46946 -2.02254 Mabsadd L
0 .089 .91448 -0.29713 Mabsadd L
0 .089 2.37764 .77254 Mabsadd L
0 .089 .56518 .7779 Mabsadd L
0 .089 0 2.5 Mabsadd L closepath F
.25 .12368 0 2.5 Mabsadd m
.25 .12368 -0.56518 .7779 Mabsadd L
.25 .12368 -2.37764 .77254 Mabsadd L
.25 .12368 -0.91448 -0.29713 Mabsadd L
.25 .12368 -1.46946 -2.02254 Mabsadd L
.25 .12368 0 -0.96154 Mabsadd L
.25 .12368 1.46946 -2.02254 Mabsadd L
.25 .12368 .91448 -0.29713 Mabsadd L
.25 .12368 2.37764 .77254 Mabsadd L
.25 .12368 .56518 .7779 Mabsadd L
.25 .12368 0 2.5 Mabsadd L closepath F
.5 .15862 0 2.5 Mabsadd m
.5 .15862 -0.56518 .7779 Mabsadd L
.5 .15862 -2.37764 .77254 Mabsadd L
.5 .15862 -0.91448 -0.29713 Mabsadd L
.5 .15862 -1.46946 -2.02254 Mabsadd L
.5 .15862 0 -0.96154 Mabsadd L
.5 .15862 1.46946 -2.02254 Mabsadd L
.5 .15862 .91448 -0.29713 Mabsadd L
.5 .15862 2.37764 .77254 Mabsadd L
.5 .15862 .56518 .7779 Mabsadd L
.5 .15862 0 2.5 Mabsadd L closepath F
.75 .31165 0 2.5 Mabsadd m
.75 .31165 -0.56518 .7779 Mabsadd L
.75 .31165 -2.37764 .77254 Mabsadd L
.75 .31165 -0.91448 -0.29713 Mabsadd L
.75 .31165 -1.46946 -2.02254 Mabsadd L
.75 .31165 0 -0.96154 Mabsadd L
.75 .31165 1.46946 -2.02254 Mabsadd L
.75 .31165 .91448 -0.29713 Mabsadd L
.75 .31165 2.37764 .77254 Mabsadd L
.75 .31165 .56518 .7779 Mabsadd L
.75 .31165 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .1237 m
.25 .1548 L
.5 .20781 L
.75 .31469 L
s
.0001 w
[ ] 0 setdash
0 .1237 -2.5 2.5 Mabsadd m
0 .1237 2.5 2.5 Mabsadd L
0 .1237 2.5 -2.5 Mabsadd L
0 .1237 -2.5 -2.5 Mabsadd L
0 .1237 -2.5 2.5 Mabsadd L closepath F
.25 .1548 -2.5 2.5 Mabsadd m
.25 .1548 2.5 2.5 Mabsadd L
.25 .1548 2.5 -2.5 Mabsadd L
.25 .1548 -2.5 -2.5 Mabsadd L
.25 .1548 -2.5 2.5 Mabsadd L closepath F
.5 .20781 -2.5 2.5 Mabsadd m
.5 .20781 2.5 2.5 Mabsadd L
.5 .20781 2.5 -2.5 Mabsadd L
.5 .20781 -2.5 -2.5 Mabsadd L
.5 .20781 -2.5 2.5 Mabsadd L closepath F
.75 .31469 -2.5 2.5 Mabsadd m
.75 .31469 2.5 2.5 Mabsadd L
.75 .31469 2.5 -2.5 Mabsadd L
.75 .31469 -2.5 -2.5 Mabsadd L
.75 .31469 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_ooa<003Woo`03003ooooo
0?ooomGoo`00:ooo0P004Ooo9P004_oo0P00ooooeooo000[ool00`00ooooo`0foolM003oooo>ool0
02_oo`03003ooooo04Soo`8000Wooa<00?oook_oo`00:ooo0P00Iooo4P007?oo00<00?ooool0oooo
R_oo000[ool00`00ooooo`1hoolC0008ool3003ooon;ool002_oo`03003ooooo08_oo``00?oooh[o
o`00:ooo00<00?ooool0Tooo0P000_oo1P00ooooQ?oo000[ool00`00ooooo`2Mool6003ooomnool0
02_oo`03003ooooo0:?oo`H00?ooogSoo`00:ooo00<00?ooool0ZOoo1@00ooooLooo000[ool00`00
ooooo`2^ool6003ooom]ool002_oo`03003ooooo0;Coo`H00?ooofOoo`00:ooo0P00^ooo1P00oooo
HOoo000[ool00`00ooooo`30ool6002joonB000>ool002_oo`03003ooooo0<Koo`D00;Goo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0booo1P00[ooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3Aool6002Yool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0=Ooo`H00003ool000000:3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0gOoo1000Wooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003Oool3002Oool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`800>3oo`03003ooooo09koo`03003ooooo08koo`03003ooooo
00coo`00:ooo0`0000Coo`00ooooo`800?ooog_oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool02?oo00<00?ooool00P00ooooM?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0?ool01000ooooo`00ooooK_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`0Eool20002ool01000ooooo`00ooooI?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`0Mool01000ooooo`000_oo00<00?ooool0ooooFooo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`0Tool01000ooooo`000_oo0P00ooooEOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`0^ool00`00ooooo`02003ooom>ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo03Goo`03003ooooo00800?ooodOoo`03003ooooo08koo`03003ooooo
00coo`005ooo0P001?oo00<00?ooool00_oo10001Ooo0`00??oo00<00?ooool00P00oooo@?oo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo0`00@ooo00H0
0?ooool00?oo003ooolhool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool0
0`00ooooo`05ool30002ool30011ool50002ool00`00ooooo`3ooolaool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool30005ool30003ool00`00ooooo`12
ool20002ool00`00ooooo`3ooolZool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
000;ool00`00ooooo`03ool3000?ool60012ool20002ool00`00ooooo`3ooolSool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool06?oo00<0
0?ooool0@ooo0P000_oo00<00?ooool0oooo7?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2
000:ool20006ool00`00ooooo`0Lool60013ool20002ool00`00ooooo`3ooolEool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo02Goo`8000?oo`<003ooo`8000;oo`03003ooooo0?oo
o`koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0`000ooo00<00?ooool0
?Ooo0P000_oo00<00?ooool0oooo1ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`0gool60009ool5000_ool00`00ooooo`020002ool00`00ooooo`3lool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo043oo`8000Coo`D003Koo`03003ooooo008000;oo`03003ooooo
0?Goo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00A_oo1P00?Ooo00<00?ooool00P000_oo
00@00?ooooooo`800>_oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0A_oo1@00
0_oo0P00@ooo0`00jooo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo0`0000Coo`00003oo`<0
00Goo`8000?oo`800003ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P000ooo00<00?ooool0
3?oo000[ool00`00ooooo`16ool50007ool3000mool5003Yool00`00ooooo`05ool01000oooooooo
1P000ooo0P000ooo1P000ooo00@00?ooooooo`H000?oo`8000Woo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`1E
ool3003ooolYool00`00ooooo`0Hool5000Kool00`00ooooo`03ool01000ooooo`000_oo00@00?oo
ool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00ooooo`03ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0004ool00`00ooooo`0<ool002_oo`03003ooooo05_oo`03003ooooo03[oo`800>Koo`03003ooooo
01Soo`D001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Co
o`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00004ool00`00oooo
o`0<ool002_oo`03003ooooo05ooo`<00?oooaooo`03003ooooo01Soo`D001coo`8000Coo`8000;o
o`04003oo`000004ool30002ool40003ool20002ool01000ool000000ooo10000_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00Coo`03003ooooo
00coo`00:ooo00<00?ooool0H_oo0`00=_oo0P00hooo00<00?ooool0DOoo00<00?ooool03ooo00<0
0?ooool05ooo00<00?ooool03_oo00<00?ooool03?oo000[ool00`00ooooo`1Xool00`00ooooo`3o
oolFool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Fool2000@ool00`00ooooo`0<ool0
02_oo`03003ooooo06coo`<002ooo`800>3oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
L?oo0`000ooo00<00?ooool0:Ooo00<00?ooool0g?oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`1fool01000oooooooo0P009_oo00<00?ooool0fooo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`1lool3000Uool2003Jool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo08;oo`800?coo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
Qooo0`007Ooo0P00eooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2:ool30004
ool5003Zool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo093oo`H001Coo`800=Co
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@00j_oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`2Aool7000Eool2003Aool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`8009;oo`D000;oo`800>Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0/?oo0P00c_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Lool2000E
ool00`00ooooo`3:ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0:3oo`8001;o
o`03003ooooo0<Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0X_oo0P004_oo
0P00b?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Tool2003Jool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Woo`800<Goo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ZOoo00<00?ooool0e?oo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`2lool20032ool00`00ooooo`2>
ool00`00ooooo`0<ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`2]ool00`00
ooooo`3@ool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3002^
ool2000?ool2002oool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0007ool01000
ooooo`001_oo00<00?ooool0/?oo0P00c_oo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000
ooooo`002?oo00<00?oo00001_oo00<00?ooool0]Ooo00<00?ooool02_oo0P00_?oo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0aOoo00<00?ooool0
^?oo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`2i
ool2000;ool00`00ooooo`2gool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_o
o`8000_oo`800;Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0_Ooo0P00`Ooo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`31ool00`00ooooo`07ool2002cool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0<;oo`03003ooooo0;_oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00aooo00<00?ooool01Ooo0P00/?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`37ool2002gool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0<Woo`8000Koo`800:goo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0e?oo00<00?ooool0ZOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3>ool0
0`00ooooo`04ool00`00ooooo`2Xool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0=Ooo`03003ooooo0:Koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0d_oo0P00
1?oo00<00?ooool0YOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3Dool20004
ool2002Tool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0=Koo`800:Soo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00fooo0P0000?oo`0000000P00Wooo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3Mool5002Nool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0=goo`D009koo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
gOoo1@00W_oo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00ooooo`3Mool5002N
ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0=goo`D009ko
o`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo0000
0002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`00
00000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`0200000ooo
00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool00`00
ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03003o
o`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?ooool0
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[oo`03
003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00oooo
o`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00003o
o`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Co
o`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo0P00
ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08koo`03
003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00oooo
o`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo
00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool01@00
0_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`00
00000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool01000
ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool00`00
ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000oooo
oooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo00@0
0?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00ooooo`03
ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005ool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo0008
ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P001Ooo
00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo0P00
2_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0:Ooo
00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2000;
ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03003o
oooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00oooo
o`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooooooo
:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003ooooo
oom@ool009?oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool00_oo0`00ooooGooo002Dool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000_oo`03003ooooo0?oooecoo`00@?oo0`00DOoo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo000;ool00`00ooooo`3ooomLool0047oo`03003ooooo053oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool0
1Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0
00Soo`<00?oooeooo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?o
o`00ool01@0000Coo`00000004ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?
ool01000ooooo`002?oo00<00?ooool0ooooGooo000Aool01000ooooo`000ooo00<00?ooool01?oo
00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo067oo`03003ooooo01Woo`03003ooooo01[oo`04
003ooooo0008ool00`00ooooo`3ooomOool0017oo`03003ooooo00Coo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo00<0
0?ooool0H?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P002Ooo1000ooooG_oo000Aool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`00
00;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9
ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05
003ooooo003oo`020025ool30003ool00`00ooooo`3ooommool002Coo`03003ooooo01Koo`03003o
oooo08coo`05003oooooool0003ooomnool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003o
oooo00koo`8005Goo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?oo
ool0ooooO?oo002Dool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon0ool009Coo`03003ooooo00?oo`<000;oo`04003ooooo0002
ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003ooooo
ool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Dool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooP?oo002Cool00`00ool0
00020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooh3oo`00Z?oo00<00?ooool0
ooooY?oo002Wool2000Fool00`00ooooo`3ooon=ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .03806 m
.25 .0501 L
.5 .09485 L
.75 .20113 L
s
.0001 w
0 .03806 -1.875 0 Mabsadd m
0 .03806 0 2.5 Mabsadd L
0 .03806 1.875 0 Mabsadd L
0 .03806 0 -2.5 Mabsadd L
0 .03806 -1.875 0 Mabsadd L closepath F
.25 .0501 -1.875 0 Mabsadd m
.25 .0501 0 2.5 Mabsadd L
.25 .0501 1.875 0 Mabsadd L
.25 .0501 0 -2.5 Mabsadd L
.25 .0501 -1.875 0 Mabsadd L closepath F
.5 .09485 -1.875 0 Mabsadd m
.5 .09485 0 2.5 Mabsadd L
.5 .09485 1.875 0 Mabsadd L
.5 .09485 0 -2.5 Mabsadd L
.5 .09485 -1.875 0 Mabsadd L closepath F
.75 .20113 -1.875 0 Mabsadd m
.75 .20113 0 2.5 Mabsadd L
.75 .20113 1.875 0 Mabsadd L
.75 .20113 0 -2.5 Mabsadd L
.75 .20113 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .15876 m
.25 .20852 L
.5 .31147 L
s
.0001 w
[ ] 0 setdash
0 .15876 0 2.5 Mabsadd m
0 .15876 -0.56518 .7779 Mabsadd L
0 .15876 -2.37764 .77254 Mabsadd L
0 .15876 -0.91448 -0.29713 Mabsadd L
0 .15876 -1.46946 -2.02254 Mabsadd L
0 .15876 0 -0.96154 Mabsadd L
0 .15876 1.46946 -2.02254 Mabsadd L
0 .15876 .91448 -0.29713 Mabsadd L
0 .15876 2.37764 .77254 Mabsadd L
0 .15876 .56518 .7779 Mabsadd L
0 .15876 0 2.5 Mabsadd L closepath F
.25 .20852 0 2.5 Mabsadd m
.25 .20852 -0.56518 .7779 Mabsadd L
.25 .20852 -2.37764 .77254 Mabsadd L
.25 .20852 -0.91448 -0.29713 Mabsadd L
.25 .20852 -1.46946 -2.02254 Mabsadd L
.25 .20852 0 -0.96154 Mabsadd L
.25 .20852 1.46946 -2.02254 Mabsadd L
.25 .20852 .91448 -0.29713 Mabsadd L
.25 .20852 2.37764 .77254 Mabsadd L
.25 .20852 .56518 .7779 Mabsadd L
.25 .20852 0 2.5 Mabsadd L closepath F
.5 .31147 0 2.5 Mabsadd m
.5 .31147 -0.56518 .7779 Mabsadd L
.5 .31147 -2.37764 .77254 Mabsadd L
.5 .31147 -0.91448 -0.29713 Mabsadd L
.5 .31147 -1.46946 -2.02254 Mabsadd L
.5 .31147 0 -0.96154 Mabsadd L
.5 .31147 1.46946 -2.02254 Mabsadd L
.5 .31147 .91448 -0.29713 Mabsadd L
.5 .31147 2.37764 .77254 Mabsadd L
.5 .31147 .56518 .7779 Mabsadd L
.5 .31147 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .2071 m
.25 .30989 L
.5 .31473 L
s
.0001 w
[ ] 0 setdash
0 .2071 -2.5 2.5 Mabsadd m
0 .2071 2.5 2.5 Mabsadd L
0 .2071 2.5 -2.5 Mabsadd L
0 .2071 -2.5 -2.5 Mabsadd L
0 .2071 -2.5 2.5 Mabsadd L closepath F
.25 .30989 -2.5 2.5 Mabsadd m
.25 .30989 2.5 2.5 Mabsadd L
.25 .30989 2.5 -2.5 Mabsadd L
.25 .30989 -2.5 -2.5 Mabsadd L
.25 .30989 -2.5 2.5 Mabsadd L closepath F
.5 .31473 -2.5 2.5 Mabsadd m
.5 .31473 2.5 2.5 Mabsadd L
.5 .31473 2.5 -2.5 Mabsadd L
.5 .31473 -2.5 -2.5 Mabsadd L
.5 .31473 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool00`00ooooo`3ooolfool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800;Soo`00:ooo00<00?ooool0ooooFooo00<00?ooool0`ooo000[ool00`00ooooo`3o
oolnool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool2003ooooooolSool002_oo`d00?oooooo
oaSoo`00:ooo00<00?ooool02_oo6@00ooooo_oo000[ool00`00ooooo`0SoolJ000;ool2003ooooG
ool002_oo`03003ooooo03goo`l00?ooomGoo`00:ooo00<00?ooool0B?oo0P000_oo1P00oooocooo
000[ool00`00ooooo`19ool00`00ooooo`06ool5003oooo:ool002_oo`03003ooooo05Ooo`D00?oo
olGoo`00:ooo0P00GOoo1P00oooo_ooo000[ool00`00ooooo`1Rool5003ooolJoonB000>ool002_o
o`03003ooooo06Ooo`D00?oooaGoo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
K?oo1P00oooo3ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`1bool5003oool:
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo07Ooo`D00?ooo`Goo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0O?oo1P00o_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`22ool5003iool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo08Ooo`D000Soo`03003ooooo0>Woo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00SOoo
1P0000Coo`0000000>[oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0T_oo1000
j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`2Cool200000ooo0000003Xool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09Soo`800>Koo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0V_oo0`00hooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2Mool2003Qool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo09oo
o`800=ooo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0XOoo0`00g?oo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`02ool40005ool00`00ooooo`2Tool2
003Jool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ooooo`06ool0
0`00ooooo`2Vool2003Hool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool0
0`00ooooo`05ool3002Xool3003Eool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`2[ool2003Cool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo000;ool00`00ooooo`03ool00`00ooooo`2]ool2003Aool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0[ooo0`00c_oo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000:ool20006ool00`00ooooo`2bool2003<ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;Coo`800<[oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0]_oo0`00aooo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`2iool20035ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0;_o
o`<00<;oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00_ooo0P00`?oo00<00?ooool0S_oo
00<00?ooool03?oo000[ool20031ool2002nool00`00ooooo`0Hool5000Lool20004ool20002ool3
00001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`0000000ooo0P000_oo1000
0ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2
0003ool00`00ooooo`0<ool002_oo`<00003ool00?oo0;ooo`<00;_oo`03003ooooo00Goo`04003o
ooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003o
oooo00Coo`800003ool000000;coo`800;Woo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04
003ooooo0002ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?o
o`03003ooooo00?oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool02ooo00<00?ooool0
^Ooo0P00]ooo00<00?ooool06?oo1@006ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000;oo`05003oooooool00005ool0
0`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo
003oo`0000Coo`03003ooooo00coo`00:ooo00<00?ooool03_oo0P000_oo00<00?ooool0]?oo0`00
]?oo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;oo`@000?oo`80
00;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool000001?oo0`00
0ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`0Eool2002eool2
002bool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo01Woo`03003ooooo00800;3oo`800;3oo`03003ooooo057oo`03003o
oooo00ooo`03003ooooo01Koo`80013oo`03003ooooo00coo`00:ooo00<00?ooool08?oo00<00?oo
ool0[Ooo0`00[Ooo00<00?ooool0S_oo00<00?ooool03?oo000[ool2000Tool00`00ooooo`02002[
ool2002[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo02[oo`03003ooooo0:So
o`800:Woo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0;Ooo0P000_oo00<00?oo
ool0Xooo0`00Y_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0aool00`00oooo
o`02002Tool20003ool00`00ooooo`2Nool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo03Soo`04003ooooo002Pool5002Oool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<003_o
o`03003ooooo008009goo`@009ooo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00@_oo00<0
0?ooool00ooo0P00U?oo0P00X?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool30015ool20000
0ooo0000003ooolgool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`<00003ool0000004?oo`D0
0?ooocKoo`03003ooooo08koo`03003ooooo00coo`00:ooo0`000ooo0P00Aooo00<00?ooool0oooo
<_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`05ool20018ool2003oool`ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo05;oo`800?ooobgoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool02_oo00<00?ooool0ooooM?oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`1Fool00`00ooooo`3ooolXool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo00koo`03003ooooo04Soo`03003ooooo0?ooobGoo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool03ooo0P00Booo0P00oooo8ooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Aool2003ooom^ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo01Koo`8004Ooo`800?ooob3o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[oo`03003ooooo00Coo`03003o
oooo06?oo`03003ooooo0?oooa_oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Ooo`D000Goo`<001[oo`8004[oo`03003ooooo0?oooaSoo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Ooo`04003ooooo0006ool00`00ooooo`0Lool2003ooomSool00`00oooo
o`2>ool00`00ooooo`0<ool001Koo`04003ooooo0008ool00`00ool00006ool00`00ooooo`0Nool2
0019ool2003ooolFool00`00ooooo`2>ool00`00ooooo`0<ool001Koo`04003ooooo0009ool20006
ool00`00ooooo`0Sool00`00ooooo`16ool2003ooolCool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000_oo`03003ooooo00Coo`03003ooooo073oo`03003ooooo0?ooo`koo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool09ooo00<00?ooool0ooooEooo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`0Xool20019ool00`00ooooo`3oool;ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo02[oo`8004[oo`03003ooooo0?ooo`Soo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0;ooo0P00B?oo0P00oooo1_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
03?oo`8004Ooo`800?ooo`?oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0=Ooo
0P00BOoo00<00?ooool0oOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`0gool2
001:ool00`00ooooo`3jool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo03coo`03
003ooooo0?oood;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0??oo00<00?oo
ool0Aooo0P00n?oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`10ool00`00oooo
o`16ool2003eool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo047oo`8004[oo`03
003ooooo0?3oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0@ooo0P0000?oo`00
00000`00oooo=_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool20017ool50015ool00`00oooo
o`02003[ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo04Koo`D000;oo`H000?o
o`04003oooooool60003ool20003ool6000Sool5003Zool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo04Koo`D002Koo`04003oooooool60003ool20003ool60003ool01000oooooooo
1P00j_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`16ool50016ool5003Zool0
0`00ooooo`13ool30018ool00`00ooooo`0<ool002_oo`03003ooooo097oo`D00>[oo`03003ooooo
04Coo`03003ooooo04Ooo`03003ooooo00coo`00:ooo00<00?ooool0TOoo1@00j_oo00<00?ooool0
6Ooo0`007Ooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo
00Goo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00800003ool0000000;oo`80
00;oo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00Koo`03003ooooo00?oo`03
003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00?o
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo00003_oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Kool30004ool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06_oo00<00?ooool06ooo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`06003ooooo003oo`003_oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`0iool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0P003_oo000[ool2003ooon2ool00`00
ooooo`1Sool00`00ooooo`0@ool00`00ooooo`0Eool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo06?oo`03003ooooo00Coo`03003ooooo00Soo`8001Ooo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00?o
o`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000Fool01000ooooo`002?oo0`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Gool2000:ool30005ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Ooo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo01[oo`03003o
oooo077oo`03003ooooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3o
oon1ool00`00ooooo`0Iool3000Lool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo000000koo`005_oo00@00?ooool000Soo`04003ooooo0005ool3
003ooon1ool00`00ooooo`05ool/000:ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool00006ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ooooo`00ool00?oo008000koo`005_oo00@00?ooool000Woo`8000Koo`03003ooooo0?oooh7o
o`03003ooooo01Woo`8001koo`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool0
0`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00ooooo`03ool30002ool01000oooo
o`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000Fool01000ooooo`002?oo
00@00?ooool000Goo`03003ooooo0?oooh7oo`03003ooooo03Soo`03003ooooo00?oo`04003ooooo
0005ool00`00ooooo`02ool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?oo003oo`8000koo`005_oo00@00?ooool000Soo`04003ooooo
0005ool00`00ooooo`3ooon1ool00`00ooooo`0iool30003ool20004ool20005ool00`00ooooo`02
ool20003ool40002ool00`00ool000020002ool20004ool20003ool00`00ool000020002ool20002
ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool03Ooo000Gool2000:ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`1<ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`08
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo04_oo`8000_oo`8002Soo`80
00[oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool2003ooon2ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7ooi8000koo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008_oo10001Ooo00<00?ooool0oooooooo
8_oo000Tool00`00ooooo`04ool00`00ooooo`3ooooooolRool002Coo`03003ooooo00Coo`<00?oo
ooooob;oo`009?oo00<00?ooool0oooooooo:Ooo000Tool00`00ooooo`3ooooooolYool002;oo`<0
0?ooooooob_oo`009?oo00<00?ooool0oooooooo:Ooo003ooooooom@ool00?oooooooe3oo`00T?oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`03ool00`00ooooo`02ool3003ooomLool0097oo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool01Ooo00<00?ooool0ooooFOoo0010ool3001>
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool000[oo`03003ooooo00Coo`03003ooooo0?oooeWoo`00@Ooo00<00?oo
ool0COoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?oooecoo`004_oo0P000ooo
10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004coo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool0
0`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool0
0?oooekoo`004Ooo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool0
0`00ooooo`1Nool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;o
o`03003ooooo0?oooecoo`004Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<0
0?ooool01?oo00D00?ooooooo`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Mool2
000Kool00`00ooooo`04ool00`00ooooo`0Dool20009ool40002ool4003ooomKool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool00ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`00
4_oo0P000ooo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?oo
ool00?oo008008;oo`<000?oo`03003ooooo0?oooh3oo`009?oo00<00?ooool05_oo00<00?ooool0
ROoo00D00?ooooooo`000?oooh7oo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
3_oo0P00D_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;o
o`04003oo`00ool200000ooo000000020002ool800000ooo00000002ool30003ool00`00ooooo`3o
oomoool0097oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo0?oooh?oo`00TOoo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0097oo`03003ooooo00Goo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon3ool0093oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20002ool01000ool000001?oo0P0000?oo`00ool0ooooPooo002Uool00`00ooooo`3ooonW
ool00:Coo`8001Koo`03003ooooo0?oooi3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, ringratio]}], \[IndentingNewLine]{0, 
                  1/4, 2/4, 
                  3/4}]\[IndentingNewLine]}], \[IndentingNewLine]{0, 1/4, 
            2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.015279279761923161`, 0.07293535015757639`, 
            0.10027090684496137`}, {0.016849217547541845`, 
            0.09121686468659207`, 
            0.14292244342887975`}, {0.03457596478520239`, 
            0.14320254447994546`, 0.200424408285492`}, {0.07079551444305525`, 
            0.26096819472765787`, 
            0.3360419158611728`}}}, {{{0.017050864167435256`, 
            0.08107472674450515`, 
            0.13252599747418845`}, {0.022557659893239813`, 
            0.11706916540710123`, 
            0.18198770846936208`}, {0.04322377847182974`, 
            0.17961744515982817`, 
            0.2508133486404536`}, {0.08132779215965158`, 0.338807385539502`, 
            0.5018290310302537`}}}, {{{0.031066402535334894`, 
            0.1440070739421203`, 
            0.20015636134237327`}, {0.04071628549318583`, 
            0.20011763328993856`, 
            0.25047327779421447`}, {0.0608794626593665`, 0.256645223317669`, 
            0.33624396664232725`}, {0.1338128254987031`, 0.5042648590650379`, 
            0.509183068534847`}}}, {{{0.06158816212191349`, 
            0.256877864369391`, 0.33508783250177054`}, {0.08106063963058205`, 
            0.337399825187101`, 0.5014185217179077`}, {0.15347583386733057`, 
            0.503964656736144`, 0.5092496289467386`}, {0.3254371919257977`, 
            1.`, 1.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10   hubinitialinfection, networktrial=2", \
"Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 2;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.2/\
result.10c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
2/result.10c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.2/\
result.10c.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
11.7766 6.45918 -0.165663 0.00316454 [
[.80262 -0.0125 -14 -9.8125 ]
[.80262 -0.0125 14 0 ]
[-0.0125 .07168 -12 -4.5 ]
[-0.0125 .07168 0 4.5 ]
[-0.0125 .15079 -18 -4.5 ]
[-0.0125 .15079 0 4.5 ]
[-0.0125 .2299 -18 -4.5 ]
[-0.0125 .2299 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38813 -18 -4.5 ]
[-0.0125 .38813 0 4.5 ]
[-0.0125 .46724 -18 -4.5 ]
[-0.0125 .46724 0 4.5 ]
[-0.0125 .54636 -18 -4.5 ]
[-0.0125 .54636 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.80262 0 m
.80262 .00625 L
s
gsave
.80262 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17666 0 m
.17666 .00375 L
s
.34672 0 m
.34672 .00375 L
s
.50706 0 m
.50706 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07168 m
.00625 .07168 L
s
[(75)] -0.0125 .07168 1 0 Mshowa
0 .15079 m
.00625 .15079 L
s
[(100)] -0.0125 .15079 1 0 Mshowa
0 .2299 m
.00625 .2299 L
s
[(125)] -0.0125 .2299 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(150)] -0.0125 .30902 1 0 Mshowa
0 .38813 m
.00625 .38813 L
s
[(175)] -0.0125 .38813 1 0 Mshowa
0 .46724 m
.00625 .46724 L
s
[(200)] -0.0125 .46724 1 0 Mshowa
0 .54636 m
.00625 .54636 L
s
[(225)] -0.0125 .54636 1 0 Mshowa
.125 Mabswid
0 .0875 m
.00375 .0875 L
s
0 .10332 m
.00375 .10332 L
s
0 .11914 m
.00375 .11914 L
s
0 .13497 m
.00375 .13497 L
s
0 .16661 m
.00375 .16661 L
s
0 .18244 m
.00375 .18244 L
s
0 .19826 m
.00375 .19826 L
s
0 .21408 m
.00375 .21408 L
s
0 .24573 m
.00375 .24573 L
s
0 .26155 m
.00375 .26155 L
s
0 .27737 m
.00375 .27737 L
s
0 .29319 m
.00375 .29319 L
s
0 .32484 m
.00375 .32484 L
s
0 .34066 m
.00375 .34066 L
s
0 .35649 m
.00375 .35649 L
s
0 .37231 m
.00375 .37231 L
s
0 .40395 m
.00375 .40395 L
s
0 .41978 m
.00375 .41978 L
s
0 .4356 m
.00375 .4356 L
s
0 .45142 m
.00375 .45142 L
s
0 .48307 m
.00375 .48307 L
s
0 .49889 m
.00375 .49889 L
s
0 .51471 m
.00375 .51471 L
s
0 .53053 m
.00375 .53053 L
s
0 .05585 m
.00375 .05585 L
s
0 .04003 m
.00375 .04003 L
s
0 .02421 m
.00375 .02421 L
s
0 .00839 m
.00375 .00839 L
s
0 .56218 m
.00375 .56218 L
s
0 .578 m
.00375 .578 L
s
0 .59383 m
.00375 .59383 L
s
0 .60965 m
.00375 .60965 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06664 .12231 L
.11013 .10649 L
.15431 .16345 L
.19919 .06851 L
.2448 .18876 L
.29117 .14446 L
.33832 .24256 L
.38627 .21408 L
.43506 .29003 L
.48471 .21092 L
.53526 .19826 L
.58673 .23623 L
.63916 .35016 L
.6926 .21092 L
.74707 .45459 L
.80262 .25838 L
.85929 .37231 L
.91713 .47041 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00d?oo0P001?oo00<00?ooool00ooo0P000ooo1000>ooo003?ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo03coo`00cooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0kool00<ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0>_oo003?ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Woo`00cooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00>ooo003@ool2000:ool20004ool2000lool00?ooob7oo`00oooo8Ooo
000_oooF000Kool002ooo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo01ooo`03003ooooo
01goo`03003ooooo01coo`03003ooooo04?oo`00;ooo0P00kooo000_ool00`00ooooo`02ool00`00
ooooo`3Yool002ooo`03003ooooo00;oo`03003ooooo0>Woo`00;ooo0P001?oo00<00?ooool0j?oo
000_ool00`00ooooo`03ool00`00ooooo`3Xool002ooo`03003ooooo00Coo`03003ooooo0>Ooo`00
;ooo00<00?ooool01?oo00<00?ooool0iooo000_ool20005ool00`00ooooo`3Wool002ooo`03003o
oooo00Goo`03003ooooo0>Koo`00;ooo00<00?ooool01Ooo00<00?ooool0i_oo000_ool20007ool0
0`00ooooo`3Uool002;oo`03003ooooo00;oo`<000Goo`03003ooooo00Koo`03003ooooo0>Goo`00
8_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01_oo00<00?ooool0iOoo000Sool00`00
ooooo`04ool00`00ooooo`02ool20008ool00`00ooooo`0Mool00`00ooooo`34ool002?oo`04003o
ooooool30005ool00`00ooooo`07ool00`00ooooo`0Mool00`00ooooo`34ool002Coo`04003ooooo
0007ool00`00ooooo`07ool00`00ooooo`0Lool00`00ool00035ool0027oo`04003ooooo0002ool0
0`00ooooo`05ool00`00ooooo`08ool00`00ooooo`0Kool00`00ool00035ool0027oo`@000;oo`@0
00Coo`8000Woo`03003ooooo01[oo`05003oooooool00034ool002ooo`03003ooooo00Woo`03003o
oooo01Woo`05003oooooool00034ool002ooo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo
00;oo`03003ooooo0<;oo`00;ooo0P002_oo00<00?ooool06?oo00<00?ooool00ooo00<00?ooool0
`Ooo000_ool00`00ooooo`0:ool00`00ooooo`06ool2000>ool00`00ooooo`04ool00`00ooooo`31
ool002ooo`03003ooooo00[oo`03003ooooo00?oo`<000;oo`03003ooooo00_oo`03003ooooo00Go
o`03003ooooo0<3oo`00;ooo0P003?oo00<00?oo00000P001_oo00<00?ooool02_oo00<00?ooool0
1Ooo00<00?ooool0`?oo000_ool00`00ooooo`0;ool20009ool00`00ooooo`09ool00`00ooooo`06
ool00`00ooooo`30ool002ooo`03003ooooo01Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003o
oooo0;ooo`00;ooo00<00?ooool06?oo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool0_ooo
000_ool2000Jool00`00ooooo`05ool00`00ooooo`09ool00`00ooooo`2nool001_oo`@000?oo`80
00Coo`8000Goo`03003ooooo01[oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo0;koo`00
7Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Kool00`00
ooooo`02ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ooooo`2`ool001goo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool00_oo0P007?oo00D00?ooooooo`0000koo`03003ooooo
00Woo`800;;oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`0Lool01000ooooo`003_oo00<00?ooool02?oo00@00?ooool00;7oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Mool2000@ool00`00ooooo`06
ool01@00oooooooo0000/Ooo000Kool30003ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo01koo`03003ooooo00koo`03003ooooo00Coo`8000Goo`03003ooooo0:koo`007Ooo00<00?oo
ool00_oo0P001?oo0P001Ooo0P00<?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool0[_oo
000_ool00`00ooooo`0`ool01@00oooooooo00002Ooo00<00?ooool0[Ooo000_ool00`00ooooo`0`
ool01000ooooo`002_oo00<00?ooool0[Ooo000_ool2000bool2000<ool00`00ooooo`2/ool002oo
o`03003ooooo037oo`03003ooooo00_oo`03003ooooo0:coo`00;ooo00<00?ooool0@?oo00<00?oo
ool0Zooo000_ool20011ool00`00ooooo`0[ool2001nool002ooo`03003ooooo047oo`03003ooooo
02Koo`@000;oo`8007coo`00;ooo00<00?ooool0@Ooo00<00?ooool08_oo10002?oo00<00?ooool0
NOoo000_ool00`00ooooo`12ool00`00ooooo`0Oool2000=ool00`00ooooo`0Jool00`00ooooo`1K
ool002ooo`8004?oo`03003ooooo00[oo`03003ooooo017oo`03003ooooo00koo`8001[oo`03003o
oooo05_oo`006ooo10000_oo10000_oo0`001Ooo00<00?ooool0@ooo00<00?ooool01ooo0P0000?o
o`00ool04Ooo00<00?ooool04?oo00<00?ooool05_oo0P00GOoo000Mool01@00oooooooo00002?oo
00<00?ooool00_oo00<00?ooool0@ooo00<00?ooool01Ooo0P000ooo00<00?ooool03ooo00<00?oo
ool04_oo00<00?ooool05Ooo00<00?oo0000G?oo000Mool00`00ooooo`02ool00`00ooooo`05ool0
0`00ooooo`02ool20015ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0=ool00`00oooo
o`0Dool2000Eool00`00ool0001Lool001goo`03003ooooo00?oo`04003oooooool30005ool00`00
ooooo`14ool01000oooooooo0P001ooo00<00?ooool03Ooo00<00?ooool05_oo00<00?ooool04Ooo
00@00?ooool005coo`007Ooo00<00?ooool01?oo00@00?ooool000Ooo`03003ooooo04Goo`<000[o
o`03003ooooo00_oo`03003ooooo01Ooo`03003ooooo017oo`04003ooooo001Lool001_oo`<000?o
o`04003ooooo0002ool00`00ooooo`05ool20016ool00`00ooooo`0;ool00`00ooooo`09ool00`00
ooooo`0Iool00`00ooooo`0?ool00`00ooooo`02ool00`00ooooo`1Iool001goo`03003ooooo00;o
o`8000?oo`@000Coo`03003ooooo05?oo`03003ooooo00Woo`03003ooooo01Woo`03003ooooo00oo
o`03003ooooo00;oo`03003ooooo05Woo`00;ooo00<00?ooool0E?oo00<00?ooool01ooo00<00?oo
ool06ooo00<00?ooool03_oo00<00?ooool00_oo00<00?ooool0FOoo000_ool00`00ooooo`1Eool0
0`00ooooo`06ool00`00ooooo`0Kool00`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`0Cool0
0`00ooooo`13ool002ooo`8005Koo`03003ooooo00Goo`03003ooooo01goo`03003ooooo00coo`03
003ooooo00Coo`03003ooooo01;oo`03003ooooo04?oo`00;ooo00<00?ooool0E_oo00<00?ooool0
0ooo00<00?ooool07_oo00<00?ooool03?oo00<00?ooool01?oo00<00?ooool04Ooo00<00?oo0000
A?oo000_ool00`00ooooo`1Fool00`00ooooo`03ool00`00ooooo`0Oool00`00ooooo`0:ool00`00
ooooo`05ool00`00ooooo`0Aool00`00ool00014ool002ooo`8005Soo`05003oooooool0000Rool0
0`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`0Aool01000ooooo`00@ooo000_ool00`00oooo
o`1Hool00`00ool0000Sool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`0Aool01000oooo
o`00@ooo000_ool00`00ooooo`1Hool00`00ool0000Tool00`00ooooo`08ool00`00ooooo`07ool0
0`00ooooo`0?ool00`00ooooo`02ool00`00ooooo`10ool002ooo`03003ooooo05Woo`03003ooooo
02?oo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00ooo`03003ooooo00;oo`03003ooooo
043oo`00;ooo0P00POoo00<00?ooool01_oo00<00?ooool02?oo00<00?ooool03ooo00<00?ooool0
0ooo00<00?ooool0?ooo000Kool40002ool30004ool20005ool00`00ooooo`20ool00`00ooooo`06
ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`04ool00`00ooooo`0oool001goo`03003o
oooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`21ool00`00ooooo`05ool00`00
ooooo`09ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0nool001goo`03003ooooo00Co
o`04003ooooo0002ool00`00ooooo`02ool20022ool00`00ooooo`04ool00`00ooooo`0:ool00`00
ooooo`0=ool00`00ooooo`05ool00`00ooooo`0nool001goo`04003oooooool30003ool01000oooo
o`001?oo00<00?ooool0POoo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool03Ooo00<00?oo
ool01_oo00<00?ooool0?Ooo000Mool01@00oooooooo00001Ooo00@00?ooool000Coo`03003ooooo
08;oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00coo`03003ooooo00Ooo`03003ooooo
03goo`006ooo0`000ooo00<00?ooool00ooo00@00?ooool000Coo`8008?oo`03003ooooo00;oo`03
003ooooo00coo`03003ooooo00_oo`03003ooooo00Soo`03003ooooo03coo`007Ooo00@00?oooooo
o`@000?oo`8000Goo`03003ooooo08?oo`05003oooooool0000>ool00`00ooooo`0;ool00`00oooo
o`08ool00`00ooooo`0lool002ooo`03003ooooo08?oo`04003ooooo000?ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00ooooo`0kool002ooo`03003ooooo08Coo`03003oo`0000ooo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo03_oo`00;ooo0P00QOoo00<00?oo00003ooo00<00?ooool0
2_oo00<00?ooool02ooo00<00?ooool0>_oo000_ool00`00ooooo`25ool00`00ooooo`0?ool00`00
ooooo`09ool00`00ooooo`0;ool00`00ooooo`0jool002ooo`03003ooooo08Goo`03003ooooo00oo
o`03003ooooo00Soo`03003ooooo00goo`03003ooooo03Woo`00;ooo0P00V?oo00<00?ooool02?oo
00<00?ooool03Ooo00<00?ooool0>Ooo000_ool00`00ooooo`2Gool00`00ooooo`08ool00`00oooo
o`0>ool00`00ooooo`0hool002ooo`03003ooooo09Soo`03003ooooo00Koo`03003ooooo00ooo`03
003ooooo03Soo`00;ooo0P00VOoo00<00?ooool01_oo00<00?ooool04?oo00<00?ooool0=ooo000_
ool00`00ooooo`2Hool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`0fool001_oo`@000?o
o`03003ooooo00;oo`<000Goo`03003ooooo09Soo`03003ooooo00Koo`03003ooooo017oo`03003o
oooo03Koo`007Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0VOoo
00<00?ooool01?oo00<00?ooool04ooo00<00?ooool0=Ooo000Mool00`00ooooo`03ool00`00oooo
o`04ool00`00ooooo`02ool2002Jool00`00ooooo`04ool00`00ooooo`0Cool00`00ooooo`0eool0
01goo`03003ooooo00?oo`04003oooooool30005ool00`00ooooo`2Iool00`00ooooo`04ool00`00
ooooo`0Dool00`00ooooo`0dool001goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`2I
ool00`00ooooo`03ool00`00ooooo`0Eool00`00ooooo`0dool001_oo`<000?oo`04003ooooo0002
ool00`00ooooo`05ool2002Jool00`00ooooo`03ool00`00ooooo`0Fool00`00ooooo`0cool001go
o`04003oooooool40002ool40004ool00`00ooooo`2Jool00`00ooooo`02ool00`00ooooo`0Gool0
0`00ooooo`0bool002ooo`03003ooooo09[oo`03003ooooo00;oo`03003ooooo01Ooo`03003ooooo
03;oo`00;ooo00<00?ooool0V_oo00D00?ooooooo`0001_oo`03003ooooo037oo`00;ooo0P00Vooo
00D00?ooooooo`0001_oo`03003ooooo037oo`00;ooo00<00?ooool0Vooo00@00?ooool001coo`03
003ooooo033oo`00;ooo00<00?ooool0Vooo00<00?oo00007Ooo00<00?ooool0<?oo000_ool2002L
ool00`00ool0000Nool00`00ooooo`0_ool002ooo`03003ooooo09_oo`03003oo`0001ooo`03003o
oooo02koo`00;ooo00<00?ooool0W?oo0P007ooo00<00?ooool0;_oo000_ool2002Mool00`00oooo
o`0Oool00`00ooooo`0]ool002ooo`03003ooooo09coo`03003ooooo01ooo`03003ooooo02goo`00
6ooo10000ooo0P001?oo0P001Ooo00<00?ooool0_ooo00<00?ooool0;?oo000Kool00`00ooooo`03
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`03003ooooo02coo`007?oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool20031ool00`00ooooo`0[ool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`?oo00<00?ooool0
:ooo000Nool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<7oo`03
003ooooo02[oo`006ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00`_oo
00<00?ooool0:_oo000Lool20004ool20004ool20005ool00`00ooooo`32ool00`00ooooo`0Yool0
02ooo`03003ooooo0<;oo`03003ooooo02Woo`00;ooo0P00a?oo00<00?ooool0:?oo000_ool00`00
ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<Coo`03003ooooo02Ooo`00;ooo00<00?oo
ool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Goo`03
003ooooo02Koo`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool20037ool00`00ooooo`0U
ool002ooo`03003ooooo0<Koo`03003ooooo02Goo`006ooo10000_oo10000_oo0`001Ooo00<00?oo
ool0aooo00<00?ooool09?oo000Kool00`00ooooo`03ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`37ool00`00ooooo`0Tool001coo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00;oo`800<Woo`03003ooooo02?oo`007Ooo00<00?ooool00ooo00@00?ooooooo`<000Goo`03003o
oooo0<Soo`03003ooooo02?oo`007_oo00<00?ooool00ooo00@00?ooool000Ooo`03003ooooo0<Wo
o`03003ooooo02;oo`006ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`05ool2003:
ool00`00ooooo`0Rool001coo`8000Coo`8000?oo`@000Coo`03003ooooo0<Woo`03003ooooo02;o
o`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_ool2003;ool00`00ooooo`0Qool002ooo`03
003ooooo0<_oo`03003ooooo023oo`00;ooo00<00?ooool0booo00<00?ooool08?oo000_ool00`00
ooooo`3<ool00`00ooooo`0Oool002ooo`800<goo`03003ooooo01ooo`00;ooo00<00?ooool0cOoo
00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool002ooo`800>ooo`00;ooo00<0
0?ooool0k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009ko
o`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool0
06koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Co
o`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003o
oooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00
ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003o
oooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Co
o`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool20000
0ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Kool0
06koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05
003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool000020002ool20002ool0
1000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo
00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00H_oo003ooolQ
ool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool4
0002ool40003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool20000
1?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`00
1?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003o
oooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
05_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002
ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003o
o`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo
00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?o
o`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.85751, 33.858, \
0.000726008, 1.48186}}],

Cell[BoxData[
    \(0.015817563201634802`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.39044 3.16374 0.00712999 0.00075851 [
[-0.0125 .00713 -6 -4.5 ]
[-0.0125 .00713 0 4.5 ]
[-0.0125 .15883 -18 -4.5 ]
[-0.0125 .15883 0 4.5 ]
[-0.0125 .31053 -18 -4.5 ]
[-0.0125 .31053 0 4.5 ]
[-0.0125 .46224 -18 -4.5 ]
[-0.0125 .46224 0 4.5 ]
[-0.0125 .61394 -18 -4.5 ]
[-0.0125 .61394 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .00713 m
.00625 .00713 L
s
[(0)] -0.0125 .00713 1 0 Mshowa
0 .15883 m
.00625 .15883 L
s
[(200)] -0.0125 .15883 1 0 Mshowa
0 .31053 m
.00625 .31053 L
s
[(400)] -0.0125 .31053 1 0 Mshowa
0 .46224 m
.00625 .46224 L
s
[(600)] -0.0125 .46224 1 0 Mshowa
0 .61394 m
.00625 .61394 L
s
[(800)] -0.0125 .61394 1 0 Mshowa
.125 Mabswid
0 .04506 m
.00375 .04506 L
s
0 .08298 m
.00375 .08298 L
s
0 .12091 m
.00375 .12091 L
s
0 .19676 m
.00375 .19676 L
s
0 .23468 m
.00375 .23468 L
s
0 .27261 m
.00375 .27261 L
s
0 .34846 m
.00375 .34846 L
s
0 .38639 m
.00375 .38639 L
s
0 .42431 m
.00375 .42431 L
s
0 .50016 m
.00375 .50016 L
s
0 .53809 m
.00375 .53809 L
s
0 .57601 m
.00375 .57601 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.08229 .01851 L
.14336 .02989 L
.20728 .02458 L
.27432 .02154 L
.3448 .0314 L
.41908 .0314 L
.49762 .02837 L
.58092 .05037 L
.66959 .06098 L
.76439 .13153 L
.86621 .13532 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0027oo`8000CoonD001Coo`008?oo00@00?ooool000?oo`03003ooooo0?Koo`008?oo00@00?oo
ool000?oo`<00?Koo`008?oo00@00?ooool000?oo`03003ooooo0?Koo`008?oo00@00?ooool000?o
o`03003ooooo00?oo`L00>coo`008?oo00@00?ooool000?oo`03003ooooo00[oo`X0027oo`X00;Oo
o`008Ooo0P001?oo00<00?ooool05?oo1`002ooo3`002_oo1@00/_oo000Wool00`00ooooo`0Kool;
000Nool6000Lool;0025ool002Ooo`03003ooooo04[ooa`000_oo`@0087oo`009ooo00<00?ooool0
MOoo1000OOoo000Wool00`00ooooo`1iool4001iool002Ooo`8007koo`@007Goo`009ooo00<00?oo
ool0POoo1P00Kooo000Wool00`00ooooo`27ool:001Uool002Ooo`03003ooooo097oo`H005ooo`00
9ooo00<00?ooool0Uooo0P00GOoo000Wool00`00ooooo`2Iool00`00ooooo`1Jool002Ooo`03003o
oooo09[oo`03003ooooo05Woo`009ooo00<00?ooool0Vooo0P00FOoo000Wool2002Nool00`00oooo
o`1Fool002Ooo`03003ooooo09koo`03003ooooo05Goo`009ooo00<00?ooool0Wooo0P00EOoo000W
ool00`00ooooo`2Qool00`00ooooo`1Bool002Ooo`03003ooooo0:;oo`8005;oo`009ooo00<00?oo
ool0Y?oo00<00?ooool0Cooo000Wool00`00ooooo`2Uool00`00ooooo`1>ool002Ooo`03003ooooo
0:Koo`8004koo`009ooo00<00?ooool0Z?oo00<00?ooool0Booo000Wool2002Zool00`00ooooo`1:
ool002Ooo`03003ooooo0:[oo`8004[oo`009ooo00<00?ooool0[?oo3000?_oo000Wool00`00oooo
o`2hool<000bool002Ooo`03003ooooo0<?oo`03003ooooo033oo`009ooo00<00?ooool0`ooo00<0
0?ooool0<?oo000Wool00`00ooooo`34ool00`00ooooo`0_ool001Coo`@000?oo`8000Coo`8000Co
o`03003ooooo0<Coo`03003ooooo02ooo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`34ool00`00ooooo`0_ool001Goo`03003ooooo00;oo`04003ooooo0002
ool01000ooooo`000ooo0`00a?oo00<00?ooool0;ooo000Fool01@00oooooooo00000_oo00@00?oo
ool000;oo`05003oooooool00037ool00`00ooooo`0^ool001Ooo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`000<Ooo`03003ooooo02koo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo00<00?ooool0aOoo00<00?ooool0;_oo000Eool20004ool20004ool2
0004ool00`00ooooo`35ool00`00ooooo`0^ool002Ooo`03003ooooo0<Koo`03003ooooo02goo`00
9ooo00<00?ooool0a_oo00<00?ooool0;Ooo000Wool00`00ooooo`36ool00`00ooooo`0]ool002Oo
o`800<Ooo`03003ooooo02goo`009ooo00<00?ooool0aooo00<00?ooool0;?oo000Wool00`00oooo
o`37ool00`00ooooo`0/ool002Ooo`03003ooooo0<Ooo`03003ooooo02coo`009ooo00<00?ooool0
aooo00<00?ooool0;?oo000Wool00`00ooooo`37ool00`00ooooo`0/ool002Ooo`03003ooooo0<So
o`03003ooooo02_oo`009ooo00<00?ooool0b?oo00<00?ooool0:ooo000Wool00`00ooooo`38ool0
0`00ooooo`0[ool002Ooo`800<Woo`03003ooooo02_oo`009ooo00<00?ooool0bOoo00<00?ooool0
:_oo000Wool00`00ooooo`39ool00`00ooooo`0Zool002Ooo`03003ooooo0<Woo`03003ooooo02[o
o`009ooo00<00?ooool0bOoo00<00?ooool0:_oo000Wool00`00ooooo`3:ool00`00ooooo`0Yool0
02Ooo`03003ooooo0<[oo`03003ooooo02Woo`009ooo00<00?ooool0b_oo00<00?ooool0:Ooo000W
ool00`00ooooo`3:ool00`00ooooo`0Yool002Ooo`800<_oo`03003ooooo02Woo`009ooo00<00?oo
ool0booo00<00?ooool0:?oo000Wool00`00ooooo`3;ool00`00ooooo`0Xool002Ooo`03003ooooo
0<_oo`03003ooooo02Soo`009ooo00<00?ooool0booo00<00?ooool0:?oo000Wool00`00ooooo`3<
ool00`00ooooo`0Wool001Koo`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0<coo`03003o
oooo02Ooo`005_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo0000c_oo00<0
0?ooool09ooo000Cool50002ool01000ooooo`000_oo00@00?ooool000?oo`<00<coo`03003ooooo
02Ooo`004ooo00@00?ooool000?oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0cOoo
00<00?ooool09_oo000Dool00`00ool00003ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0<goo`03003ooooo02Koo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo0003ool00`00
ooooo`3=ool00`00ooooo`0Vool001Koo`03003ooooo00;oo`8000Coo`8000Coo`03003ooooo0<go
o`03003ooooo02Koo`009ooo00<00?ooool0c_oo00<00?ooool09Ooo000Wool00`00ooooo`3>ool0
0`00ooooo`0Uool002Ooo`03003ooooo0<koo`03003ooooo02Goo`009ooo00<00?ooool0c_oo00<0
0?ooool09Ooo000Wool2003?ool00`00ooooo`0Uool002Ooo`03003ooooo0<ooo`03003ooooo02Co
o`009ooo00<00?ooool0cooo00<00?ooool09?oo000Wool00`00ooooo`3?ool00`00ooooo`0Tool0
02Ooo`03003ooooo0<ooo`03003ooooo02Coo`009ooo00<00?ooool0d?oo00<00?ooool08ooo000W
ool00`00ooooo`3@ool00`00ooooo`0Sool002Ooo`03003ooooo0=3oo`03003ooooo02?oo`009ooo
0P00dOoo00<00?ooool08ooo000Wool00`00ooooo`3Aool00`00ooooo`0Rool002Ooo`03003ooooo
0=7oo`03003ooooo02;oo`009ooo00<00?ooool0dOoo00<00?ooool08_oo000Wool00`00ooooo`3A
ool00`00ooooo`0Rool002Ooo`03003ooooo0=7oo`03003ooooo02;oo`009ooo00<00?ooool0d_oo
00<00?ooool08Ooo000Wool00`00ooooo`3Bool00`00ooooo`0Qool002Ooo`03003ooooo0=;oo`03
003ooooo027oo`009ooo0P00dooo00<00?ooool08Ooo000Wool00`00ooooo`3Cool00`00ooooo`0P
ool002Ooo`03003ooooo0=?oo`03003ooooo023oo`009ooo00<00?ooool0dooo00<00?ooool08?oo
000Wool00`00ooooo`3Cool00`00ooooo`0Pool002Ooo`03003ooooo0=Coo`03003ooooo01ooo`00
9ooo00<00?ooool0e?oo00<00?ooool07ooo000Eool20004ool20004ool20004ool00`00ooooo`3D
ool00`00ooooo`0Oool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo0=Coo`03003ooooo01ooo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo0`00eOoo00<00?ooool07_oo000Dool30003ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo0=Goo`03003ooooo01koo`005?oo00<00?ooool00ooo00@00?ooool000;oo`04003o
oooo0003ool00`00ooooo`3Eool00`00ooooo`0Nool001Coo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool0eOoo00<00?ooool07_oo000Eool30003ool20004ool20004
ool00`00ooooo`3Eool00`00ooooo`0Nool002Ooo`03003ooooo0=Koo`03003ooooo01goo`009ooo
00<00?ooool0e_oo00<00?ooool07Ooo000Wool00`00ooooo`3Fool00`00ooooo`0Mool002Ooo`80
0=Ooo`03003ooooo01goo`009ooo00<00?ooool0eooo00<00?ooool07?oo000Wool00`00ooooo`3G
ool00`00ooooo`0Lool002Ooo`03003ooooo0=Ooo`03003ooooo01coo`009ooo00<00?ooool0eooo
00<00?ooool07?oo000Wool00`00ooooo`3Hool00`00ooooo`0Kool002Ooo`03003ooooo0=Soo`03
003ooooo01_oo`009ooo00<00?ooool0f?oo00<00?ooool06ooo000Wool00`00ooooo`3Hool00`00
ooooo`0Kool002Ooo`800=Woo`03003ooooo01_oo`009ooo00<00?ooool0fOoo00<00?ooool06_oo
000Wool00`00ooooo`3Iool00`00ooooo`0Jool002Ooo`03003ooooo0=Woo`03003ooooo01[oo`00
9ooo00<00?ooool0fOoo00<00?ooool06_oo000Wool00`00ooooo`3Jool00`00ooooo`0Iool002Oo
o`03003ooooo0=[oo`03003ooooo01Woo`009ooo00<00?ooool0f_oo00<00?ooool06Ooo000Wool0
0`00ooooo`3Jool00`00ooooo`0Iool002Ooo`800=coo`03003ooooo01Soo`009ooo00<00?ooool0
fooo00<00?ooool06?oo000Wool00`00ooooo`3Kool00`00ooooo`0Hool002Ooo`03003ooooo0=_o
o`03003ooooo01Soo`009ooo00<00?ooool0g?oo00<00?ooool05ooo000Wool00`00ooooo`3Lool0
0`00ooooo`0Gool001Goo`8000Coo`8000Coo`8000Coo`03003ooooo0=coo`03003ooooo01Ooo`00
5?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0m_oo000Dool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3003fool001Goo`8000?oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0m_oo000Dool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo003lool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool00?co
o`005Ooo0P001?oo0P001?oo0P00oOoo003ooolQool007Woo`<00:Coo`00O?oo00<00?ooool0XOoo
001Wool40002ool800000ooo00000002ool30002ool40003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1]ool006Soo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000
ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001cool006Soo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Looo001Xool00`00
ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooo
oooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00Looo001Wool0
0`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001cool008coo`03003ooooo01[oo`04003ooooo001c
ool006ooo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8007Coo`00oooo8Ooo003o
oolQool00?ooob7oo`00Iooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00
ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool5
0002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Qool006Soo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`0<ool01000ooooo`00Iooo001Xool00`00ooooo`03ool30002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00J?oo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003
ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:
ool01000ooooo`00Iooo001Wool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo
0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo
00@00?ooool006Ooo`00O?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Ooo`00Nooo
0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00J?oo003ooolQool007;oo`<00:_oo`00Looo
00<00?ooool0Z_oo001Xool300001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`000000
0_oo0`0000Goo`0000000?oo008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000
008000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool0
0?oo0P00E?oo001Wool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003o
ooooool00002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00EOoo001Wool30004
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool0
1000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
EOoo001Wool01000ooooo`000_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01`00ool00?oo003oo`0005Goo`00J?oo0P000_oo0P0000Koo`00003o
o`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Co
o`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo05Goo`00T_oo00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0Gooo002Bool0
0`00ooooo`04ool00`00ooooo`08ool2000Gool2001Qool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.4432, -26.0382, \
0.00138705, 5.78536}}],

Cell[BoxData[
    \(0.06811646658789923`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0145405 2.18195e-05 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01454 -6 -4.5 ]
[-0.0125 .01454 0 4.5 ]
[-0.0125 .12364 -24 -4.5 ]
[-0.0125 .12364 0 4.5 ]
[-0.0125 .23274 -30 -4.5 ]
[-0.0125 .23274 0 4.5 ]
[-0.0125 .34183 -30 -4.5 ]
[-0.0125 .34183 0 4.5 ]
[-0.0125 .45093 -30 -4.5 ]
[-0.0125 .45093 0 4.5 ]
[-0.0125 .56003 -30 -4.5 ]
[-0.0125 .56003 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01454 m
.00625 .01454 L
s
[(0)] -0.0125 .01454 1 0 Mshowa
0 .12364 m
.00625 .12364 L
s
[(5000)] -0.0125 .12364 1 0 Mshowa
0 .23274 m
.00625 .23274 L
s
[(10000)] -0.0125 .23274 1 0 Mshowa
0 .34183 m
.00625 .34183 L
s
[(15000)] -0.0125 .34183 1 0 Mshowa
0 .45093 m
.00625 .45093 L
s
[(20000)] -0.0125 .45093 1 0 Mshowa
0 .56003 m
.00625 .56003 L
s
[(25000)] -0.0125 .56003 1 0 Mshowa
.125 Mabswid
0 .03636 m
.00375 .03636 L
s
0 .05818 m
.00375 .05818 L
s
0 .08 m
.00375 .08 L
s
0 .10182 m
.00375 .10182 L
s
0 .14546 m
.00375 .14546 L
s
0 .16728 m
.00375 .16728 L
s
0 .1891 m
.00375 .1891 L
s
0 .21092 m
.00375 .21092 L
s
0 .25456 m
.00375 .25456 L
s
0 .27637 m
.00375 .27637 L
s
0 .29819 m
.00375 .29819 L
s
0 .32001 m
.00375 .32001 L
s
0 .36365 m
.00375 .36365 L
s
0 .38547 m
.00375 .38547 L
s
0 .40729 m
.00375 .40729 L
s
0 .42911 m
.00375 .42911 L
s
0 .47275 m
.00375 .47275 L
s
0 .49457 m
.00375 .49457 L
s
0 .51639 m
.00375 .51639 L
s
0 .53821 m
.00375 .53821 L
s
0 .58185 m
.00375 .58185 L
s
0 .60367 m
.00375 .60367 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.09094 .01476 L
.16214 .01517 L
.23793 .01498 L
.31896 .01485 L
.406 .01565 L
.5 .01482 L
.60219 .01539 L
.71412 .01613 L
.83786 .01727 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00_oo1000Booo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002?oo0`00
C?oo0036ool2000;ool00`00ooooo`1:ool00?ooob7oo`00oooo8Ooo000eoooF000Eool002koo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02;oo`00;Ooo00@0
0?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooj0004Koo`00;Ooo00@0
0?ooool000Coo`03003ooooo0:;oo`h003Soo`00;Ooo00@00?ooool000Coo`03003ooooo0:ooo`03
003ooooo03Koo`00;Ooo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Koo`00;_oo0P00
1Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool2002aool00`00ooooo`0eool003Goo`03003o
oooo0;3oo`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00oooo
o`2aool00`00ooooo`0dool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<0
0?ooool0=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03003o
oooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool2002cool00`00ooooo`0cool0
03Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/ooo00<00?ooool0<_oo000e
ool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo
0P00]?oo00<00?ooool0<_oo000eool00`00ooooo`2dool00`00ooooo`0aool001_oo`<000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0]?oo00<00?ooool0<Ooo
000Nool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002e
ool00`00ooooo`0aool001_oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0;Goo`03003ooooo033oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<?oo000Kool00`00oooo
o`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2eool00`00
ooooo`0`ool001_oo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0;Goo`03003ooooo033o
o`00=Ooo0P00]_oo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`03
003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00
ooooo`2fool00`00ooooo`0_ool003Goo`800;Soo`03003ooooo02koo`00=Ooo00<00?ooool0]ooo
00<00?ooool0;_oo000eool00`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03
003ooooo02koo`00=Ooo0P00^Ooo00<00?ooool0;Ooo000eool00`00ooooo`2hool00`00ooooo`0]
ool003Goo`03003ooooo0;Soo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo
000eool00`00ooooo`2iool00`00ooooo`0/ool003Goo`800;[oo`03003ooooo02coo`00=Ooo00<0
0?ooool0^Ooo00<00?ooool0;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool001Goo`@000?o
o`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02_oo`005ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;[oo`03003ooooo02_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;_oo`03003ooooo02_oo`005ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0;[oo`03003ooooo02_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;_oo`03003o
oooo02[oo`005Ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000Coo`03003ooooo0;_oo`03003ooooo02[oo`005ooo00<00?ooool00_oo0P001?oo0P00
1?oo0P001?oo0P001Ooo0P00_?oo00<00?ooool0:_oo000eool00`00ooooo`2kool00`00ooooo`0Z
ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo
000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<0
0?ooool0_?oo00<00?ooool0:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003o
oooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002nool0
0`00ooooo`0Xool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo00<00?ooool0__oo00<0
0?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool003Goo`800;ooo`03003ooooo02Oo
o`00=Ooo00<00?ooool0_ooo00<00?ooool09_oo000eool00`00ooooo`2oool00`00ooooo`0Vool0
01Goo`@000;oo`<000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Koo`00
5ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?oo
ool00_oo00<00?ooool0_ooo00<00?ooool09_oo000Gool00`00ooooo`04ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool20031ool00`00ooooo`0Uool001Oo
o`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`30ool00`00ooooo`0Uool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool00`00ooooo`30ool00`00ooooo`0Uool001Goo`<000?oo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03
003ooooo02Goo`005ooo00@00?ooooooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<7o
o`03003ooooo02Coo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`31ool00`00oooo
o`0Tool003Goo`03003ooooo0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool0
9?oo000eool20033ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo
00<00?ooool0`_oo00<00?ooool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03
003ooooo0<?oo`03003ooooo02;oo`00=Ooo0P00a?oo00<00?ooool08_oo000eool00`00ooooo`33
ool00`00ooooo`0Rool003Goo`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0a?oo
00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Qool003Goo`800<Goo`03003ooooo
027oo`00=Ooo00<00?ooool0a?oo00<00?ooool08Ooo000Eool40003ool20004ool20004ool20004
ool20005ool00`00ooooo`35ool00`00ooooo`0Pool001Goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`35ool00`00oooo
o`0Pool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20036ool00`00ooooo`0Pool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`35ool00`00
ooooo`0Pool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`36ool00`00ooooo`0Oool001Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a_oo00<00?ooool07ooo000Fool20004ool20004ool20004ool20004ool20005ool00`00ooooo`36
ool00`00ooooo`0Oool003Goo`800<Ooo`03003ooooo01ooo`00=Ooo00<00?ooool0aooo00<00?oo
ool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo
01koo`00=Ooo00<00?ooool0aooo00<00?ooool07_oo000eool20038ool00`00ooooo`0Nool003Go
o`03003ooooo0<Soo`03003ooooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool0
0`00ooooo`38ool00`00ooooo`0Mool003Goo`800<Woo`03003ooooo01goo`00=Ooo00<00?ooool0
bOoo00<00?ooool07?oo000eool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Wo
o`03003ooooo01coo`00=Ooo00<00?ooool0bOoo00<00?ooool07?oo000eool2003;ool00`00oooo
o`0Kool003Goo`03003ooooo0<[oo`03003ooooo01_oo`005Ooo10000_oo0`001?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0b_oo00<00?ooool06ooo000Eool00`00ooooo`06ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3:ool00`00oooo
o`0Kool001Koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`800<coo`03003ooooo01[oo`005ooo00@00?ooooooo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01[oo`006?oo
00@00?ooool000Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<_oo`03003ooooo01[oo`005Ooo00@00?ooool000;oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<_oo`03003ooooo01[oo`005_oo0P000ooo
10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool2003=ool0
0`00ooooo`0Iool003Goo`03003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<0
0?ooool06Ooo000eool00`00ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003o
oooo01Soo`00=Ooo0P00c_oo00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo
0>Soo`00=Ooo00<00?ooool0j?oo003ooolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008So
o`03003ooooo09Goo`00Looo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool0
0`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
Iooo001dool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
06Ooo`00M?oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo
00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool006Ooo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003o
o`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0J
ool01000ooooo`00Iooo001kool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001X
ool00?ooob7oo`00oooo8Ooo003ooolQool007?oo`@000?oo`800003ool0000000800003ool00000
00;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00
ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0EOoo001dool0
0`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooo
oooo00000_oo00<00?ooool03?oo00@00?ooool005_oo`00M?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Kool0
07Coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003o
o`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool0
1@00oooooooo00002_oo00@00?ooool005_oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?o
o`8000Coo`8000ooo`04003ooooo001Kool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003o
oooo001Kool008Ooo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8005coo`00oooo8Ooo003o
oolQool00?ooob7oo`00M?oo0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003
ool0000000800003ool0000000?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;o
o`800004ool00?ooool20002ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;o
o`05003oooooool00002ool01000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool0
00;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?oo
ool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00
ool00?oo003oo`00Fooo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
Fooo001dool20004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo0000
00?oo`@000;oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`1Kool008coo`03003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<0
0?ooool03ooo00<00?ooool05_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35635, -3348.32, \
0.0017341, 214.919}}],

Cell[BoxData[
    \(0.10562304826896446`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[BoxData[
    RowBox[{\(Part::"partw"\), \(\(:\)\(\ \)\), "\<\"Part \\!\\(-1\\) of \
\\!\\({}\\) does not exist. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::partw\\\"]\\)\"\>"}]], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00978 m
0 0 rlineto s
.0001 w
0 .00978 -1.875 0 Mabsadd m
0 .00978 0 2.5 Mabsadd L
0 .00978 1.875 0 Mabsadd L
0 .00978 0 -2.5 Mabsadd L
0 .00978 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0421 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .0421 0 2.5 Mabsadd m
0 .0421 -0.56518 .7779 Mabsadd L
0 .0421 -2.37764 .77254 Mabsadd L
0 .0421 -0.91448 -0.29713 Mabsadd L
0 .0421 -1.46946 -2.02254 Mabsadd L
0 .0421 0 -0.96154 Mabsadd L
0 .0421 1.46946 -2.02254 Mabsadd L
0 .0421 .91448 -0.29713 Mabsadd L
0 .0421 2.37764 .77254 Mabsadd L
0 .0421 .56518 .7779 Mabsadd L
0 .0421 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06528 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06528 -2.5 2.5 Mabsadd m
0 .06528 2.5 2.5 Mabsadd L
0 .06528 2.5 -2.5 Mabsadd L
0 .06528 -2.5 -2.5 Mabsadd L
0 .06528 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`8003Soo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`800?oood3o
o`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P006ooo00<00?ooool0
1?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo0`00oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0ooooPOooTP003_oo000[ool3003ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000L
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ko
o`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<0
0?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo
00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oo
oh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03
003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo
00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00
ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
TP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo1000
1?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Go
o`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00oooo
o`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3003o
oonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo0P000ooo
10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000ooooo`00
ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool0
00020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`00
0ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000
ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<0
0?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooomZool0043oo`<004Woo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004
ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003ool00`00
ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003ooon6ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon8ool0
08coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00ooooo`3o
oonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:3oo`<00?ooojcoo`00Xooo00<0
0?ooool0ooooZOoo002>ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003ooom`
ool008ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooom]ool0043oo`<004coo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooKOoo0011ool00`00oooo
o`1;ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00ooooL?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo
003oo`0500001?oo00000000B_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0ooooL?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo06coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooom`ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0Cooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000ooooKooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020020ool30003ool00`00
ooooo`3ooon2ool002Coo`03003ooooo01Koo`03003ooooo08Ooo`05003oooooool0003ooon3ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`80053oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooPOoo002?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon5ool0
08ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooQOoo002?ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooQOoo002>ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohGoo`00Xooo00<00?ooool0ooooZOoo002Rool2000Fool00`00ooooo`3o
oonBool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00oooo
o`02ool3003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomZool0043oo`<004Wo
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000004Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003
ool00`00ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003o
oon6ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon8ool008coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00
ooooo`3ooonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00978 m
0 0 rlineto s
.0001 w
0 .00978 -1.875 0 Mabsadd m
0 .00978 0 2.5 Mabsadd L
0 .00978 1.875 0 Mabsadd L
0 .00978 0 -2.5 Mabsadd L
0 .00978 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .0421 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .0421 0 2.5 Mabsadd m
0 .0421 -0.56518 .7779 Mabsadd L
0 .0421 -2.37764 .77254 Mabsadd L
0 .0421 -0.91448 -0.29713 Mabsadd L
0 .0421 -1.46946 -2.02254 Mabsadd L
0 .0421 0 -0.96154 Mabsadd L
0 .0421 1.46946 -2.02254 Mabsadd L
0 .0421 .91448 -0.29713 Mabsadd L
0 .0421 2.37764 .77254 Mabsadd L
0 .0421 .56518 .7779 Mabsadd L
0 .0421 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06528 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06528 -2.5 2.5 Mabsadd m
0 .06528 2.5 2.5 Mabsadd L
0 .06528 2.5 -2.5 Mabsadd L
0 .06528 -2.5 -2.5 Mabsadd L
0 .06528 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool2003ooolgool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`800;Soo`00:ooo0P00ooooG?oo00<00?ooool0`ooo000[ool00`00ooooo`3ooolnool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool3003ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`<00?oooooo
ob;oo`00:ooo0`00oooooooo8_oo000[ool3003ooon1oonB000>ool002_oo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03
003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo
00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020000
0ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[o
o`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00
ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo
0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo
0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2
000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03
003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooo
oooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003o
oooooom@ool009Koo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047o
o`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@00
0ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo
00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool0
01;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003o
oooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo
08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0
ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0oooo
XOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`004Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Ko
o`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?oo`03003o
oooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?ooohKoo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohSoo`00
S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003ooooo0?oo
oiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00S_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3003ooomTool008ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0ooooHOoo0010ool3001<ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooof7oo`00@Ooo
00<00?ooool0Booo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooI?oo000Bool20003ool40002
ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000B_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooomT
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0G?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?ooofCoo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4003ooomSool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo0080083oo`<000?oo`03003o
oooo0?oooh;oo`009?oo00<00?ooool05_oo00<00?ooool0Qooo00D00?ooooooo`000?oooh?oo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D?oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon1ool008ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohGoo`00
Sooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon5ool008ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon5ool008koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooQOoo002Sool00`00ooooo`3ooonYool00:;oo`8001Koo`03003ooooo0?oo
oi;oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo
1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?o
o`03003ooooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?oo
ohKoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
ohSoo`00S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003o
oooo0?oooiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, 
                      ringratio]}], \[IndentingNewLine]{0 (*\(,\)\(1/
                      4\)\(,\)\(2/4\)\(,\)\(3/
                      4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.015817563201634802`, 0.06811646658789923`, 
            0.10562304826896446`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10   hubinitialinfection, networktrial=3", \
"Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 3;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.3/\
result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
3/result.10c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.3/\
result.10b.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
10.4422 5.7258 -0.489802 0.00560575 [
[.71419 -0.0125 -14 -9.8125 ]
[.71419 -0.0125 14 0 ]
[-0.0125 .07077 -18 -4.5 ]
[-0.0125 .07077 0 4.5 ]
[-0.0125 .18289 -18 -4.5 ]
[-0.0125 .18289 0 4.5 ]
[-0.0125 .295 -18 -4.5 ]
[-0.0125 .295 0 4.5 ]
[-0.0125 .40712 -18 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .51923 -18 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71419 0 m
.71419 .00625 L
s
gsave
.71419 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.1593 0 m
.1593 .00375 L
s
.31006 0 m
.31006 .00375 L
s
.45219 0 m
.45219 .00375 L
s
.58664 0 m
.58664 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07077 m
.00625 .07077 L
s
[(100)] -0.0125 .07077 1 0 Mshowa
0 .18289 m
.00625 .18289 L
s
[(120)] -0.0125 .18289 1 0 Mshowa
0 .295 m
.00625 .295 L
s
[(140)] -0.0125 .295 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(160)] -0.0125 .40712 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(180)] -0.0125 .51923 1 0 Mshowa
.125 Mabswid
0 .0988 m
.00375 .0988 L
s
0 .12683 m
.00375 .12683 L
s
0 .15486 m
.00375 .15486 L
s
0 .21092 m
.00375 .21092 L
s
0 .23895 m
.00375 .23895 L
s
0 .26697 m
.00375 .26697 L
s
0 .32303 m
.00375 .32303 L
s
0 .35106 m
.00375 .35106 L
s
0 .37909 m
.00375 .37909 L
s
0 .43515 m
.00375 .43515 L
s
0 .46318 m
.00375 .46318 L
s
0 .4912 m
.00375 .4912 L
s
0 .04274 m
.00375 .04274 L
s
0 .01472 m
.00375 .01472 L
s
0 .54726 m
.00375 .54726 L
s
0 .57529 m
.00375 .57529 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0988 m
.06177 .02032 L
.10033 .12683 L
.13949 .08759 L
.17928 .01472 L
.21971 .2894 L
.26082 .17728 L
.30261 .10441 L
.34512 .16607 L
.38837 .16607 L
.43238 .1941 L
.47719 .20531 L
.52281 .1941 L
.5693 .50242 L
.61666 .35667 L
.66495 .60332 L
.71419 .295 L
.76443 .54166 L
.8157 .53044 L
.86806 .1997 L
.92154 .56408 L
.97619 .50242 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00_Ooo0P001?oo00<00?ooool00ooo0P000ooo1000C_oo002lool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo04ooo`00_?oo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`1>ool00;coo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0COoo002lool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo04coo`00_?oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00C_oo002mool2000:ool20004ool2001?ool00?ooob7oo`00oooo8Ooo
000_oooF000Kool002ooo`03003ooooo01ooo`03003ooooo01goo`03003ooooo01_oo`03003ooooo
01[oo`03003ooooo01Soo`03003ooooo05Koo`00;ooo00<00?ooool0k_oo000_ool2000Tool00`00
ooooo`38ool002ooo`03003ooooo00[oo`03003ooooo01Goo`800<[oo`00;ooo00<00?ooool02_oo
00<00?ooool05Ooo0P00b_oo000_ool00`00ooooo`09ool00`00ool0000Eool00`00ool0003:ool0
02ooo`03003ooooo00Woo`03003oo`0001Goo`04003ooooo0039ool002ooo`03003ooooo00Soo`04
003ooooo000Dool01@00oooooooo0000bOoo000_ool20009ool01@00oooooooo00004ooo00D00?oo
ooooo`000<Woo`00;ooo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0
0_oo00<00?ooool0aooo000_ool00`00ooooo`07ool00`00ooooo`02ool00`00ooooo`0@ool00`00
ooooo`02ool00`00ooooo`37ool002ooo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00ko
o`03003ooooo00?oo`03003ooooo0<Ooo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool01_oo
00<00?ooool01?oo00<00?ooool03Ooo00<00?ooool01Ooo00<00?ooool0a_oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00goo`03003ooooo00Goo`03003ooooo0<Koo`007Ooo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`02ool20006ool00`00ooooo`06ool00`00ooooo`0;ool00`00ooooo`06
ool00`00ooooo`36ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo
00<00?ooool01?oo00<00?ooool01ooo00<00?ooool02ooo00<00?ooool01_oo00<00?ooool0a_oo
000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00Soo`03003ooooo00Woo`03003ooooo00Ooo`03003ooooo0<Koo`006ooo0`000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`07ool00`00ooooo`36ool001goo`03003ooooo00;oo`8000Coo`8000Goo`03003ooooo
00?oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo0<Koo`00;ooo00<0
0?ooool00_oo00<00?ooool02ooo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0aOoo000_
ool20003ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`35ool002oo
o`03003ooooo013oo`03003ooooo00Coo`03003ooooo00coo`03003ooooo01Coo`03003ooooo0:ko
o`00;ooo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool04ooo00<00?oo
0000[ooo000_ool00`00ooooo`0Aool01@00oooooooo00004?oo00<00?ooool04ooo00<00?oo0000
[ooo000_ool00`00ooooo`0Aool01000ooooo`004Ooo00<00?ooool04_oo00D00?ooooooo`000:ko
o`00;ooo00<00?ooool04_oo0P004ooo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool0Zooo
000_ool2000Cool00`00ooooo`0Bool00`00ooooo`0@ool00`00ooooo`03ool00`00ooooo`2[ool0
02ooo`03003ooooo02Ooo`03003ooooo013oo`03003ooooo00Coo`03003ooooo0:[oo`00;ooo00<0
0?ooool09ooo00<00?ooool03ooo00<00?ooool01_oo00<00?ooool0ZOoo000_ool00`00ooooo`0W
ool00`00ooooo`0?ool00`00ooooo`07ool00`00ooooo`2Xool002ooo`03003ooooo02Ooo`03003o
oooo00koo`03003ooooo00Soo`03003ooooo0:Soo`00;ooo00<00?ooool09ooo00<00?ooool03Ooo
00<00?ooool02_oo00<00?ooool0Yooo000_ool2000Yool00`00ooooo`0<ool00`00ooooo`0;ool0
0`00ooooo`2Vool002ooo`03003ooooo02Soo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
0:Koo`00;ooo00<00?ooool0:?oo00<00?ooool02ooo00<00?ooool03Ooo2`00WOoo000_ool00`00
ooooo`0Xool00`00ooooo`0:ool00`00ooooo`0Iool2002Kool001_oo`@000;oo`@000?oo`8000Go
o`03003ooooo02Soo`03003ooooo00[oo`03003ooooo01_oo`03003ooooo09Soo`007Ooo00D00?oo
ooooo`0000Goo`04003ooooo0004ool00`00ooooo`0Xool00`00ooooo`09ool00`00ooooo`0Mool2
002Hool001goo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool2000Yool00`00oooo
o`09ool00`00ooooo`0Oool00`00ooooo`2Eool001goo`03003ooooo00?oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`0Yool00`00ooooo`07ool00`00ooooo`0Qool2002Eool001go
o`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Yool00`00ooooo`07
ool00`00ooooo`0Sool2000@ool20021ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0:Ooo00<00?ooool01ooo00<00?ooool09Ooo0`002Ooo100000?oo`00ool0P?oo
000Mool00`00ooooo`02ool20004ool20005ool00`00ooooo`0Yool00`00ooooo`06ool00`00oooo
o`0Yool30003ool30005ool00`00ooooo`17ool00`00ooooo`0eool002ooo`03003ooooo02Woo`03
003ooooo00Koo`03003ooooo02coo`<000Soo`03003ooooo04Ooo`03003ooooo03Goo`00;ooo0P00
:_oo00<00?ooool01_oo00<00?ooool0>?oo00<00?ooool0A_oo00<00?ooool0=Ooo000_ool00`00
ooooo`0Zool00`00ooooo`04ool00`00ooooo`0iool00`00ooooo`16ool00`00ooooo`0eool002oo
o`03003ooooo02[oo`03003ooooo00Coo`03003ooooo03Woo`03003ooooo04Goo`03003oo`0003Ko
o`00;ooo00<00?ooool0:_oo00<00?ooool01?oo00<00?ooool0>Ooo00<00?ooool0AOoo00<00?oo
0000=_oo000_ool00`00ooooo`0Zool00`00ooooo`03ool00`00ooooo`0jool00`00ooooo`15ool0
0`00ool0000fool002ooo`03003ooooo02[oo`03003ooooo00?oo`03003ooooo03[oo`03003ooooo
04Goo`03003oo`0003Koo`00;ooo0P00:ooo00<00?ooool00ooo00<00?ooool0>ooo00<00?ooool0
A?oo00<00?oo0000=_oo000_ool00`00ooooo`0Zool00`00ooooo`02ool00`00ooooo`0lool00`00
ooooo`14ool00`00ool0000fool002ooo`03003ooooo02_oo`05003oooooool0000nool00`00oooo
o`13ool01000ooooo`00=_oo000_ool00`00ooooo`0[ool01@00oooooooo0000?_oo00<00?ooool0
@ooo00D00?ooooooo`0003Goo`00;ooo00<00?ooool0:ooo00@00?ooool003ooo`03003ooooo04?o
o`05003oooooool0000eool002ooo`03003ooooo02_oo`04003ooooo000oool00`00ooooo`13ool0
1@00oooooooo0000=Ooo000_ool2000/ool01000ooooo`00?ooo00<00?ooool0@ooo00D00?oooooo
o`0003Goo`00;ooo00<00?ooool0:ooo00<00?oo0000@Ooo00<00?ooool0@_oo00D00?ooooooo`00
03Goo`00;ooo00<00?ooool0;?oo0P00@Ooo00<00?ooool0@Ooo00<00?ooool00_oo00<00?ooool0
<ooo000_ool00`00ooooo`0/ool20011ool00`00ooooo`11ool00`00ooooo`02ool00`00ooooo`0c
ool001_oo`@000Coo`03003ooooo00;oo`8000Goo`03003ooooo02coo`03003ooooo043oo`03003o
oooo047oo`03003ooooo00?oo`03003ooooo03;oo`007Ooo00<00?ooool00ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo02coo`03003ooooo043oo`03003ooooo047oo`03003ooooo
00?oo`03003ooooo03;oo`007Ooo00<00?ooool01@000_oo00@00?ooool000Coo`80073oo`03003o
oooo02?oo`03003ooooo01_oo`03003ooooo00?oo`03003ooooo03;oo`007Ooo00@00?ooool000;o
o`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`1_ool00`00ooooo`0Sool00`00oooo
o`0Kool00`00ooooo`03ool00`00ooooo`0bool001goo`07003oooooool00?oo00000ooo00@00?oo
ool000Coo`03003ooooo073oo`03003ooooo02;oo`03003ooooo01_oo`03003ooooo00?oo`03003o
oooo03;oo`006ooo0`001?oo0P000ooo00@00?ooool000Coo`03003ooooo073oo`03003ooooo02;o
o`8001_oo`03003ooooo00Coo`03003ooooo03;oo`007Ooo00<00?ooool00ooo00<00?ooool00_oo
0P001Ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo00006ooo00<00?ooool01?oo00<00?oo
ool0<_oo000_ool00`00ooooo`1`ool00`00ooooo`0Qool00`00ool0000Kool00`00ooooo`05ool0
0`00ooooo`0aool002ooo`80077oo`03003ooooo027oo`03003oo`0001_oo`03003ooooo00Goo`03
003ooooo037oo`00;ooo00<00?ooool0L?oo00<00?ooool08Ooo00<00?oo00006ooo00<00?ooool0
1Ooo00<00?ooool0<Ooo000_ool00`00ooooo`1aool00`00ooooo`0Pool01000ooooo`006_oo00<0
0?ooool01Ooo00<00?ooool0<Ooo000_ool00`00ooooo`1aool00`00ooooo`0Pool01000ooooo`00
6Ooo00<00?ooool01_oo00<00?ooool0<Ooo000_ool00`00ooooo`1aool00`00ooooo`0Oool01@00
oooooooo00006Ooo00<00?ooool01_oo00<00?ooool0<Ooo000_ool00`00ooooo`1aool00`00oooo
o`0Oool01@00oooooooo00006Ooo00<00?ooool01_oo00<00?ooool0<Ooo000_ool2001bool00`00
ooooo`0Oool01@00oooooooo00006Ooo00<00?ooool01ooo00<00?ooool0<?oo000_ool00`00oooo
o`1aool00`00ooooo`0<ool00`00ooooo`0@ool00`00ooooo`02ool00`00ooooo`0Fool00`00oooo
o`07ool00`00ooooo`0`ool002ooo`03003ooooo077oo`03003ooooo00coo`03003ooooo013oo`03
003ooooo00;oo`03003ooooo01Koo`03003ooooo00Ooo`03003ooooo033oo`00;ooo00<00?ooool0
L_oo00<00?ooool02_oo0P004_oo00<00?ooool00_oo00<00?ooool05_oo00<00?ooool01ooo00<0
0?ooool0<?oo000_ool00`00ooooo`1bool00`00ooooo`0:ool00`00ool0000Aool00`00ooooo`02
ool00`00ooooo`0Eool00`00ooooo`08ool00`00ooooo`0`ool002ooo`03003ooooo07;oo`03003o
oooo00[oo`03003oo`00013oo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo00Soo`03003o
oooo033oo`00;ooo0P00Looo00<00?ooool02Ooo00@00?ooool0013oo`03003ooooo00Coo`03003o
oooo01Coo`03003ooooo00Soo`03003ooooo033oo`00;ooo00<00?ooool0L_oo00<00?ooool02Ooo
00@00?ooool0013oo`03003ooooo00Coo`03003ooooo01Coo`03003ooooo00Woo`03003ooooo02oo
o`00;ooo00<00?ooool0L_oo00<00?ooool02Ooo00@00?ooool0013oo`03003ooooo00Coo`03003o
oooo01Coo`03003ooooo00Woo`03003ooooo02ooo`00;ooo00<00?ooool0Looo00<00?ooool01ooo
00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool02Ooo
00<00?ooool0;ooo000Kool40003ool20004ool20005ool00`00ooooo`1cool00`00ooooo`07ool0
0`00ooooo`02ool00`00ooooo`0=ool00`00ooooo`05ool00`00ooooo`0Bool00`00ooooo`0:ool0
0`00ooooo`0_ool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0Looo00<00?ooool01ooo00<00?ooool00_oo00<00?ooool03Ooo00<00?ooool01Ooo00<0
0?ooool04_oo00<00?ooool02_oo00<00?ooool0;ooo000Mool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`8007Coo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo00co
o`03003ooooo00Koo`03003ooooo01;oo`03003ooooo00[oo`03003ooooo02ooo`007Ooo00@00?oo
ooooo`<000?oo`04003ooooo0004ool00`00ooooo`1cool00`00ooooo`06ool00`00ooooo`03ool0
0`00ooooo`0<ool00`00ooooo`06ool00`00ooooo`0Bool00`00ooooo`0:ool00`00ooooo`0_ool0
01goo`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0Looo00<00?ooool01_oo00<0
0?ooool01?oo00<00?ooool02ooo00<00?ooool01_oo00<00?ooool04_oo00<00?ooool02ooo00<0
0?ooool0;_oo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0Looo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool02ooo00<00?ooool01ooo00<00?ooool04Ooo00<0
0?ooool02ooo00<00?ooool0;_oo000Mool00`00ooooo`02ool30003ool20005ool00`00ooooo`1d
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`0@
ool00`00ooooo`0<ool00`00ooooo`0^ool002ooo`03003ooooo07Coo`03003ooooo00Coo`03003o
oooo00Goo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo013oo`03003ooooo00coo`03003o
oooo02koo`00;ooo0P00MOoo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool02Ooo00<00?oo
ool02?oo00<00?ooool04?oo00<00?ooool03?oo00<00?ooool0;_oo000_ool00`00ooooo`1dool0
0`00ooooo`03ool00`00ooooo`07ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`0@ool0
0`00ooooo`0<ool00`00ooooo`0^ool002ooo`03003ooooo07Coo`03003ooooo00?oo`03003ooooo
00Ooo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00ooo`03003ooooo00coo`03003ooooo
02koo`00;ooo00<00?ooool0M?oo00<00?ooool00ooo00<00?ooool01ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool03ooo00<00?ooool03Ooo00<00?ooool0;Ooo000_ool00`00ooooo`1d
ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0?
ool00`00ooooo`0=ool00`00ooooo`0]ool002ooo`03003ooooo07Goo`05003oooooool0000;ool0
0`00ooooo`08ool00`00ooooo`09ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0]ool0
02ooo`8007Koo`05003oooooool0000;ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`0>
ool00`00ooooo`0>ool00`00ooooo`0]ool002ooo`03003ooooo07Goo`04003ooooo000<ool00`00
ooooo`07ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`0>ool00`00ooooo`0]ool002oo
o`03003ooooo07Goo`04003ooooo000<ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`0=
ool00`00ooooo`0>ool00`00ooooo`0]ool002ooo`03003ooooo07Goo`04003ooooo000<ool00`00
ooooo`07ool00`00ooooo`0;ool00`00ooooo`0=ool00`00ooooo`0>ool00`00ooooo`0]ool002oo
o`03003ooooo07Goo`03003oo`0000koo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo00go
o`03003ooooo00ooo`03003ooooo02coo`00;ooo00<00?ooool0M_oo0P003_oo00<00?ooool01_oo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool04?oo00<00?ooool0;?oo000_ool2001gool2
000>ool00`00ooooo`06ool00`00ooooo`0<ool00`00ooooo`0;ool00`00ooooo`0@ool00`00oooo
o`0/ool002ooo`03003ooooo07Koo`03003ooooo00goo`03003ooooo00Goo`03003ooooo00goo`03
003ooooo00_oo`03003ooooo013oo`03003ooooo02coo`00;ooo00<00?ooool0M_oo00<00?ooool0
3Ooo00<00?ooool01Ooo00<00?ooool03Ooo00<00?ooool02ooo00<00?ooool04?oo00<00?ooool0
2ooo00<00?ooool07_oo000_ool00`00ooooo`27ool00`00ooooo`04ool00`00ooooo`0=ool00`00
ooooo`0;ool00`00ooooo`0@ool00`00ooooo`0:ool00`00ooooo`0Oool001_oo`@000?oo`8000Co
o`8000Goo`03003ooooo08Ooo`03003ooooo00Coo`03003ooooo00koo`03003ooooo00[oo`03003o
oooo013oo`03003ooooo00Woo`03003ooooo023oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`27ool00`00ooooo`04ool00`00ooooo`0>ool00`00oooo
o`09ool00`00ooooo`0Bool00`00ooooo`07ool00`00ooooo`0Qool001goo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo0P00R?oo00<00?ooool01?oo00<00?ooool03_oo00<0
0?ooool02Ooo00<00?ooool04_oo00<00?ooool01_oo00<00?ooool08_oo000Mool00`00ooooo`02
ool20003ool01000ooooo`001?oo00<00?ooool0Qooo00<00?ooool01?oo00<00?ooool03_oo00<0
0?ooool02Ooo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool08ooo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo08Soo`03003ooooo00;oo`03003o
oooo00ooo`03003ooooo00Soo`8001Coo`03003ooooo00Coo`03003ooooo02Coo`006ooo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`28ool00`00ooooo`02ool00`00ooooo`0@
ool00`00ooooo`03ool4000Fool00`00ooooo`04ool00`00ooooo`0Tool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo08Soo`03003ooooo00;oo`03003ooooo013oo`03003oo`0000<0
01[oo`03003ooooo00?oo`03003ooooo02Goo`00;ooo00<00?ooool0R?oo00<00?ooool00_oo00<0
0?ooool04?oo0P007_oo00<00?ooool00_oo00<00?ooool09_oo000_ool2002:ool01@00oooooooo
0000<ooo00@00?ooool002Woo`00;ooo00<00?ooool0ROoo00D00?ooooooo`0003?oo`03003oo`00
02[oo`00;ooo00<00?ooool0ROoo00D00?ooooooo`0003?oo`8002_oo`00;ooo00<00?ooool0ROoo
00@00?ooool003Coo`03003ooooo02[oo`00;ooo00<00?ooool0ROoo00@00?ooool0067oo`00;ooo
00<00?ooool0R_oo00<00?oo0000HOoo000_ool2002;ool00`00ool0001Qool002ooo`03003ooooo
08[oo`03003oo`00067oo`00;ooo00<00?ooool0R_oo00<00?oo0000HOoo000_ool00`00ooooo`2:
ool2001Rool002ooo`03003ooooo08_oo`03003ooooo063oo`00;ooo00<00?ooool0Rooo00<00?oo
ool0H?oo000_ool2002<ool00`00ooooo`1Pool002ooo`03003ooooo0>koo`00;ooo00<00?ooool0
k_oo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo003ooolQool007ooo`<009koo`00P_oo
00<00?ooool0Vooo001]ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Wool006koo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001]
ool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00KOoo001]ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001]ool009;oo`03003ooooo01[o
o`04003ooooo001]ool007Goo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006ko
o`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Kool006koo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00
K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00HOoo001]ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00H_oo003ooolQool00?oo
ob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo003oo`050002ool30002ool40002ool4
0003ool30003ool30002ool40003ool200000ooo0000000200000ooo00000002ool200001?oo003o
oooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P000ooo00<00?ooool01?oo0`001?oo00@0
0?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;oo`<000?oo`<000Coo`03003ooooo00?o
o`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00
KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo00;oo`05003oooooool00002ool01@00
oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`05
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0005_o
o`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P00
0_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0IOoo0020
ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.86237, 76.936, \
0.000818998, 0.836537}}],

Cell[BoxData[
    \(0.015498017266391597`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.39044 3.16374 0.00879353 0.000592157 [
[-0.0125 .00879 -6 -4.5 ]
[-0.0125 .00879 0 4.5 ]
[-0.0125 .12722 -18 -4.5 ]
[-0.0125 .12722 0 4.5 ]
[-0.0125 .24566 -18 -4.5 ]
[-0.0125 .24566 0 4.5 ]
[-0.0125 .36409 -18 -4.5 ]
[-0.0125 .36409 0 4.5 ]
[-0.0125 .48252 -18 -4.5 ]
[-0.0125 .48252 0 4.5 ]
[-0.0125 .60095 -24 -4.5 ]
[-0.0125 .60095 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .00879 m
.00625 .00879 L
s
[(0)] -0.0125 .00879 1 0 Mshowa
0 .12722 m
.00625 .12722 L
s
[(200)] -0.0125 .12722 1 0 Mshowa
0 .24566 m
.00625 .24566 L
s
[(400)] -0.0125 .24566 1 0 Mshowa
0 .36409 m
.00625 .36409 L
s
[(600)] -0.0125 .36409 1 0 Mshowa
0 .48252 m
.00625 .48252 L
s
[(800)] -0.0125 .48252 1 0 Mshowa
0 .60095 m
.00625 .60095 L
s
[(1000)] -0.0125 .60095 1 0 Mshowa
.125 Mabswid
0 .0384 m
.00375 .0384 L
s
0 .06801 m
.00375 .06801 L
s
0 .09762 m
.00375 .09762 L
s
0 .15683 m
.00375 .15683 L
s
0 .18644 m
.00375 .18644 L
s
0 .21605 m
.00375 .21605 L
s
0 .27526 m
.00375 .27526 L
s
0 .30487 m
.00375 .30487 L
s
0 .33448 m
.00375 .33448 L
s
0 .3937 m
.00375 .3937 L
s
0 .4233 m
.00375 .4233 L
s
0 .45291 m
.00375 .45291 L
s
0 .51213 m
.00375 .51213 L
s
0 .54173 m
.00375 .54173 L
s
0 .57134 m
.00375 .57134 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.08229 .02597 L
.14336 .02004 L
.20728 .02182 L
.27432 .01886 L
.3448 .05557 L
.41908 .03722 L
.49762 .03544 L
.58092 .03662 L
.66959 .04788 L
.76439 .07985 L
.86621 .13196 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002?oo`8000GoonH0013oo`008_oo00@00?ooool000Coo`03003ooooo0??oo`008_oo00@00?oo
ool000Coo`<00??oo`008_oo00@00?ooool000Coo`03003ooooo00?oo`<00>goo`008_oo00@00?oo
ool000Coo`03003ooooo00Koo`@002_oo`P00;Koo`008_oo00@00?ooool000Coo`03003ooooo00[o
o`@000Wooah000Soo`800;Coo`008ooo0P001Ooo00<00?ooool03_oo2@00:?oo0P00/_oo000Zool0
0`00ooooo`11ool2002`ool002[oo`03003ooooo04?oo`03003ooooo023oob0006goo`00:_oo0P00
AOoo0P005Ooo2`008?oo1P00Iooo000Zool00`00ooooo`16ool2000?ool4000aool7001Pool002[o
o`03003ooooo04Soo`8000Woo`@003coo`D005_oo`00:_oo00<00?ooool0B_oo0P000ooo1000AOoo
0`00F?oo000Zool00`00ooooo`1<ool3001<ool3001Eool002[oo`03003ooooo09koo`<005;oo`00
:_oo00<00?ooool0XOoo1000C_oo000Zool2002Vool3001;ool002[oo`03003ooooo0:Soo`<004So
o`00:_oo00<00?ooool0Zooo0P00A_oo000Zool00`00ooooo`2]ool20014ool002[oo`03003ooooo
0:ooo`8004;oo`00:_oo00<00?ooool0/Ooo0P00@?oo000Zool2002dool2000nool002[oo`03003o
oooo0;Goo`8003coo`00:_oo00<00?ooool0]ooo0P00>_oo000Zool00`00ooooo`2iool2000hool0
02[oo`03003ooooo0;_oo`8003Koo`005_oo10000ooo0P001?oo0P001Ooo00<00?ooool0_Ooo0P00
=?oo000Fool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;ooo`80
03;oo`005ooo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0004ool30031ool2000`ool0
01Soo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0`ooo00<0
0?ooool0;Ooo000Iool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<?oo`03003ooooo02goo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0`ooo00<00?ooool0;Ooo000Gool20004ool20004ool20005ool00`00ooooo`34ool0
0`00ooooo`0/ool002[oo`03003ooooo0<Coo`03003ooooo02coo`00:_oo00<00?ooool0a?oo00<0
0?ooool0;?oo000Zool20035ool00`00ooooo`0/ool002[oo`03003ooooo0<Goo`03003ooooo02_o
o`00:_oo00<00?ooool0aOoo00<00?ooool0:ooo000Zool00`00ooooo`35ool00`00ooooo`0[ool0
02[oo`03003ooooo0<Goo`03003ooooo02_oo`00:_oo00<00?ooool0a_oo00<00?ooool0:_oo000Z
ool00`00ooooo`36ool00`00ooooo`0Zool002[oo`800<Ooo`03003ooooo02[oo`00:_oo00<00?oo
ool0a_oo00<00?ooool0:_oo000Zool00`00ooooo`36ool00`00ooooo`0Zool002[oo`03003ooooo
0<Ooo`03003ooooo02Woo`00:_oo00<00?ooool0aooo00<00?ooool0:Ooo000Zool00`00ooooo`37
ool00`00ooooo`0Yool002[oo`800<Soo`03003ooooo02Woo`00:_oo00<00?ooool0b?oo00<00?oo
ool0:?oo000Zool00`00ooooo`38ool00`00ooooo`0Xool002[oo`03003ooooo0<Soo`03003ooooo
02Soo`00:_oo00<00?ooool0b?oo00<00?ooool0:?oo000Hool00`00ooooo`02ool20004ool20005
ool00`00ooooo`39ool00`00ooooo`0Wool001Soo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool00_oo00<00?ooool0bOoo00<00?ooool09ooo000Eool50002ool01000ooooo`000_oo
00@00?ooool000Coo`<00<Woo`03003ooooo02Ooo`005Ooo00@00?ooool000?oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool09ooo000Fool00`00ool00003ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo02Ooo`005ooo0P000ooo00@0
0?ooool000;oo`04003ooooo0004ool00`00ooooo`3:ool00`00ooooo`0Vool001Soo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo02Koo`00:_oo00<00?ooool0b_oo00<0
0?ooool09_oo000Zool00`00ooooo`3:ool00`00ooooo`0Vool002[oo`800<coo`03003ooooo02Go
o`00:_oo00<00?ooool0booo00<00?ooool09Ooo000Zool00`00ooooo`3;ool00`00ooooo`0Uool0
02[oo`03003ooooo0<_oo`03003ooooo02Goo`00:_oo00<00?ooool0c?oo00<00?ooool09?oo000Z
ool00`00ooooo`3<ool00`00ooooo`0Tool002[oo`03003ooooo0<coo`03003ooooo02Coo`00:_oo
0P00cOoo00<00?ooool09?oo000Zool00`00ooooo`3<ool00`00ooooo`0Tool002[oo`03003ooooo
0<goo`03003ooooo02?oo`00:_oo00<00?ooool0cOoo00<00?ooool08ooo000Zool00`00ooooo`3=
ool00`00ooooo`0Sool002[oo`03003ooooo0<goo`03003ooooo02?oo`00:_oo0P00cooo00<00?oo
ool08_oo000Zool00`00ooooo`3>ool00`00ooooo`0Rool002[oo`03003ooooo0<koo`03003ooooo
02;oo`00:_oo00<00?ooool0c_oo00<00?ooool08_oo000Zool00`00ooooo`3?ool00`00ooooo`0Q
ool001Ooo`8000Coo`8000Coo`8000Goo`03003ooooo0<ooo`03003ooooo027oo`005_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cooo00<00?ooool08Ooo000F
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool3003?ool00`00ooooo`0Qool0
01Koo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0cooo00<00?ooool08Ooo
000Fool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=3oo`03003o
oooo023oo`005_oo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3@
ool00`00ooooo`0Pool001Ooo`<000?oo`8000Coo`8000Goo`03003ooooo0=3oo`03003ooooo023o
o`00:_oo00<00?ooool0d?oo00<00?ooool08?oo000Zool00`00ooooo`3Aool00`00ooooo`0Oool0
02[oo`800=;oo`03003ooooo01ooo`00:_oo00<00?ooool0dOoo00<00?ooool07ooo000Zool00`00
ooooo`3Aool00`00ooooo`0Oool002[oo`03003ooooo0=;oo`03003ooooo01koo`00:_oo00<00?oo
ool0d_oo00<00?ooool07_oo000Zool00`00ooooo`3Bool00`00ooooo`0Nool002[oo`03003ooooo
0=;oo`03003ooooo01koo`00:_oo0P00e?oo00<00?ooool07Ooo000Zool00`00ooooo`3Cool00`00
ooooo`0Mool002[oo`03003ooooo0=?oo`03003ooooo01goo`00:_oo00<00?ooool0dooo00<00?oo
ool07Ooo000Zool00`00ooooo`3Cool00`00ooooo`0Mool002[oo`03003ooooo0=Coo`03003ooooo
01coo`00:_oo00<00?ooool0e?oo00<00?ooool07?oo000Zool2003Eool00`00ooooo`0Lool002[o
o`03003ooooo0=Coo`03003ooooo01coo`00:_oo00<00?ooool0eOoo00<00?ooool06ooo000Zool0
0`00ooooo`3Eool00`00ooooo`0Kool001Ooo`8000Coo`8000Coo`8000Goo`03003ooooo0=Goo`03
003ooooo01_oo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0eOoo00<00?ooool06ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool3003Fool00`00ooooo`0Jool001Ooo`8000?oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0e_oo00<00?ooool06_oo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3Fool00`00ooooo`0Jool001Koo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0=Koo`03003ooooo01[oo`005ooo0P001?oo0P001?oo0P001Ooo
00<00?ooool0e_oo00<00?ooool06_oo000Zool00`00ooooo`3Gool00`00ooooo`0Iool002[oo`03
003ooooo0=Ooo`03003ooooo01Woo`00:_oo0P00f?oo00<00?ooool06Ooo000Zool00`00ooooo`3G
ool00`00ooooo`0Iool002[oo`03003ooooo0=Soo`03003ooooo01Soo`00:_oo00<00?ooool0f?oo
00<00?ooool06?oo000Zool00`00ooooo`3Hool00`00ooooo`0Hool002[oo`03003ooooo0=Soo`03
003ooooo01Soo`00:_oo00<00?ooool0fOoo00<00?ooool05ooo000Zool2003Jool00`00ooooo`0G
ool002[oo`03003ooooo0=Woo`03003ooooo01Ooo`00:_oo00<00?ooool0fOoo00<00?ooool05ooo
000Zool00`00ooooo`3Iool00`00ooooo`0Gool002[oo`03003ooooo0=[oo`03003ooooo01Koo`00
:_oo00<00?ooool0f_oo00<00?ooool05_oo000Zool00`00ooooo`3Jool00`00ooooo`0Fool002[o
o`800=_oo`03003ooooo01Koo`00:_oo00<00?ooool0fooo00<00?ooool05Ooo000Zool00`00oooo
o`3Kool00`00ooooo`0Eool002[oo`03003ooooo0=_oo`03003ooooo01Goo`004?oo10000ooo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0fooo00<00?ooool05Ooo000Bool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3Lool00`00ooooo`0D
ool001;oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`<00=coo`03003ooooo01Coo`004_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo00<00?ooool0g?oo00<00?ooool05?oo000Bool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3cool0013oo`<0
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0??oo`004_oo
00<00?ooool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0looo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool007coo`<00:7oo`00Oooo00<00?ooool0W_oo001Zool40002ool800000ooo
00000002ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1Zool006_oo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`00L?oo001Zool00`00ool000020002ool20002
ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000oo
o`04003ooooo001`ool008ooo`03003ooooo01[oo`04003ooooo001`ool007;oo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`80077oo`00oooo8Ooo003ooolQool00?ooob7oo`00J_oo
10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00
ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00oooo
o`09ool20004ool00`00ooooo`1Nool006_oo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000
ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
I?oo001[ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo
003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool006Coo`00Jooo00<00?ooool01Ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00
oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00I?oo001Z
ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
0_oo00<00?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool006Coo`00Oooo
00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool006Coo`00O_oo0P006ooo00<00?ooool01?oo
00<00?ooool05?oo0P00IOoo003ooolQool007Goo`<00:Soo`00M_oo00<00?ooool0Yooo001[ool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P00DOoo001Zool00`00
ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool30004ool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool30003ool01000ooooo`000ooo00<00?oo
ool01?oo00<00?ooool00_oo0`001?oo00<00?ooool00_oo00<00?ooool00ooo0`000_oo00@00?oo
ool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00D_oo001Zool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1`00ool00?oo003oo`0005;oo`00Jooo0P000_oo0P0000Koo`00003oo`00ool20004ool20002ool0
1000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`8000Coo`8000Goo`06003oooooool0
0?oo0`000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05;oo`00UOoo
00<00?ooool04?oo00<00?ooool05_oo00<00?ooool0G?oo002Eool00`00ooooo`04ool00`00oooo
o`08ool2000Gool2001Nool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.44678, -33.2702, \
0.00138335, 7.39089}}],

Cell[BoxData[
    \(0.06962648551771206`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.99517 3.16374 0.0143079 0.000203599 [
[.83143 -0.0125 -11 -9.8125 ]
[.83143 -0.0125 11 0 ]
[-0.0125 .01431 -6 -4.5 ]
[-0.0125 .01431 0 4.5 ]
[-0.0125 .11611 -18 -4.5 ]
[-0.0125 .11611 0 4.5 ]
[-0.0125 .21791 -24 -4.5 ]
[-0.0125 .21791 0 4.5 ]
[-0.0125 .31971 -24 -4.5 ]
[-0.0125 .31971 0 4.5 ]
[-0.0125 .42151 -24 -4.5 ]
[-0.0125 .42151 0 4.5 ]
[-0.0125 .5233 -24 -4.5 ]
[-0.0125 .5233 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.83143 0 m
.83143 .00625 L
s
gsave
.83143 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.96238 0 m
.96238 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01431 m
.00625 .01431 L
s
[(0)] -0.0125 .01431 1 0 Mshowa
0 .11611 m
.00625 .11611 L
s
[(500)] -0.0125 .11611 1 0 Mshowa
0 .21791 m
.00625 .21791 L
s
[(1000)] -0.0125 .21791 1 0 Mshowa
0 .31971 m
.00625 .31971 L
s
[(1500)] -0.0125 .31971 1 0 Mshowa
0 .42151 m
.00625 .42151 L
s
[(2000)] -0.0125 .42151 1 0 Mshowa
0 .5233 m
.00625 .5233 L
s
[(2500)] -0.0125 .5233 1 0 Mshowa
.125 Mabswid
0 .03467 m
.00375 .03467 L
s
0 .05503 m
.00375 .05503 L
s
0 .07539 m
.00375 .07539 L
s
0 .09575 m
.00375 .09575 L
s
0 .13647 m
.00375 .13647 L
s
0 .15683 m
.00375 .15683 L
s
0 .17719 m
.00375 .17719 L
s
0 .19755 m
.00375 .19755 L
s
0 .23827 m
.00375 .23827 L
s
0 .25863 m
.00375 .25863 L
s
0 .27899 m
.00375 .27899 L
s
0 .29935 m
.00375 .29935 L
s
0 .34007 m
.00375 .34007 L
s
0 .36043 m
.00375 .36043 L
s
0 .38079 m
.00375 .38079 L
s
0 .40115 m
.00375 .40115 L
s
0 .44187 m
.00375 .44187 L
s
0 .46223 m
.00375 .46223 L
s
0 .48258 m
.00375 .48258 L
s
0 .50294 m
.00375 .50294 L
s
0 .54366 m
.00375 .54366 L
s
0 .56402 m
.00375 .56402 L
s
0 .58438 m
.00375 .58438 L
s
0 .60474 m
.00375 .60474 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.10234 .01634 L
.18564 .01553 L
.27432 .01614 L
.36911 .01716 L
.47094 .02001 L
.58092 .01736 L
.70047 .02021 L
.83143 .03874 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00g?oo0P001?oo00<00?ooool00_oo1000=Ooo003Kool01000ooooo`002_oo00<0
0?ooool0=?oo003Kool01000ooooo`002_oo00<00?ooool0=?oo003Kool01000ooooo`002_oo00<0
0?ooool0=?oo003Kool01000ooooo`002_oo00<00?ooool0=?oo003Kool01000ooooo`002?oo0`00
=_oo003Lool2000;ool00`00ooooo`0dool00?ooob7oo`00oooo8Ooo000boooF000Hool002_oo`80
00Goo`03003ooooo0:koo`03003ooooo01Woo`03003ooooo01koo`00:_oo00@00?ooool000Coo`03
003ooooo0>_oo`00:_oo00@00?ooool000Coo`8000?oo`T0017oobD00:[oo`00:_oo00@00?ooool0
00Coo`03003ooooo00_ooa4002GooeD005Goo`00:_oo00@00?ooool000Coo`03003ooooo09Koo`L0
04koo`00:_oo00@00?ooool000Coo`03003ooooo09goo`L004Ooo`00:ooo0P001Ooo0P00YOoo1`00
@?oo000bool00`00ooooo`2[ool4000lool003;oo`03003ooooo0:koo`03003ooooo03[oo`00<_oo
00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2_ool00`00ooooo`0iool003;oo`80
0;3oo`03003ooooo03Woo`00<_oo00<00?ooool0[ooo00<00?ooool0>Ooo000bool00`00ooooo`2`
ool00`00ooooo`0hool003;oo`03003ooooo0;3oo`03003ooooo03Soo`00<_oo0P00/Ooo00<00?oo
ool0>?oo000bool00`00ooooo`2`ool00`00ooooo`0hool003;oo`03003ooooo0;7oo`03003ooooo
03Ooo`00<_oo00<00?ooool0/Ooo00<00?ooool0=ooo000bool2002bool00`00ooooo`0gool003;o
o`03003ooooo0;7oo`03003ooooo03Ooo`00<_oo00<00?ooool0/_oo00<00?ooool0=_oo000Nool3
0004ool20004ool20005ool00`00ooooo`2bool00`00ooooo`0fool0027oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0/_oo00<00?ooool0=_oo000Qool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;?oo`03003ooooo03Koo`007_oo0`000ooo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2cool00`00ooooo`0eool001koo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0/ooo00<00?ooool0=Ooo000N
ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;?oo`03003ooooo
03Goo`007_oo10000ooo0P001?oo0P001Ooo0P00]?oo00<00?ooool0=Ooo000bool00`00ooooo`2d
ool00`00ooooo`0dool003;oo`03003ooooo0;Coo`03003ooooo03Coo`00<_oo00<00?ooool0]?oo
00<00?ooool0=?oo000bool2002eool00`00ooooo`0dool003;oo`03003ooooo0;Goo`03003ooooo
03?oo`00<_oo00<00?ooool0]Ooo00<00?ooool0<ooo000bool00`00ooooo`2eool00`00ooooo`0c
ool003;oo`03003ooooo0;Goo`03003ooooo03?oo`00<_oo0P00]ooo00<00?ooool0<_oo000bool0
0`00ooooo`2fool00`00ooooo`0bool003;oo`03003ooooo0;Koo`03003ooooo03;oo`00<_oo00<0
0?ooool0]_oo00<00?ooool0<_oo000bool2002hool00`00ooooo`0aool003;oo`03003ooooo0;Oo
o`03003ooooo037oo`00<_oo00<00?ooool0]ooo00<00?ooool0<Ooo000Hool40003ool20004ool2
0004ool20005ool00`00ooooo`2gool00`00ooooo`0aool001[oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Soo`03003ooooo033oo`00
6_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00
^Ooo00<00?ooool0<?oo000Jool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`2hool00`00ooooo`0`ool001[oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003ooooo02oo
o`006?oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
^Ooo00<00?ooool0;ooo000Jool00`00ooooo`02ool20004ool20004ool20005ool2002jool00`00
ooooo`0_ool003;oo`03003ooooo0;Woo`03003ooooo02ooo`00<_oo00<00?ooool0^_oo00<00?oo
ool0;_oo000bool00`00ooooo`2jool00`00ooooo`0^ool003;oo`800;_oo`03003ooooo02koo`00
<_oo00<00?ooool0^_oo00<00?ooool0;_oo000bool00`00ooooo`2kool00`00ooooo`0]ool003;o
o`03003ooooo0;_oo`03003ooooo02goo`00<_oo00<00?ooool0^ooo00<00?ooool0;Ooo000bool2
002lool00`00ooooo`0]ool003;oo`03003ooooo0;coo`03003ooooo02coo`00<_oo00<00?ooool0
_?oo00<00?ooool0;?oo000bool00`00ooooo`2lool00`00ooooo`0/ool003;oo`800;goo`03003o
oooo02coo`00<_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Hool40002ool30004ool20004ool2
0005ool00`00ooooo`2mool00`00ooooo`0[ool001[oo`03003ooooo00Coo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_Ooo00<00?ooool0:ooo000Jool00`00oooo
o`04ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800;koo`03003ooooo02_o
o`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0__oo
00<00?ooool0:_oo000Jool01@00oooooooo00001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`2nool00`00ooooo`0Zool001Soo`<000?oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0__oo00<00?ooool0:_oo000Jool01000oooooooo10000ooo0P00
1?oo0P001Ooo00<00?ooool0__oo00<00?ooool0:_oo000bool20030ool00`00ooooo`0Yool003;o
o`03003ooooo0;ooo`03003ooooo02Woo`00<_oo00<00?ooool0_ooo00<00?ooool0:Ooo000bool0
0`00ooooo`2oool00`00ooooo`0Yool003;oo`800<7oo`03003ooooo02Soo`00<_oo00<00?ooool0
`?oo00<00?ooool0:?oo000bool00`00ooooo`30ool00`00ooooo`0Xool003;oo`03003ooooo0<3o
o`03003ooooo02Soo`00<_oo0P00`_oo00<00?ooool09ooo000bool00`00ooooo`31ool00`00oooo
o`0Wool003;oo`03003ooooo0<7oo`03003ooooo02Ooo`00<_oo00<00?ooool0`Ooo00<00?ooool0
9ooo000bool00`00ooooo`32ool00`00ooooo`0Vool003;oo`800<?oo`03003ooooo02Koo`00<_oo
00<00?ooool0`_oo00<00?ooool09_oo000Hool40003ool20004ool20004ool20005ool00`00oooo
o`32ool00`00ooooo`0Vool001Soo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0<?oo`03003ooooo02Goo`006Ooo00<00?ooool00_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00a?oo00<00?ooool09Ooo000Jool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`33
ool00`00ooooo`0Uool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0<Coo`03003ooooo02Coo`006?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<Coo`03003ooooo02Coo`006Ooo
0P001?oo0P001?oo0P001?oo0P001Ooo0P00aOoo00<00?ooool09?oo000bool00`00ooooo`34ool0
0`00ooooo`0Tool003;oo`03003ooooo0<Goo`03003ooooo02?oo`00<_oo00<00?ooool0aOoo00<0
0?ooool08ooo000bool00`00ooooo`35ool00`00ooooo`0Sool003;oo`800<Koo`03003ooooo02?o
o`00<_oo00<00?ooool0a_oo00<00?ooool08_oo000bool00`00ooooo`36ool00`00ooooo`0Rool0
03;oo`03003ooooo0<Koo`03003ooooo02;oo`00<_oo0P00aooo00<00?ooool08_oo000bool00`00
ooooo`37ool00`00ooooo`0Qool003;oo`03003ooooo0<Ooo`03003ooooo027oo`00<_oo00<00?oo
ool0aooo00<00?ooool08Ooo000bool20038ool00`00ooooo`0Qool003;oo`03003ooooo0<Soo`03
003ooooo023oo`00<_oo00<00?ooool0b?oo00<00?ooool08?oo000Hool40002ool30004ool20004
ool20005ool00`00ooooo`38ool00`00ooooo`0Pool001Soo`03003ooooo00Koo`04003ooooo0002
ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0b?oo00<00?ooool08?oo000Iool00`00
ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`800<[oo`03003ooooo
01ooo`006_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
bOoo00<00?ooool07ooo000Kool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`39ool00`00ooooo`0Oool001Soo`04003ooooo0002ool00`00ooooo`03ool01000oooo
o`000_oo00@00?ooool000Coo`03003ooooo0<Woo`03003ooooo01ooo`006Ooo0P000ooo10000ooo
0P001?oo0P001Ooo0P00booo00<00?ooool07_oo000bool00`00ooooo`3:ool00`00ooooo`0Nool0
03;oo`03003ooooo0<[oo`03003ooooo01koo`00<_oo00<00?ooool0b_oo00<00?ooool07_oo000b
ool2003<ool00`00ooooo`0Mool003;oo`03003ooooo0<_oo`03003ooooo01goo`00<_oo00<00?oo
ool0booo00<00?ooool07Ooo000bool00`00ooooo`3;ool00`00ooooo`0Mool003;oo`03003ooooo
0<coo`03003ooooo01coo`00<_oo0P00cOoo00<00?ooool07?oo000bool00`00ooooo`3<ool00`00
ooooo`0Lool003;oo`03003ooooo0<coo`03003ooooo01coo`00<_oo00<00?ooool0cOoo00<00?oo
ool06ooo000bool2003>ool00`00ooooo`0Kool003;oo`03003ooooo0>_oo`00<_oo00<00?ooool0
jooo000bool00`00ooooo`3[ool00?ooob7oo`00oooo8Ooo003ooolQool008;oo`<009_oo`00QOoo
00<00?ooool0V?oo001`ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Tool0077oo`03
003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003o
oooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Z
ool0077oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Goo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00
J_oo001aool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool0
0007ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`00J_oo001`ool00`00ool000020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo
00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo001Zool009Goo`03003ooooo01[o
o`04003ooooo001Zool007Soo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo01Coo`8006_o
o`00oooo8Ooo003ooolQool00?ooob7oo`00L?oo10000ooo0P0000?oo`0000000P0000?oo`000000
0_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`1Hool0077oo`03
003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`00G_oo001aool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool005koo`00
LOoo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo
003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05
003oooooool0000:ool01000ooooo`00G_oo001`ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000ooo10000ooo
0P001?oo0P003ooo00@00?ooool005koo`00QOoo00<00?ooool06Ooo00<00?ooool06_oo00@00?oo
ool005koo`00Q?oo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00Gooo003ooolQool00?oo
ob7oo`00oooo8Ooo001aool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?o
o`0000000P0000?oo`0000000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo
0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Mool0073oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000Goo`05003oooooool00002ool00`00ool00002ool01000ooooo`000_oo
00D00?ooooooo`0000;oo`04003ooooo0004ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`00G_oo001`ool00`00ooooo`03ool01000ooooo`00
0_oo00@00?ooool000?oo`8000Coo`03003ooooo00?oo`<000;oo`04003ooooo0003ool00`00oooo
o`03ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003o
o`00ool00?oo001Nool0073oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03
003ooooo00Coo`03003ooooo00Goo`04003ooooo0002ool01@00oooooooo00001Ooo00<00?ooool0
1Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool0001N
ool0077oo`8000Coo`8000;oo`04003oo`000004ool30002ool40003ool20002ool01000ool00000
0ooo10000_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003
ool00?oo05koo`00ROoo00<00?ooool03ooo00<00?ooool05ooo00<00?ooool0J?oo0029ool00`00
ooooo`0?ool00`00ooooo`0Fool2001Zool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.33722, -357.693, \
0.00148224, 23.0326}}],

Cell[BoxData[
    \(0.09792705783436682`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00958 m
0 0 rlineto s
.0001 w
0 .00958 -1.875 0 Mabsadd m
0 .00958 0 2.5 Mabsadd L
0 .00958 1.875 0 Mabsadd L
0 .00958 0 -2.5 Mabsadd L
0 .00958 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04303 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .04303 0 2.5 Mabsadd m
0 .04303 -0.56518 .7779 Mabsadd L
0 .04303 -2.37764 .77254 Mabsadd L
0 .04303 -0.91448 -0.29713 Mabsadd L
0 .04303 -1.46946 -2.02254 Mabsadd L
0 .04303 0 -0.96154 Mabsadd L
0 .04303 1.46946 -2.02254 Mabsadd L
0 .04303 .91448 -0.29713 Mabsadd L
0 .04303 2.37764 .77254 Mabsadd L
0 .04303 .56518 .7779 Mabsadd L
0 .04303 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06052 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06052 -2.5 2.5 Mabsadd m
0 .06052 2.5 2.5 Mabsadd L
0 .06052 2.5 -2.5 Mabsadd L
0 .06052 -2.5 -2.5 Mabsadd L
0 .06052 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`8003Soo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`800?oood3o
o`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P006ooo00<00?ooool0
1?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo0`00oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo0`00ooooPOooTP003_oo000[ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000L
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ko
o`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<0
0?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo
00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oo
oh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03
003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo
00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00
ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
TP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo1000
1?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Go
o`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00oooo
o`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3003o
oonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo0P000ooo
10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000ooooo`00
ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool0
00020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`00
0ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000
ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<0
0?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooomZool0043oo`<004Woo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004
ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003ool00`00
ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003ooon6ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon8ool0
08coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00ooooo`3o
oonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:3oo`<00?ooojcoo`00Xooo00<0
0?ooool0ooooZOoo002>ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003ooom`
ool008ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooom]ool0043oo`<004coo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooKOoo0011ool00`00oooo
o`1;ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00ooooL?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo
003oo`0500001?oo00000000B_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0ooooL?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo06coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooom`ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0Cooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000ooooKooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020020ool30003ool00`00
ooooo`3ooon2ool002Coo`03003ooooo01Koo`03003ooooo08Ooo`05003oooooool0003ooon3ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`80053oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooPOoo002?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon5ool0
08ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooQOoo002?ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooQOoo002>ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohGoo`00Xooo00<00?ooool0ooooZOoo002Rool2000Fool00`00ooooo`3o
oonBool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00oooo
o`02ool3003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomZool0043oo`<004Wo
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000004Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003
ool00`00ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003o
oon6ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon8ool008coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00
ooooo`3ooonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00958 m
0 0 rlineto s
.0001 w
0 .00958 -1.875 0 Mabsadd m
0 .00958 0 2.5 Mabsadd L
0 .00958 1.875 0 Mabsadd L
0 .00958 0 -2.5 Mabsadd L
0 .00958 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04303 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .04303 0 2.5 Mabsadd m
0 .04303 -0.56518 .7779 Mabsadd L
0 .04303 -2.37764 .77254 Mabsadd L
0 .04303 -0.91448 -0.29713 Mabsadd L
0 .04303 -1.46946 -2.02254 Mabsadd L
0 .04303 0 -0.96154 Mabsadd L
0 .04303 1.46946 -2.02254 Mabsadd L
0 .04303 .91448 -0.29713 Mabsadd L
0 .04303 2.37764 .77254 Mabsadd L
0 .04303 .56518 .7779 Mabsadd L
0 .04303 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06052 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06052 -2.5 2.5 Mabsadd m
0 .06052 2.5 2.5 Mabsadd L
0 .06052 2.5 -2.5 Mabsadd L
0 .06052 -2.5 -2.5 Mabsadd L
0 .06052 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool2003ooolgool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`800;Soo`00:ooo0P00ooooG?oo00<00?ooool0`ooo000[ool00`00ooooo`3ooolnool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool3003ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool3003ooooooolRool002_oo`<00?ooooooob;oo`00
:ooo0`00oooooooo8_oo000[ool3003ooon1oonB000>ool002_oo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03
003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo
00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020000
0ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[o
o`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00
ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo
0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo
0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2
000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03
003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooo
oooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003o
oooooom@ool009Koo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047o
o`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@00
0ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo
00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool0
01;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003o
oooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo
08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0
ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0oooo
XOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`004Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Ko
o`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?oo`03003o
oooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?ooohKoo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohSoo`00
S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003ooooo0?oo
oiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00S_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3003ooomTool008ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0ooooHOoo0010ool3001<ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooof7oo`00@Ooo
00<00?ooool0Booo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooI?oo000Bool20003ool40002
ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000B_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooomT
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0G?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?ooofCoo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4003ooomSool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo0080083oo`<000?oo`03003o
oooo0?oooh;oo`009?oo00<00?ooool05_oo00<00?ooool0Qooo00D00?ooooooo`000?oooh?oo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D?oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon1ool008ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohGoo`00
Sooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon5ool008ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon5ool008koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooQOoo002Sool00`00ooooo`3ooonYool00:;oo`8001Koo`03003ooooo0?oo
oi;oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo
1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?o
o`03003ooooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?oo
ohKoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
ohSoo`00S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003o
oooo0?oooiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, 
                      ringratio]}], \[IndentingNewLine]{0 (*\(,\)\(1/
                      4\)\(,\)\(2/4\)\(,\)\(3/
                      4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.015498017266391597`, 0.06962648551771206`, 
            0.09792705783436682`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10   hubinitialinfection, networktrial=4", \
"Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 4;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.4/\
result.10c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
4/result.10c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.4/\
result.10b.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
13.421 7.36294 -0.170769 0.00247313 [
[.91159 -0.0125 -14 -9.8125 ]
[.91159 -0.0125 14 0 ]
[-0.0125 .07654 -18 -4.5 ]
[-0.0125 .07654 0 4.5 ]
[-0.0125 .2002 -18 -4.5 ]
[-0.0125 .2002 0 4.5 ]
[-0.0125 .32386 -18 -4.5 ]
[-0.0125 .32386 0 4.5 ]
[-0.0125 .44751 -18 -4.5 ]
[-0.0125 .44751 0 4.5 ]
[-0.0125 .57117 -18 -4.5 ]
[-0.0125 .57117 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.91159 0 m
.91159 .00625 L
s
gsave
.91159 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.19805 0 m
.19805 .00375 L
s
.3919 0 m
.3919 .00375 L
s
.57468 0 m
.57468 .00375 L
s
.74757 0 m
.74757 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07654 m
.00625 .07654 L
s
[(100)] -0.0125 .07654 1 0 Mshowa
0 .2002 m
.00625 .2002 L
s
[(150)] -0.0125 .2002 1 0 Mshowa
0 .32386 m
.00625 .32386 L
s
[(200)] -0.0125 .32386 1 0 Mshowa
0 .44751 m
.00625 .44751 L
s
[(250)] -0.0125 .44751 1 0 Mshowa
0 .57117 m
.00625 .57117 L
s
[(300)] -0.0125 .57117 1 0 Mshowa
.125 Mabswid
0 .10127 m
.00375 .10127 L
s
0 .12601 m
.00375 .12601 L
s
0 .15074 m
.00375 .15074 L
s
0 .17547 m
.00375 .17547 L
s
0 .22493 m
.00375 .22493 L
s
0 .24966 m
.00375 .24966 L
s
0 .27439 m
.00375 .27439 L
s
0 .29912 m
.00375 .29912 L
s
0 .34859 m
.00375 .34859 L
s
0 .37332 m
.00375 .37332 L
s
0 .39805 m
.00375 .39805 L
s
0 .42278 m
.00375 .42278 L
s
0 .47224 m
.00375 .47224 L
s
0 .49697 m
.00375 .49697 L
s
0 .52171 m
.00375 .52171 L
s
0 .54644 m
.00375 .54644 L
s
0 .05181 m
.00375 .05181 L
s
0 .02708 m
.00375 .02708 L
s
0 .00235 m
.00375 .00235 L
s
0 .5959 m
.00375 .5959 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04192 m
.07263 .01472 L
.12221 .09138 L
.17257 .02213 L
.22373 .05923 L
.27573 .0617 L
.32858 .09633 L
.38233 .10375 L
.43699 .15074 L
.4926 .10127 L
.5492 .16063 L
.60682 .12106 L
.66549 .22493 L
.72526 .23482 L
.78617 .14826 L
.84827 .15074 L
.91159 .25461 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00iooo0P001?oo00<00?ooool00ooo0P000ooo10009?oo003Vool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo02Goo`00i_oo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0Tool00>Koo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool08ooo003Vool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo02;oo`00i_oo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`009?oo003Wool2000:ool20004ool2000Uool00?ooob7oo`00oooo8Ooo
000_oooF000Kool002ooo`8002Soo`03003ooooo02Koo`03003ooooo02Coo`03003ooooo02;oo`03
003ooooo023oo`03003ooooo02coo`00;ooo00<00?ooool0k_oo000_ool00`00ooooo`0<ool00`00
ooooo`3Oool002ooo`03003ooooo00[oo`800003ool00?oo0=ooo`00;ooo00<00?ooool02?oo0P00
0ooo00<00?ooool04_oo00<00?ooool0bOoo000_ool20008ool00`00ooooo`04ool00`00ooooo`0@
ool00`00ool0003:ool002ooo`03003ooooo00Goo`8000Soo`03003ooooo00ooo`03003ooooo0080
0<Soo`00;ooo00<00?ooool00ooo0P002_oo00<00?ooool03_oo00<00?ooool00ooo00<00?ooool0
aOoo000_ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`05ool00`00
ooooo`34ool002ooo`03003ooooo017oo`03003ooooo00[oo`03003ooooo00Ooo`03003ooooo0<?o
o`00;ooo0P004_oo00<00?ooool02_oo00<00?ooool02?oo0P00`ooo000_ool00`00ooooo`0Bool0
0`00ooooo`08ool00`00ooooo`0;ool00`00ooooo`30ool002ooo`03003ooooo01;oo`03003ooooo
00Ooo`03003ooooo00goo`d00;Goo`006ooo10000ooo0P001?oo0P001Ooo00<00?ooool04ooo00<0
0?ooool01Ooo00<00?ooool06ooo0P00/ooo000Mool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo00;oo`03003ooooo01Coo`03003ooooo00Coo`03003ooooo01goo`03003ooooo0;3o
o`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool2000Eool00`00oooo
o`03ool00`00ooooo`0Oool00`00ooooo`2_ool001goo`05003oooooool00002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool05Ooo00D00?ooooooo`0002?oo`800:ooo`007Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Fool00`00ool0000Vool0
0`00ooooo`2/ool001_oo`<000?oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool05_oo
00<00?oo00009ooo00<00?ooool0Zooo000Mool00`00ooooo`02ool20004ool20005ool00`00oooo
o`0Gool00`00ooooo`0Wool2002[ool002ooo`03003ooooo04?oo`H00:Goo`00;ooo0P00B_oo1P00
5ooo00<00?ooool0QOoo000_ool00`00ooooo`1?ool00`00ooooo`0Cool00`00ool00026ool002oo
o`03003ooooo053oo`03003ooooo013oo`8000?oo`03003ooooo08?oo`00;ooo00<00?ooool0DOoo
0P003ooo00<00?ooool01?oo00<00?ooool0P_oo000_ool00`00ooooo`1Cool00`00ooooo`0;ool0
0`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`1]ool002ooo`8005Goo`03003ooooo00Woo`03
003ooooo00Soo`03003ooooo00koo`800003ool00?oo06goo`00;ooo00<00?ooool0EOoo00<00?oo
ool01ooo00<00?ooool02_oo00<00?ooool03?oo00D00?ooooooo`0006koo`00;ooo00<00?ooool0
E_oo00<00?ooool01?oo0P003_oo00<00?ooool02Ooo0P001Ooo00<00?ooool0Jooo000_ool00`00
ooooo`1Gool20003ool00`00ooooo`0?ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1[
ool002ooo`03003ooooo05Woo`03003oo`0001?oo`03003ooooo00Coo`8000Woo`03003ooooo06[o
o`00;ooo0P00Fooo00<00?ooool04ooo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool07ooo
3`00>ooo000_ool00`00ooooo`1aool01000ool000003Ooo00<00?ooool07_oo00<00?ooool03Ooo
00<00?ooool0>?oo000_ool00`00ooooo`1bool00`00ooooo`0>ool00`00ooooo`0Mool00`00oooo
o`0=ool00`00ooooo`0hool002ooo`03003ooooo08?oo`03003ooooo01coo`03003ooooo00ooo`03
003ooooo03Ooo`00;ooo00<00?ooool0Q?oo00<00?ooool06_oo00<00?ooool04?oo00<00?ooool0
=ooo000_ool20025ool00`00ooooo`0Iool00`00ooooo`0Bool00`00ooooo`0fool002ooo`03003o
oooo08Goo`03003ooooo01Soo`03003ooooo01?oo`03003ooooo03Goo`00;ooo00<00?ooool0Q_oo
00<00?ooool05_oo00<00?ooool05?oo00<00?ooool0=Ooo000_ool00`00ooooo`26ool00`00oooo
o`0Eool00`00ooooo`0Fool00`00ooooo`0dool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo
08Ooo`03003ooooo01Coo`03003ooooo01Koo`03003ooooo03Coo`007Ooo00<00?ooool01?oo00@0
0?ooool000;oo`03003ooooo00;oo`03003ooooo08Ooo`03003ooooo01?oo`03003ooooo01Soo`03
003ooooo03?oo`007Ooo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;oo`8008Woo`03
003ooooo017oo`03003ooooo01Woo`03003ooooo03?oo`007Ooo00@00?ooooooo`<000?oo`04003o
oooo0004ool00`00ooooo`29ool00`00ooooo`0?ool00`00ooooo`0Kool00`00ooooo`0bool001go
o`05003oooooool00005ool01000ooooo`001?oo00<00?ooool0ROoo00<00?ooool03ooo00<00?oo
ool07?oo00<00?ooool0<Ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?oo
ool0R_oo00<00?ooool03Ooo00<00?ooool07Ooo00<00?ooool0<Ooo000Mool01000oooooooo1000
0ooo0P001Ooo00<00?ooool0R_oo00<00?ooool03?oo00<00?ooool07ooo00<00?ooool0<?oo000_
ool2002<ool3000:ool00`00ooooo`0Pool00`00ooooo`0`ool002ooo`03003ooooo08koo`H000Co
o`03003ooooo027oo`03003ooooo02ooo`00;ooo00<00?ooool0U?oo10009Ooo00<00?ooool0;_oo
000_ool00`00ooooo`2mool00`00ooooo`0^ool002ooo`03003ooooo0;koo`03003ooooo02goo`00
;ooo0P00_ooo00<00?ooool0;Ooo000_ool00`00ooooo`2oool00`00ooooo`0/ool002ooo`03003o
oooo0;ooo`03003ooooo02coo`00;ooo00<00?ooool0_ooo00<00?ooool0;?oo000_ool00`00oooo
o`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003ooooo02_oo`00;ooo0P00`Ooo00<0
0?ooool0:ooo000_ool00`00ooooo`30ool00`00ooooo`0[ool002ooo`03003ooooo0<3oo`03003o
oooo02_oo`00;ooo00<00?ooool0`?oo00<00?ooool0:ooo000_ool00`00ooooo`31ool00`00oooo
o`0Zool002ooo`800<;oo`03003ooooo02[oo`00;ooo00<00?ooool0`Ooo00<00?ooool0:_oo000_
ool00`00ooooo`31ool00`00ooooo`0Zool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo0<7o
o`03003ooooo02[oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`32ool00`00ooooo`0Yool001coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
1?oo0P00`ooo00<00?ooool0:Ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003o
oooo00;oo`03003ooooo0<;oo`03003ooooo02Woo`007_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`32ool00`00ooooo`0Yool001_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000Coo`03003ooooo0<;oo`03003ooooo02Woo`007?oo0P001?oo0P00
1?oo0P001Ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool20034ool00`00ooooo`0Xool002oo
o`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<00?ooool0`ooo00<00?ooool0:?oo000_ool0
0`00ooooo`33ool00`00ooooo`0Xool002ooo`03003ooooo0<?oo`03003ooooo02Soo`00;ooo00<0
0?ooool0a?oo00<00?ooool09ooo000_ool20035ool00`00ooooo`0Wool002ooo`03003ooooo0<Co
o`03003ooooo02Ooo`00;ooo00<00?ooool0a?oo00<00?ooool09ooo000_ool00`00ooooo`34ool0
0`00ooooo`0Wool002ooo`03003ooooo0<Goo`03003ooooo02Koo`00;ooo0P00a_oo00<00?ooool0
9_oo000_ool00`00ooooo`35ool00`00ooooo`0Vool002ooo`03003ooooo0<Goo`03003ooooo02Ko
o`00;ooo00<00?ooool0aOoo00<00?ooool09_oo000_ool00`00ooooo`36ool00`00ooooo`0Uool0
02ooo`800<Ooo`03003ooooo02Goo`00;ooo00<00?ooool0a_oo00<00?ooool09Ooo000_ool00`00
ooooo`36ool00`00ooooo`0Uool001_oo`@000;oo`<000Coo`8000Goo`03003ooooo0<Koo`03003o
oooo02Goo`006ooo00<00?ooool01_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Ko
o`03003ooooo02Goo`007?oo00<00?ooool01Ooo00@00?ooool000;oo`03003ooooo00;oo`800<So
o`03003ooooo02Coo`007Ooo00@00?ooooooo`<000?oo`04003ooooo0004ool00`00ooooo`37ool0
0`00ooooo`0Tool001koo`04003ooooo0005ool01000ooooo`001?oo00<00?ooool0aooo00<00?oo
ool09?oo000Kool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo0<Oo
o`03003ooooo02Coo`007?oo0P000ooo10000ooo0P001Ooo00<00?ooool0aooo00<00?ooool09?oo
000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`800<Woo`03003ooooo02?oo`00;ooo00<0
0?ooool0b?oo00<00?ooool08ooo000_ool00`00ooooo`38ool00`00ooooo`0Sool002ooo`03003o
oooo0<Soo`03003ooooo02?oo`00;ooo00<00?ooool0bOoo00<00?ooool08_oo000_ool2003:ool0
0`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003ooooo02;oo`00;ooo00<00?ooool0bOoo00<0
0?ooool08_oo000_ool00`00ooooo`39ool00`00ooooo`0Rool002ooo`03003ooooo0<Woo`03003o
oooo02;oo`00;ooo0P00booo00<00?ooool08Ooo000_ool00`00ooooo`3:ool00`00ooooo`0Qool0
02ooo`03003ooooo0<[oo`03003ooooo027oo`00;ooo00<00?ooool0b_oo00<00?ooool08Ooo000_
ool00`00ooooo`3:ool00`00ooooo`0Qool002ooo`03003ooooo0<_oo`03003ooooo023oo`00;ooo
0P00c?oo00<00?ooool08?oo000_ool00`00ooooo`3;ool00`00ooooo`0Pool002ooo`03003ooooo
0<_oo`03003ooooo023oo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool0
8?oo000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3<ool0
0`00ooooo`0Oool001koo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo0P00cOoo
00<00?ooool07ooo000Lool20003ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<co
o`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00
ooooo`3<ool00`00ooooo`0Oool001_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00Coo`03003ooooo0<coo`03003ooooo01ooo`007?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0
c?oo00<00?ooool07ooo000_ool2003>ool00`00ooooo`0Nool002ooo`03003ooooo0<goo`03003o
oooo01koo`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3^ool002ooo`03
003ooooo0>koo`00;ooo00<00?ooool0k_oo003ooolQool00?ooob7oo`00oooo8Ooo001oool3002N
ool008;oo`03003ooooo09_oo`00KOoo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Iooo
001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004
ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000
ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@0
0?ooool006goo`00K_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00
oooooooo00001ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo
00@00?ooool006goo`00KOoo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005ool0
0?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`00KOoo002Bool00`00
ooooo`0Jool01000ooooo`00KOoo001eool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0D
ool2001^ool00?ooob7oo`00oooo8Ooo003ooolQool006goo`@000?oo`800003ool0000000800003
ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0Fooo
001^ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00
ooooo`00ool00?oo003oo`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool00ooo0`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00ooo0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo
001Qool006koo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool0
0002ool01@00oooooooo00002_oo00@00?ooool0067oo`00KOoo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000?o
o`@000?oo`8000Coo`8000ooo`04003ooooo001Qool008;oo`03003ooooo01Woo`03003ooooo01[o
o`04003ooooo001Qool0087oo`8001_oo`03003ooooo00Coo`03003ooooo01Coo`8006;oo`00oooo
8Ooo003ooolQool00?ooob7oo`00KOoo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo
10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P00
00Coo`00ooooo`8000;oo`04003oo`00ool2001Jool0073oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003ooooo00?oo`03003ooooo00;oo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo001Kool006koo`8000?oo`03003ooooo00Coo`<0
00Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02ool30003ool30004ool00`00
ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
001Kool006goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00oooooooo0000
0_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00
ool0001Kool006koo`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003o
o`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003
ool20002ool200000ooo003oo`1Kool0087oo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo
06Goo`00P?oo0P002ooo0P00:?oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.85284, 45.3882, \
0.000636895, 1.89615}}],

Cell[BoxData[
    \(0.01557818261927603`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.90343 2.81089 0.0135534 7.74479e-05 [
[-0.0125 .01355 -6 -4.5 ]
[-0.0125 .01355 0 4.5 ]
[-0.0125 .091 -24 -4.5 ]
[-0.0125 .091 0 4.5 ]
[-0.0125 .16845 -24 -4.5 ]
[-0.0125 .16845 0 4.5 ]
[-0.0125 .2459 -24 -4.5 ]
[-0.0125 .2459 0 4.5 ]
[-0.0125 .32334 -24 -4.5 ]
[-0.0125 .32334 0 4.5 ]
[-0.0125 .40079 -24 -4.5 ]
[-0.0125 .40079 0 4.5 ]
[-0.0125 .47824 -24 -4.5 ]
[-0.0125 .47824 0 4.5 ]
[-0.0125 .55569 -24 -4.5 ]
[-0.0125 .55569 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01355 m
.00625 .01355 L
s
[(0)] -0.0125 .01355 1 0 Mshowa
0 .091 m
.00625 .091 L
s
[(1000)] -0.0125 .091 1 0 Mshowa
0 .16845 m
.00625 .16845 L
s
[(2000)] -0.0125 .16845 1 0 Mshowa
0 .2459 m
.00625 .2459 L
s
[(3000)] -0.0125 .2459 1 0 Mshowa
0 .32334 m
.00625 .32334 L
s
[(4000)] -0.0125 .32334 1 0 Mshowa
0 .40079 m
.00625 .40079 L
s
[(5000)] -0.0125 .40079 1 0 Mshowa
0 .47824 m
.00625 .47824 L
s
[(6000)] -0.0125 .47824 1 0 Mshowa
0 .55569 m
.00625 .55569 L
s
[(7000)] -0.0125 .55569 1 0 Mshowa
.125 Mabswid
0 .02904 m
.00375 .02904 L
s
0 .04453 m
.00375 .04453 L
s
0 .06002 m
.00375 .06002 L
s
0 .07551 m
.00375 .07551 L
s
0 .10649 m
.00375 .10649 L
s
0 .12198 m
.00375 .12198 L
s
0 .13747 m
.00375 .13747 L
s
0 .15296 m
.00375 .15296 L
s
0 .18394 m
.00375 .18394 L
s
0 .19943 m
.00375 .19943 L
s
0 .21492 m
.00375 .21492 L
s
0 .23041 m
.00375 .23041 L
s
0 .26139 m
.00375 .26139 L
s
0 .27688 m
.00375 .27688 L
s
0 .29237 m
.00375 .29237 L
s
0 .30786 m
.00375 .30786 L
s
0 .33883 m
.00375 .33883 L
s
0 .35432 m
.00375 .35432 L
s
0 .36981 m
.00375 .36981 L
s
0 .3853 m
.00375 .3853 L
s
0 .41628 m
.00375 .41628 L
s
0 .43177 m
.00375 .43177 L
s
0 .44726 m
.00375 .44726 L
s
0 .46275 m
.00375 .46275 L
s
0 .49373 m
.00375 .49373 L
s
0 .50922 m
.00375 .50922 L
s
0 .52471 m
.00375 .52471 L
s
0 .5402 m
.00375 .5402 L
s
0 .57118 m
.00375 .57118 L
s
0 .58667 m
.00375 .58667 L
s
0 .60216 m
.00375 .60216 L
s
0 .61765 m
.00375 .61765 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0151 m
.07576 .01487 L
.13003 .01472 L
.18682 .01526 L
.24638 .01626 L
.309 .01595 L
.375 .0175 L
.44477 .01735 L
.51878 .01789 L
.59757 .01928 L
.68179 .02091 L
.77226 .02811 L
.86997 .04391 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oob`00<Goo`008Ooo00@00?ooool000Coo`03003ooooo02ooof80
06?oo`008Ooo00@00?ooool000Coo`03003ooooo097ooa@004ooo`008Ooo00@00?ooool000Coo`03
003ooooo0:Goo`d004;oo`008_oo0P001Ooo0P00/ooo1P00??oo000Yool00`00ooooo`2hool6000f
ool002Woo`03003ooooo0;koo`H0033oo`00:Ooo0P00aOoo0`00;Ooo000Yool00`00ooooo`36ool0
0`00ooooo`0[ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`00:Ooo00<00?ooool0aooo00<0
0?ooool0:_oo000Yool20038ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[o
o`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool20038ool00`00ooooo`0Zool002Woo`03
003ooooo0<Ooo`03003ooooo02[oo`003ooo10000ooo0P001?oo0P001?oo0P001Ooo00<00?ooool0
b?oo00<00?ooool0:Ooo000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Yool0017oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`<00<Soo`03003ooooo02Woo`004Ooo
00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?oo
ool0b?oo00<00?ooool0:Ooo000Aool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`38ool00`00ooooo`0Yool000ooo`<000?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000Coo`800<[oo`03003ooooo02Soo`004Ooo00<00?oo
ool00_oo0P001?oo0P001?oo0P001Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool00`00oooo
o`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00:Ooo0P00b_oo00<0
0?ooool0:?oo000Yool00`00ooooo`3:ool00`00ooooo`0Wool002Woo`03003ooooo0<[oo`03003o
oooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool2003;ool00`00ooooo`0Wool0
02Woo`03003ooooo0<[oo`03003ooooo02Ooo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Y
ool2003<ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo02Koo`003ooo10000ooo
0P001?oo0P001?oo0P001Ooo00<00?ooool0booo00<00?ooool09_oo000?ool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3;ool00`00ooooo`0V
ool0013oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`<0
0<_oo`03003ooooo02Koo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo00<00?ooool0c?oo00<00?ooool09Ooo000Bool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`3<ool00`00ooooo`0Uool0
00ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool2003=
ool00`00ooooo`0Uool0013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<coo`03003o
oooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool00`00ooooo`3=ool00`00oooo
o`0Tool002Woo`800<koo`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Y
ool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`800<koo`03003ooooo02Coo`00:Ooo00<00?oo
ool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3>ool00`00ooooo`0Sool002Woo`03003ooooo
0<koo`03003ooooo02?oo`00:Ooo0P00cooo00<00?ooool08ooo000Yool00`00ooooo`3>ool00`00
ooooo`0Sool0013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0<koo`03003ooooo02?o
o`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03
003ooooo0<ooo`03003ooooo02;oo`004_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0`00cooo00<00?ooool08_oo000@ool20003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3?ool00`00ooooo`0Rool001;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<ooo`03
003ooooo02;oo`003ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`800=3oo`03003ooooo02;oo`004?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?oo
ool0cooo00<00?ooool08_oo000Yool00`00ooooo`3@ool00`00ooooo`0Qool002Woo`03003ooooo
0=3oo`03003ooooo027oo`00:Ooo0P00dOoo00<00?ooool08Ooo000Yool00`00ooooo`3@ool00`00
ooooo`0Qool002Woo`03003ooooo0=3oo`03003ooooo027oo`00:Ooo0P00d_oo00<00?ooool08?oo
000Yool00`00ooooo`3Aool00`00ooooo`0Pool002Woo`03003ooooo0=7oo`03003ooooo023oo`00
:Ooo00<00?ooool0dOoo00<00?ooool08?oo000Yool2003Bool00`00ooooo`0Pool0017oo`03003o
oooo00;oo`8000Coo`8000Coo`8000Goo`03003ooooo0=;oo`03003ooooo01ooo`004Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0d_oo
00<00?ooool07ooo000>ool50002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool3003Bool00`00ooooo`0Oool000koo`04003ooooo0003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3Bool00`00ooooo`0Oool000ooo`03003oo`0000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=;oo`03003ooooo01oo
o`004?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
d_oo00<00?ooool07ooo000Aool00`00ooooo`02ool20004ool20004ool20005ool2003Dool00`00
ooooo`0Nool002Woo`03003ooooo0=?oo`03003ooooo01koo`00:Ooo00<00?ooool0dooo00<00?oo
ool07_oo000Yool00`00ooooo`3Cool00`00ooooo`0Nool002Woo`800=Coo`03003ooooo01koo`00
:Ooo00<00?ooool0e?oo00<00?ooool07Ooo000Yool00`00ooooo`3Dool00`00ooooo`0Mool002Wo
o`800=Goo`03003ooooo01goo`00:Ooo00<00?ooool0e?oo00<00?ooool07Ooo000Yool00`00oooo
o`3Dool00`00ooooo`0Mool002Woo`03003ooooo0=Goo`03003ooooo01coo`00:Ooo0P00e_oo00<0
0?ooool07?oo000?ool30004ool20004ool20004ool20005ool00`00ooooo`3Eool00`00ooooo`0L
ool001;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo0=Goo`03003ooooo01coo`004_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool00_oo0`00eOoo00<00?ooool07?oo000?ool30003ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Eool00`00ooooo`0Lool000ooo`03003o
oooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=Koo`03
003ooooo01_oo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`001?oo00<00?ooool0e_oo00<00?ooool06ooo000?ool40003ool20004ool20004ool20005ool2
003Gool00`00ooooo`0Kool002Woo`03003ooooo0=Koo`03003ooooo01_oo`00:Ooo00<00?ooool0
e_oo00<00?ooool06ooo000Yool2003Hool00`00ooooo`0Jool002Woo`03003ooooo0=Ooo`03003o
oooo01[oo`00:Ooo00<00?ooool0eooo00<00?ooool06_oo000Yool00`00ooooo`3Gool00`00oooo
o`0Jool002Woo`800=Soo`03003ooooo01[oo`00:Ooo00<00?ooool0eooo00<00?ooool06_oo000Y
ool00`00ooooo`3Hool00`00ooooo`0Iool002Woo`800=Woo`03003ooooo01Woo`00:Ooo00<00?oo
ool0f?oo00<00?ooool06Ooo000@ool20004ool20004ool20004ool20005ool00`00ooooo`3Hool0
0`00ooooo`0Iool000ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`3Hool00`00ooooo`0Iool000ooo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool3003Iool00`00ooooo`0Hool000ooo`<000?oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=Woo`03003ooooo01So
o`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<0
0?ooool0fOoo00<00?ooool06?oo000?ool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0004ool00`00ooooo`3Iool00`00ooooo`0Hool0013oo`<000?oo`8000Coo`80
00Coo`8000Goo`800=[oo`03003ooooo01Soo`00:Ooo00<00?ooool0f_oo00<00?ooool05ooo000Y
ool00`00ooooo`3Jool00`00ooooo`0Gool002Woo`800=_oo`03003ooooo01Ooo`00:Ooo00<00?oo
ool0f_oo00<00?ooool05ooo000Yool00`00ooooo`3Jool00`00ooooo`0Gool002Woo`03003ooooo
0=[oo`03003ooooo01Ooo`00:Ooo0P00g?oo00<00?ooool05_oo000Yool00`00ooooo`3Kool00`00
ooooo`0Fool002Woo`03003ooooo0=_oo`03003ooooo01Koo`00:Ooo0P00g?oo00<00?ooool05_oo
000Yool00`00ooooo`3Kool00`00ooooo`0Fool0013oo`03003ooooo00?oo`8000Coo`8000Coo`80
00Goo`03003ooooo0=coo`03003ooooo01Goo`004?oo00<00?ooool00_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`001?oo00<00?ooool0g?oo00<00?ooool05Ooo000Aool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool3003Lool00`00oooo
o`0Eool0017oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo0=coo`03003ooooo01Goo`004_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0g?oo00<00?ooool05Ooo000?ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P00g_oo00<00?ooool0
5?oo000?ool40003ool20004ool20004ool20005ool00`00ooooo`3Mool00`00ooooo`0Dool002Wo
o`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<00?ooool05?oo000Yool2
003Nool00`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0
g_oo00<00?ooool04ooo000Yool00`00ooooo`3Nool00`00ooooo`0Cool002Woo`800=ooo`03003o
oooo01?oo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool002Woo`800?Goo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo001lool3002Qool007ooo`03003ooooo09koo`00J_oo1000
0_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0J_oo001[ool00`00ooooo`04ool01@00oooooooo
00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00L?oo001[ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool0073oo`00J_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003ool2
0004ool2000?ool01000ooooo`00L?oo002?ool00`00ooooo`0Jool01000ooooo`00L?oo001bool0
0`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001aool00?ooob7oo`00oooo8Ooo003o
oolQool006[oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P00
1?oo00<00?ooool02Ooo0P001?oo00<00?ooool0G_oo001[ool00`00ooooo`02ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?oo
ool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool03?oo
00@00?ooool006Coo`00Jooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Tool006_oo`03003ooooo00Goo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?oo
ool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?oo
ool006Coo`00J_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`80
0003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo
001Tool007ooo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Tool007koo`8001_oo`03
003ooooo00Coo`03003ooooo01Coo`8006Goo`00oooo8Ooo001eool3002Xool007Koo`03003ooooo
0:Ooo`00Jooo0`0000Coo`00003oo`8000;oo`<000Coo`8000;oo`<00003ool0000000;oo`<00005
ool00000003oo`020003ool20002ool50002ool200000ooo003oo`0500000ooo000000020003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`80057o
o`00J_oo00<00?ooool00ooo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00ooo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo0000
0_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005;oo`00J_oo
00@00?ooool000;oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00L00?oo003oo`00ool0001Bool006_oo`8000;oo`800006ool00000ool00?oo0P00
1?oo0P000_oo00@00?oo000000Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool0
1P00oooooooo003oo`<000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003o
o`1Bool009Goo`03003ooooo013oo`03003ooooo01Koo`03003ooooo05coo`00UOoo00<00?ooool0
1?oo00<00?ooool02?oo0P005ooo0P00G_oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45329, -252.431, \
0.00154508, 56.0772}}],

Cell[BoxData[
    \(0.07171373196084181`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0146341 2.02548e-05 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01463 -6 -4.5 ]
[-0.0125 .01463 0 4.5 ]
[-0.0125 .11591 -24 -4.5 ]
[-0.0125 .11591 0 4.5 ]
[-0.0125 .21718 -30 -4.5 ]
[-0.0125 .21718 0 4.5 ]
[-0.0125 .31846 -30 -4.5 ]
[-0.0125 .31846 0 4.5 ]
[-0.0125 .41973 -30 -4.5 ]
[-0.0125 .41973 0 4.5 ]
[-0.0125 .521 -30 -4.5 ]
[-0.0125 .521 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01463 m
.00625 .01463 L
s
[(0)] -0.0125 .01463 1 0 Mshowa
0 .11591 m
.00625 .11591 L
s
[(5000)] -0.0125 .11591 1 0 Mshowa
0 .21718 m
.00625 .21718 L
s
[(10000)] -0.0125 .21718 1 0 Mshowa
0 .31846 m
.00625 .31846 L
s
[(15000)] -0.0125 .31846 1 0 Mshowa
0 .41973 m
.00625 .41973 L
s
[(20000)] -0.0125 .41973 1 0 Mshowa
0 .521 m
.00625 .521 L
s
[(25000)] -0.0125 .521 1 0 Mshowa
.125 Mabswid
0 .03489 m
.00375 .03489 L
s
0 .05514 m
.00375 .05514 L
s
0 .0754 m
.00375 .0754 L
s
0 .09565 m
.00375 .09565 L
s
0 .13616 m
.00375 .13616 L
s
0 .15642 m
.00375 .15642 L
s
0 .17667 m
.00375 .17667 L
s
0 .19693 m
.00375 .19693 L
s
0 .23744 m
.00375 .23744 L
s
0 .25769 m
.00375 .25769 L
s
0 .27795 m
.00375 .27795 L
s
0 .2982 m
.00375 .2982 L
s
0 .33871 m
.00375 .33871 L
s
0 .35897 m
.00375 .35897 L
s
0 .37922 m
.00375 .37922 L
s
0 .39947 m
.00375 .39947 L
s
0 .43998 m
.00375 .43998 L
s
0 .46024 m
.00375 .46024 L
s
0 .48049 m
.00375 .48049 L
s
0 .50075 m
.00375 .50075 L
s
0 .54126 m
.00375 .54126 L
s
0 .56151 m
.00375 .56151 L
s
0 .58177 m
.00375 .58177 L
s
0 .60202 m
.00375 .60202 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.09094 .01474 L
.16214 .01476 L
.23793 .0149 L
.31896 .01472 L
.406 .01482 L
.5 .01478 L
.60219 .0153 L
.71412 .0165 L
.83786 .02095 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00_oo1000Booo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002?oo0`00
C?oo0036ool2000;ool00`00ooooo`1:ool00?ooob7oo`00oooo8Ooo000eoooF000Eool002koo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02;oo`00;Ooo00@0
0?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?oohL005ooo`00;Ooo00@0
0?ooool000Coo`03003ooooo08WooaT004Koo`00;Ooo00@00?ooool000Coo`03003ooooo0:;oo`h0
03Soo`00;Ooo00@00?ooool000Coo`03003ooooo0:ooo`03003ooooo03Koo`00;_oo0P001Ooo0P00
/?oo00<00?ooool0=_oo000eool00`00ooooo`2`ool00`00ooooo`0eool003Goo`03003ooooo0;3o
o`03003ooooo03Goo`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool0
0`00ooooo`0eool003Goo`800;;oo`03003ooooo03Coo`00=Ooo00<00?ooool0/Ooo00<00?ooool0
=?oo000eool00`00ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo03Co
o`00=Ooo0P00/ooo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00ooooo`0cool003Goo`03
003ooooo0;;oo`03003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool2002d
ool00`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00=Ooo00<00?ooool0/ooo
00<00?ooool0<_oo000Kool30004ool20004ool20004ool20005ool00`00ooooo`2cool00`00oooo
o`0bool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;o
o`03003ooooo0;Coo`03003ooooo037oo`007_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P00]Ooo00<00?ooool0<Ooo000Kool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0aool001_oo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;Co
o`03003ooooo037oo`006ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0]Ooo00<00?ooool0<?oo000Kool40003ool20004ool20004ool20005
ool2002fool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo033oo`00=Ooo00<00?oo
ool0]Ooo00<00?ooool0<?oo000eool00`00ooooo`2fool00`00ooooo`0_ool003Goo`800;Ooo`03
003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00
ooooo`0_ool003Goo`03003ooooo0;Koo`03003ooooo02ooo`00=Ooo00<00?ooool0]ooo00<00?oo
ool0;_oo000eool2002hool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00
=Ooo00<00?ooool0]ooo00<00?ooool0;_oo000eool00`00ooooo`2hool00`00ooooo`0]ool003Go
o`800;Woo`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000Eool40003ool2
0004ool20004ool20004ool20005ool00`00ooooo`2hool00`00ooooo`0]ool001Ooo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool0
0`00ooooo`2iool00`00ooooo`0/ool001Ooo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2002jool00`00ooooo`0/ool001Ooo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2iool00`00ooooo`0/ool001Ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2iool00`00oooo
o`0/ool001Goo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`2jool00`00ooooo`0[ool001Ooo`03003ooooo00;oo`8000Coo`8000Co
o`8000Coo`8000Goo`03003ooooo0;[oo`03003ooooo02_oo`00=Ooo0P00^ooo00<00?ooool0:ooo
000eool00`00ooooo`2jool00`00ooooo`0[ool003Goo`03003ooooo0;_oo`03003ooooo02[oo`00
=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00ooooo`0Zool003Goo`03003o
oooo0;_oo`03003ooooo02[oo`00=Ooo00<00?ooool0_?oo00<00?ooool0:Ooo000eool00`00oooo
o`2lool00`00ooooo`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<0
0?ooool0:Ooo000eool00`00ooooo`2mool00`00ooooo`0Xool003Goo`03003ooooo0;goo`03003o
oooo02Soo`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002nool00`00ooooo`0Xool0
03Goo`03003ooooo0;koo`03003ooooo02Ooo`005Ooo10000_oo0`001?oo0P001?oo0P001?oo0P00
1Ooo00<00?ooool0__oo00<00?ooool09ooo000Gool00`00ooooo`04ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2nool00`00ooooo`0Wool0
01Ooo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;ooo`03003ooooo02Ooo`005ooo00@00?ooooooo`<000?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;koo`03003ooooo02Ooo`005ooo00D00?oo
ooooo`0000Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0;oo
o`03003ooooo02Koo`005Ooo0`000ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0_ooo00<00?ooool09_oo000Gool01000oooooooo10000ooo
0P001?oo0P001?oo0P001Ooo0P00`?oo00<00?ooool09_oo000eool00`00ooooo`2oool00`00oooo
o`0Vool003Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo00<00?ooool0`?oo00<00?ooool0
9Ooo000eool00`00ooooo`30ool00`00ooooo`0Uool003Goo`800<7oo`03003ooooo02Goo`00=Ooo
00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03
003ooooo0<7oo`03003ooooo02Coo`00=Ooo0P00`_oo00<00?ooool09?oo000eool00`00ooooo`32
ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo
00<00?ooool08ooo000eool20033ool00`00ooooo`0Sool003Goo`03003ooooo0<?oo`03003ooooo
02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000Eool40003ool20004ool20004ool20004
ool20005ool00`00ooooo`33ool00`00ooooo`0Rool001Goo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`33ool00`00oooo
o`0Rool001Koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0004ool20035ool00`00ooooo`0Qool001Ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`34ool00`00
ooooo`0Qool001Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool00`00ooooo`34ool00`00ooooo`0Qool001Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0
a?oo00<00?ooool08Ooo000Fool20004ool20004ool20004ool20004ool20005ool20036ool00`00
ooooo`0Pool003Goo`03003ooooo0<Goo`03003ooooo023oo`00=Ooo00<00?ooool0aOoo00<00?oo
ool08?oo000eool00`00ooooo`35ool00`00ooooo`0Pool003Goo`800<Koo`03003ooooo023oo`00
=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool00`00ooooo`36ool00`00ooooo`0Oool003Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo00<00?ooool0a_oo00<00?ooool07ooo000eool2
0038ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0
aooo00<00?ooool07_oo000eool00`00ooooo`37ool00`00ooooo`0Nool003Goo`800<Woo`03003o
oooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000Eool40002ool30004ool20004ool2
0004ool20005ool00`00ooooo`38ool00`00ooooo`0Mool001Goo`03003ooooo00Koo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Soo`03003o
oooo01goo`005_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00<00?ooool00_oo0P00b_oo00<00?ooool07?oo000Gool01000oooooooo0`000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07?oo000H
ool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?oo
ool0bOoo00<00?ooool07?oo000Eool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0bOoo00<00?ooool07?oo000Fool20003
ool40003ool20004ool20004ool20005ool2003;ool00`00ooooo`0Kool003Goo`03003ooooo0<[o
o`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000eool00`00ooooo`3:ool0
0`00ooooo`0Kool003Goo`03003ooooo0<_oo`03003ooooo01[oo`00=Ooo0P00c?oo00<00?ooool0
6_oo000eool00`00ooooo`3;ool00`00ooooo`0Jool003Goo`03003ooooo0<_oo`03003ooooo01[o
o`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool2003=ool00`00ooooo`0Iool003Goo`03
003ooooo0<coo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00
ooooo`3=ool00`00ooooo`0Hool003Goo`800<koo`03003ooooo01Soo`00=Ooo00<00?ooool0cOoo
00<00?ooool06?oo000eool00`00ooooo`3Xool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0
j?oo003ooolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Looo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000ooooo`00Iooo001k
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00oooo8Ooo
003ooolQool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0EOoo001dool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool005_oo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool005_oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001Kool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Kool008Ooo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8005coo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001c
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool0
5_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35635, -3611.6, \
0.0017341, 231.521}}],

Cell[BoxData[
    \(0.10038386402577709`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00963 m
0 0 rlineto s
.0001 w
0 .00963 -1.875 0 Mabsadd m
0 .00963 0 2.5 Mabsadd L
0 .00963 1.875 0 Mabsadd L
0 .00963 0 -2.5 Mabsadd L
0 .00963 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04432 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .04432 0 2.5 Mabsadd m
0 .04432 -0.56518 .7779 Mabsadd L
0 .04432 -2.37764 .77254 Mabsadd L
0 .04432 -0.91448 -0.29713 Mabsadd L
0 .04432 -1.46946 -2.02254 Mabsadd L
0 .04432 0 -0.96154 Mabsadd L
0 .04432 1.46946 -2.02254 Mabsadd L
0 .04432 .91448 -0.29713 Mabsadd L
0 .04432 2.37764 .77254 Mabsadd L
0 .04432 .56518 .7779 Mabsadd L
0 .04432 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06204 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06204 -2.5 2.5 Mabsadd m
0 .06204 2.5 2.5 Mabsadd L
0 .06204 2.5 -2.5 Mabsadd L
0 .06204 -2.5 -2.5 Mabsadd L
0 .06204 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`8003Soo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`800?oood3o
o`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P006ooo00<00?ooool0
1?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool3003ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo0`00ooooPOooTP003_oo000[ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000L
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ko
o`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<0
0?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo
00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oo
oh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03
003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo
00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00
ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
TP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo1000
1?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Go
o`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00oooo
o`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3003o
oonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo0P000ooo
10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000ooooo`00
ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool0
00020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`00
0ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000
ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<0
0?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooomZool0043oo`<004Woo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004
ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003ool00`00
ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003ooon6ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon8ool0
08coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00ooooo`3o
oonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:3oo`<00?ooojcoo`00Xooo00<0
0?ooool0ooooZOoo002>ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003ooom`
ool008ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooom]ool0043oo`<004coo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooKOoo0011ool00`00oooo
o`1;ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00ooooL?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo
003oo`0500001?oo00000000B_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0ooooL?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo06coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooom`ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0Cooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000ooooKooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020020ool30003ool00`00
ooooo`3ooon2ool002Coo`03003ooooo01Koo`03003ooooo08Ooo`05003oooooool0003ooon3ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`80053oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooPOoo002?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon5ool0
08ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooQOoo002?ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooQOoo002>ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohGoo`00Xooo00<00?ooool0ooooZOoo002Rool2000Fool00`00ooooo`3o
oonBool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00oooo
o`02ool3003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomZool0043oo`<004Wo
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000004Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003
ool00`00ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003o
oon6ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon8ool008coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00
ooooo`3ooonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00963 m
0 0 rlineto s
.0001 w
0 .00963 -1.875 0 Mabsadd m
0 .00963 0 2.5 Mabsadd L
0 .00963 1.875 0 Mabsadd L
0 .00963 0 -2.5 Mabsadd L
0 .00963 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04432 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .04432 0 2.5 Mabsadd m
0 .04432 -0.56518 .7779 Mabsadd L
0 .04432 -2.37764 .77254 Mabsadd L
0 .04432 -0.91448 -0.29713 Mabsadd L
0 .04432 -1.46946 -2.02254 Mabsadd L
0 .04432 0 -0.96154 Mabsadd L
0 .04432 1.46946 -2.02254 Mabsadd L
0 .04432 .91448 -0.29713 Mabsadd L
0 .04432 2.37764 .77254 Mabsadd L
0 .04432 .56518 .7779 Mabsadd L
0 .04432 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06204 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06204 -2.5 2.5 Mabsadd m
0 .06204 2.5 2.5 Mabsadd L
0 .06204 2.5 -2.5 Mabsadd L
0 .06204 -2.5 -2.5 Mabsadd L
0 .06204 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool2003ooolgool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`800;Soo`00:ooo0P00ooooG?oo00<00?ooool0`ooo000[ool00`00ooooo`3ooolnool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool3003ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool3003ooooooolRool002_oo`<00?oooooo
ob;oo`00:ooo0`00oooooooo8_oo000[ool3003ooon1oonB000>ool002_oo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003o
oooo00Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool0
00Woo`03003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?oo
ool000[oo`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
5_oo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003
ool200000ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo
00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003o
ooooool60003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00
oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000oooo
o`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo
00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002
ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04
003ooooo0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03
003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool0
0?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool2
0004ool20002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;o
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03
003ooooo01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0DOoo00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool3
00000ooo00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool0
1@0000?oo`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`0200000ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00oooo
o`06ool00`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool0
00;oo`03003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo
00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@0
0?ooool000?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo
00?oo`<000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003o
oooo01[oo`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002
ool01P00ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P00
00Koo`00003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@0
00?oo`8000Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000ko
o`00:ooo0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2
000Gool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1
ool00`00ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000
ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?o
o`00ool01@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool2
0006ool00`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004
ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?oo
ool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000ko
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003ooooo
ool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04
003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P00
1?oo0P001Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo
00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00go
o`005ooo0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`1;ool2000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@0
00Goo`03003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000T
ool00`00ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?oo
ool0oooooooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00oooooooo
D?oo003ooooooom@ool009Koo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool0
0?ooool20002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo
1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003o
o`000ooo00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo
00<00?ooool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@0
0?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo
0`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomW
ool0047oo`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05
003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo1000
0_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00
ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002
ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003o
oooo01Woo`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo
00000_oo00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000A
ool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3ooooo
ool9ool001;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Go
o`05003ooooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03
003ooooo08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03
003ooooo00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?oo
ool20002ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<0
0?ooool0ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo
0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?oo
ool0ooooXOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`004Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Ko
o`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?oo`03003o
oooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?ooohKoo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohSoo`00
S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003ooooo0?oo
oiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00S_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3003ooomTool008ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0ooooHOoo0010ool3001<ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooof7oo`00@Ooo
00<00?ooool0Booo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooI?oo000Bool20003ool40002
ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000B_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooomT
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0G?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?ooofCoo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4003ooomSool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo0080083oo`<000?oo`03003o
oooo0?oooh;oo`009?oo00<00?ooool05_oo00<00?ooool0Qooo00D00?ooooooo`000?oooh?oo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D?oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon1ool008ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohGoo`00
Sooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon5ool008ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon5ool008koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooQOoo002Sool00`00ooooo`3ooonYool00:;oo`8001Koo`03003ooooo0?oo
oi;oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo
1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?o
o`03003ooooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?oo
ohKoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
ohSoo`00S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003o
oooo0?oooiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, 
                      ringratio]}], \[IndentingNewLine]{0 (*\(,\)\(1/
                      4\)\(,\)\(2/4\)\(,\)\(3/
                      4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.01557818261927603`, 0.07171373196084181`, 
            0.10038386402577709`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["result  n=100000, k=10   hubinitialinfection, networktrial=5", \
"Subsubsection"],

Cell[BoxData[
    \(\(networktrial = 5;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(result = {};\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefreerandom.100000.5/\
result.10c.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/exponentialrandom.100000.\
5/result.10b.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/constantrandom.100000.5/\
result.10b.list\>"]]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["n=100000, k=10   R=100 for max", "Subsubsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<scalefreerandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<scalefreerandom\
\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
11.7766 6.45918 -0.283852 0.00426524 [
[.80262 -0.0125 -14 -9.8125 ]
[.80262 -0.0125 14 0 ]
[-0.0125 .05737 -12 -4.5 ]
[-0.0125 .05737 0 4.5 ]
[-0.0125 .14267 -18 -4.5 ]
[-0.0125 .14267 0 4.5 ]
[-0.0125 .22798 -18 -4.5 ]
[-0.0125 .22798 0 4.5 ]
[-0.0125 .31328 -18 -4.5 ]
[-0.0125 .31328 0 4.5 ]
[-0.0125 .39859 -18 -4.5 ]
[-0.0125 .39859 0 4.5 ]
[-0.0125 .48389 -18 -4.5 ]
[-0.0125 .48389 0 4.5 ]
[-0.0125 .5692 -18 -4.5 ]
[-0.0125 .5692 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.80262 0 m
.80262 .00625 L
s
gsave
.80262 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.17666 0 m
.17666 .00375 L
s
.34672 0 m
.34672 .00375 L
s
.50706 0 m
.50706 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05737 m
.00625 .05737 L
s
[(80)] -0.0125 .05737 1 0 Mshowa
0 .14267 m
.00625 .14267 L
s
[(100)] -0.0125 .14267 1 0 Mshowa
0 .22798 m
.00625 .22798 L
s
[(120)] -0.0125 .22798 1 0 Mshowa
0 .31328 m
.00625 .31328 L
s
[(140)] -0.0125 .31328 1 0 Mshowa
0 .39859 m
.00625 .39859 L
s
[(160)] -0.0125 .39859 1 0 Mshowa
0 .48389 m
.00625 .48389 L
s
[(180)] -0.0125 .48389 1 0 Mshowa
0 .5692 m
.00625 .5692 L
s
[(200)] -0.0125 .5692 1 0 Mshowa
.125 Mabswid
0 .07869 m
.00375 .07869 L
s
0 .10002 m
.00375 .10002 L
s
0 .12135 m
.00375 .12135 L
s
0 .164 m
.00375 .164 L
s
0 .18532 m
.00375 .18532 L
s
0 .20665 m
.00375 .20665 L
s
0 .2493 m
.00375 .2493 L
s
0 .27063 m
.00375 .27063 L
s
0 .29196 m
.00375 .29196 L
s
0 .33461 m
.00375 .33461 L
s
0 .35593 m
.00375 .35593 L
s
0 .37726 m
.00375 .37726 L
s
0 .41991 m
.00375 .41991 L
s
0 .44124 m
.00375 .44124 L
s
0 .46257 m
.00375 .46257 L
s
0 .50522 m
.00375 .50522 L
s
0 .52654 m
.00375 .52654 L
s
0 .54787 m
.00375 .54787 L
s
0 .03604 m
.00375 .03604 L
s
0 .01472 m
.00375 .01472 L
s
0 .59052 m
.00375 .59052 L
s
0 .61185 m
.00375 .61185 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06664 .26636 L
.11013 .17253 L
.15431 .27063 L
.19919 .164 L
.2448 .26636 L
.29117 .12561 L
.33832 .20665 L
.38627 .30475 L
.43506 .25783 L
.48471 .31328 L
.53526 .33887 L
.58673 .22371 L
.63916 .43271 L
.6926 .3474 L
.74707 .59052 L
.80262 .42844 L
.85929 .3602 L
.91713 .2621 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00d?oo0P001?oo00<00?ooool00ooo0P000ooo1000>ooo003?ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo03coo`00cooo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`0kool00<ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0>_oo003?ool0
1000ooooo`002?oo00@00?ooool000Goo`03003ooooo03Woo`00cooo00@00?ooool000Soo`04003o
oooo0002ool01000ooooo`00>ooo003@ool2000:ool20004ool2000lool00?ooob7oo`00oooo8Ooo
000_oooF000Kool002ooo`03003ooooo02;oo`03003ooooo02;oo`03003ooooo01ooo`03003ooooo
01goo`03003ooooo01coo`03003ooooo04?oo`00;ooo00<00?ooool0k_oo000_ool20003ool00`00
ooooo`3Yool002ooo`03003ooooo00;oo`03003ooooo0>Woo`00;ooo00<00?ooool00_oo00<00?oo
ool0jOoo000_ool00`00ooooo`02ool00`00ooooo`3Yool002ooo`03003ooooo00?oo`03003ooooo
0>Soo`00;ooo0P001?oo00<00?ooool0j?oo000_ool00`00ooooo`03ool00`00ooooo`3Xool002;o
o`8000Coo`8000Goo`03003ooooo00?oo`03003ooooo0>Soo`008Ooo00@00?ooool000;oo`04003o
oooo0004ool00`00ooooo`03ool00`00ooooo`3Xool0027oo`04003ooooo0002ool01000ooooo`00
1?oo0P001?oo00<00?ooool0j?oo000Rool20003ool01000ooooo`001?oo00<00?ooool01?oo00<0
0?ooool0iooo000Qool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo00Coo`03003ooooo
0>Ooo`008Ooo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`3Wool0
02;oo`8000Coo`8000Goo`03003ooooo00Coo`03003ooooo0>Ooo`00;ooo0P001Ooo00<00?ooool0
iooo000_ool00`00ooooo`04ool00`00ooooo`3Wool002ooo`03003ooooo00Goo`03003ooooo0>Ko
o`00;ooo00<00?ooool01Ooo00<00?ooool0i_oo000_ool20006ool00`00ooooo`3Vool002ooo`03
003ooooo00Goo`03003ooooo0>Koo`00;ooo00<00?ooool01Ooo00<00?ooool0i_oo000_ool00`00
ooooo`05ool00`00ooooo`3Vool002ooo`03003ooooo00Koo`03003ooooo0>Goo`00;ooo0P001ooo
00<00?ooool0iOoo000_ool00`00ooooo`06ool00`00ooooo`0bool00`00ooooo`2`ool001_oo`@0
00?oo`8000Coo`8000Goo`03003ooooo00Koo`03003ooooo03;oo`800;7oo`007Ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`0aool00`00
ool0002aool001goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P001ooo
00<00?ooool0<Ooo00@00?ooool00;3oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`02ool00`00ooooo`07ool00`00ooooo`0`ool01000ooooo`00/?oo000Mool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo00Ooo`03003ooooo02ooo`03
003ooooo00;oo`03003ooooo0:goo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool0
0`00ooooo`07ool00`00ooooo`0_ool00`00ooooo`03ool00`00ooooo`2/ool001goo`03003ooooo
00;oo`8000Coo`8000Goo`03003ooooo00Ooo`03003ooooo02ooo`03003ooooo00?oo`03003ooooo
0:coo`00;ooo0P002?oo00<00?ooool07Ooo00<00?ooool03_oo00<00?ooool01Ooo00<00?ooool0
Zooo000_ool00`00ooooo`07ool00`00ooooo`0Mool00`00ooooo`0>ool00`00ooooo`05ool00`00
ooooo`2[ool002ooo`03003ooooo00Soo`03003ooooo00Woo`03003ooooo00ooo`03003oo`0000oo
o`03003ooooo00Koo`03003ooooo0:[oo`00;ooo00<00?ooool02?oo00<00?ooool02Ooo00<00?oo
ool03ooo00<00?oo00003_oo00<00?ooool01ooo00<00?ooool0Z_oo000_ool00`00ooooo`08ool0
0`00ooooo`08ool00`00ool0000?ool01@00oooooooo00003Ooo00<00?ooool02?oo00<00?ooool0
ZOoo000_ool20009ool00`00ooooo`08ool00`00ool0000?ool01@00oooooooo00003Ooo00<00?oo
ool02Ooo00<00?ooool0Z?oo000_ool00`00ooooo`08ool00`00ooooo`07ool01@00oooooooo0000
3_oo00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool0Z?oo000_ool00`00
ooooo`08ool00`00ooooo`07ool01@00oooooooo00003Ooo00<00?ooool00ooo00<00?ooool02Ooo
00<00?ooool02ooo00<00?ooool0Yooo000_ool00`00ooooo`09ool00`00ooooo`05ool00`00oooo
o`03ool00`00ooooo`0:ool00`00ooooo`04ool00`00ooooo`08ool00`00ooooo`0;ool00`00oooo
o`2Wool002ooo`8000[oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo0:Koo`00;ooo00<00?ooool02Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool02?oo00<00?ooool01_oo00<00?ooool01_oo00<0
0?ooool03Ooo00<00?ooool0Y_oo000_ool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`2U
ool001_oo`@000;oo`@000?oo`8000Goo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo00Ko
o`03003ooooo00Koo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00ooo`03003ooooo0:Go
o`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004ool00`00ooooo`09ool00`00ooooo`03ool0
0`00ooooo`07ool00`00ooooo`06ool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`0@ool0
0`00ooooo`0`ool00`00ooooo`1aool001goo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0004ool2000;ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`05ool00`00ooooo`08ool0
0`00ooooo`04ool00`00ooooo`0@ool00`00ooooo`0`ool00`00ooooo`1aool001goo`03003ooooo
00?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`0:ool01@00oooooooo00002ooo
00<00?ooool01?oo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool0;_oo
0P00Looo000Mool00`00ooooo`04ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool02_oo
00D00?ooooooo`0000coo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00;oo`03003ooooo
01;oo`03003ooooo02koo`03003oo`0007;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`0:ool01000ooooo`003Ooo00<00?ooool00_oo00<00?ooool03?oo00D00?oo
ooooo`0001Goo`03003ooooo02coo`04003ooooo001bool001goo`03003ooooo00;oo`8000Coo`80
00Goo`8000_oo`04003ooooo000>ool01@00oooooooo00003_oo00@00?ooool001Koo`03003ooooo
02coo`04003ooooo001bool002ooo`03003ooooo00[oo`03003oo`0000ooo`05003oooooool0000?
ool00`00ool0000Gool00`00ooooo`0Zool01@00oooooooo0000L_oo000_ool00`00ooooo`0;ool2
000@ool00`00ool0000@ool00`00ool0000Gool00`00ooooo`0<ool00`00ooooo`0Kool00`00oooo
o`02ool00`00ooooo`1_ool002ooo`03003ooooo00_oo`03003ooooo00ooo`03003oo`00017oo`03
003ooooo01Ooo`03003ooooo00[oo`03003oo`0001_oo`03003ooooo00?oo`03003ooooo047oo`03
003ooooo02_oo`00;ooo00<00?ooool02ooo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool0
5ooo00<00?ooool02Ooo00D00?ooooooo`0001[oo`03003ooooo00?oo`03003ooooo043oo`8002go
o`00;ooo0P007ooo00<00?ooool0:ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool05_oo
00<00?ooool01?oo00<00?ooool0@?oo0P00;Ooo000_ool00`00ooooo`1<ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`0Eool00`00ooooo`05ool00`00ooooo`0nool01000ooooo`00;?oo
000_ool00`00ooooo`1=ool00`00ooooo`04ool00`00ooooo`07ool00`00ooooo`0Dool00`00oooo
o`05ool00`00ooooo`0nool01000ooooo`00;?oo000_ool00`00ooooo`1=ool00`00ooooo`03ool0
0`00ooooo`08ool00`00ooooo`0Cool00`00ooooo`06ool00`00ooooo`0mool01@00oooooooo0000
;?oo000_ool2001?ool01@00oooooooo00003?oo00<00?ooool04_oo00<00?ooool01_oo00<00?oo
ool0?Ooo00D00?ooooooo`0002coo`00;ooo00<00?ooool0C_oo00@00?ooool000koo`03003ooooo
013oo`03003ooooo00Soo`03003ooooo03_oo`03003ooooo00;oo`03003ooooo02[oo`00;ooo00<0
0?ooool0Cooo0P004?oo00<00?ooool03ooo00<00?ooool02?oo00<00?ooool0>_oo00<00?ooool0
0ooo00<00?ooool0:_oo000Kool40004ool00`00ooooo`02ool20005ool00`00ooooo`1?ool00`00
ooooo`0@ool00`00ooooo`0=ool00`00ooooo`09ool00`00ooooo`0jool00`00ooooo`04ool00`00
ooooo`0Yool001goo`03003ooooo00?oo`05003oooooool00002ool00`00ooooo`02ool00`00oooo
o`1Sool00`00ooooo`0<ool00`00ooooo`09ool00`00ooooo`0iool00`00ooooo`05ool00`00oooo
o`0Yool001goo`03003ooooo00D000;oo`04003ooooo0004ool2001Uool2000;ool00`00ooooo`0;
ool00`00ooooo`0hool00`00ooooo`05ool00`00ooooo`0Yool001goo`04003ooooo0002ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool0I_oo0P002Ooo00<00?ooool02ooo00<00?oo
ool0=ooo00<00?ooool01_oo00<00?ooool0:Ooo000Mool01`00oooooooo003oo`0000?oo`04003o
oooo0004ool00`00ooooo`1Xool20006ool00`00ooooo`0<ool00`00ooooo`0gool00`00ooooo`06
ool00`00ooooo`0Yool001_oo`<000Coo`8000?oo`04003ooooo0004ool00`00ooooo`1Zool20004
ool00`00ooooo`0<ool00`00ooooo`0fool00`00ooooo`07ool00`00ooooo`0Yool001goo`03003o
oooo00?oo`03003ooooo00;oo`8000Goo`8006goo`800003ool00?oo00ooo`03003ooooo03Coo`03
003ooooo00Woo`03003ooooo02Soo`00;ooo00<00?ooool0K_oo0P004?oo00<00?ooool0=?oo00<0
0?ooool02Ooo00<00?ooool0:?oo000_ool00`00ooooo`20ool00`00ooooo`0cool00`00ooooo`0:
ool00`00ooooo`0Xool002ooo`03003ooooo083oo`03003ooooo00goo`03003ooooo02?oo`03003o
oooo00[oo`03003ooooo02Soo`00;ooo00<00?ooool0POoo00<00?ooool02ooo0P009?oo00<00?oo
ool02ooo00<00?ooool0:?oo000_ool20022ool00`00ooooo`0;ool2000Tool00`00ooooo`0<ool0
0`00ooooo`0Wool002ooo`03003ooooo087oo`03003ooooo00[oo`04003ooooo000Rool00`00oooo
o`0=ool00`00ooooo`0Wool002ooo`03003ooooo087oo`03003ooooo00[oo`04003ooooo000Qool0
0`00ooooo`0>ool00`00ooooo`0Wool002ooo`03003ooooo08;oo`03003ooooo00Soo`05003ooooo
ool0000Pool00`00ooooo`0?ool00`00ooooo`0Wool002ooo`8008?oo`03003ooooo00Ooo`03003o
oooo00;oo`03003ooooo01goo`03003ooooo013oo`03003ooooo02Ooo`00;ooo00<00?ooool0P_oo
00<00?ooool01ooo00<00?ooool00ooo00<00?ooool07?oo00<00?ooool04?oo00<00?ooool09ooo
000_ool00`00ooooo`22ool00`00ooooo`06ool00`00ooooo`04ool00`00ooooo`0Kool00`00oooo
o`0Bool00`00ooooo`0Vool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo08?oo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo01[oo`03003ooooo01?oo`03003ooooo02Koo`007Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`23ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`0Iool00`00ooooo`0Dool00`00ooooo`0Vool001goo`05003o
ooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00Q?oo00<00?ooool00ooo00<00?oo
ool01ooo00<00?ooool05ooo00<00?ooool05Ooo00<00?ooool09_oo000Mool01000oooooooo0`00
0ooo00@00?ooool000Coo`03003ooooo08?oo`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo
01Koo`03003ooooo01Koo`03003ooooo02Koo`007Ooo00D00?ooooooo`0000Goo`04003ooooo0004
ool00`00ooooo`24ool01@00oooooooo00002_oo00<00?ooool05Ooo00<00?ooool06?oo00<00?oo
ool09Ooo000Kool30003ool00`00ooooo`03ool01000ooooo`001?oo00<00?ooool0Q?oo00@00?oo
ool000_oo`03003ooooo01Goo`03003ooooo01Soo`03003ooooo02Goo`007Ooo00<00?ooool00_oo
0`000ooo0P001Ooo00<00?ooool0Q?oo00@00?ooool000_oo`03003ooooo01Coo`03003ooooo01Wo
o`03003ooooo02Goo`00;ooo0P00QOoo00<00?oo00003Ooo00<00?ooool04_oo00<00?ooool06_oo
00<00?ooool09Ooo000_ool00`00ooooo`25ool2000=ool00`00ooooo`0Aool00`00ooooo`0Kool0
0`00ooooo`0Uool002ooo`03003ooooo08Goo`03003ooooo00coo`03003ooooo017oo`03003ooooo
01_oo`03003ooooo02Goo`00;ooo00<00?ooool0U?oo00<00?ooool04?oo00<00?ooool07Ooo00<0
0?ooool09?oo000_ool2002Fool00`00ooooo`0?ool00`00ooooo`0Mool00`00ooooo`0Tool002oo
o`03003ooooo09Goo`03003ooooo00ooo`03003ooooo01goo`03003ooooo02Coo`00;ooo00<00?oo
ool0UOoo00<00?ooool03_oo00<00?ooool07_oo00<00?ooool09?oo000_ool00`00ooooo`2Eool0
0`00ooooo`0>ool00`00ooooo`0Nool00`00ooooo`0Tool002ooo`03003ooooo09Koo`03003ooooo
00goo`03003ooooo01koo`03003ooooo02Coo`00;ooo0P00Uooo00<00?ooool03?oo00<00?ooool0
8?oo00<00?ooool08ooo000_ool00`00ooooo`2Fool00`00ooooo`0<ool00`00ooooo`0Pool00`00
ooooo`0Sool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo09Koo`03003ooooo00coo`03003o
oooo023oo`03003ooooo02?oo`007Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`02ool00`00ooooo`2Fool00`00ooooo`0;ool00`00ooooo`0Qool00`00ooooo`0Sool001goo`05
003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo0P00V?oo00<00?ooool02_oo00<0
0?ooool08Ooo00<00?ooool08ooo000Mool00`00ooooo`02ool20003ool01000ooooo`001?oo00<0
0?ooool0Uooo00<00?ooool02_oo00<00?ooool08_oo00<00?ooool08_oo000Mool01@00oooooooo
00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09Ooo`03003ooooo00Woo`03003o
oooo02?oo`03003ooooo02;oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0004ool00`00
ooooo`2Gool00`00ooooo`09ool00`00ooooo`0Sool00`00ooooo`0Rool001goo`03003ooooo00;o
o`8000Coo`8000Goo`03003ooooo09Soo`03003ooooo00Soo`03003ooooo02?oo`03003ooooo02;o
o`00;ooo0P00VOoo00<00?ooool01ooo00<00?ooool09?oo00<00?ooool08_oo000_ool00`00oooo
o`2Hool00`00ooooo`07ool00`00ooooo`0Tool00`00ooooo`0Rool002ooo`03003ooooo09Soo`03
003ooooo00Koo`03003ooooo02Koo`03003ooooo027oo`00;ooo00<00?ooool0VOoo00<00?ooool0
1Ooo00<00?ooool09_oo00<00?ooool08Ooo000_ool2002Jool00`00ooooo`05ool00`00ooooo`0V
ool00`00ooooo`0Qool002ooo`03003ooooo09Woo`03003ooooo00Coo`03003ooooo02Ooo`03003o
oooo027oo`00;ooo00<00?ooool0VOoo00<00?ooool01?oo00<00?ooool09ooo00<00?ooool08Ooo
000_ool00`00ooooo`2Iool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`0Pool002ooo`03
003ooooo09[oo`03003ooooo00;oo`03003ooooo02Woo`03003ooooo023oo`00;ooo0P00Vooo00<0
0?ooool00_oo00<00?ooool0:Ooo00<00?ooool08?oo000_ool00`00ooooo`2Jool00`00ooooo`02
ool00`00ooooo`0Yool00`00ooooo`0Pool001_oo`@000?oo`8000Coo`8000Goo`03003ooooo09[o
o`05003oooooool0000/ool00`00ooooo`0Pool001_oo`03003ooooo00?oo`04003ooooo0002ool0
1000ooooo`001?oo00<00?ooool0Vooo00@00?ooool002coo`03003ooooo023oo`007?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0004ool2002Lool01000ooooo`00;Ooo00<00?ooool0
7ooo000Mool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo09_o
o`03003oo`0002koo`03003ooooo01ooo`007_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`02ool00`00ooooo`2Kool00`00ool0000^ool00`00ooooo`0Oool001_oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo09coo`8002koo`03003ooooo01ooo`00
7?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0W?oo00<00?ooool0;Ooo00<00?ooool07ooo000_
ool2002Mool00`00ooooo`0]ool00`00ooooo`0Oool002ooo`03003ooooo0<goo`03003ooooo01ko
o`00;ooo00<00?ooool0cOoo00<00?ooool07_oo000_ool00`00ooooo`3=ool00`00ooooo`0Nool0
02ooo`03003ooooo0>koo`00;ooo0P00kooo000_ool00`00ooooo`3^ool00?ooob7oo`00oooo8Ooo
003ooolQool007ooo`<009koo`00P_oo00<00?ooool0Vooo001]ool40002ool800000ooo00000002
ool30002ool40003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Wool006koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`00
0_oo00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00coo`04003ooooo001]ool006koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003oooooool00002
ool00`00ooooo`0<ool01000ooooo`00KOoo001^ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`0000;o
o`05003oooooool0000:ool01000ooooo`00KOoo001]ool00`00ool000020002ool20002ool01000
ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001]ool009;oo`03003ooooo01[oo`04003ooooo001]ool007Goo`03003ooooo01[oo`03003o
oooo00Coo`03003ooooo01Coo`8006koo`00oooo8Ooo003ooolQool00?ooob7oo`00KOoo10000ooo
0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool20000
0ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool2
0004ool00`00ooooo`1Kool006koo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`00
0ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00HOoo001^
ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00
ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<0
0?ooool03?oo00@00?ooool0067oo`00K_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo
00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00HOoo001]ool00`00
ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<0
0?oo00000P000_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool0067oo`00P_oo00<00?oo
ool06Ooo00<00?ooool06_oo00@00?ooool0067oo`00POoo0P006ooo00<00?ooool01?oo00<00?oo
ool05?oo0P00H_oo003ooolQool00?ooob7oo`00oooo8Ooo001]ool30004ool20004ool200000ooo
003oo`050002ool30002ool40002ool40003ool30003ool30002ool40003ool200000ooo00000002
00000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`8005[oo`00L?oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool005_oo`00K_oo0P00
0ooo00<00?ooool01?oo0`001?oo00@00?ooooooo`<000Coo`03003ooooo00?oo`03003ooooo00;o
o`<000?oo`<000Coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X0
0?ooool00?oo003oo`00ool005_oo`00KOoo00<00?ooool00ooo00@00?ooool000Goo`03003ooooo
00;oo`05003oooooool00002ool01@00oooooooo00001Ooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0005_oo`00K_oo0`000ooo0P001?oo0P001Ooo00<00?ooool00_oo
0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo00000P000_oo0P000_oo
00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo05_oo`00POoo00<00?ooool02?oo00<0
0?ooool0:Ooo00<00?ooool0IOoo0020ool2000;ool2000Xool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.85751, 52.8303, \
0.000726008, 1.09945}}],

Cell[BoxData[
    \(0.015269595948129735`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                            1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<exponentialrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.90343 2.81089 0.0136571 6.22334e-05 [
[-0.0125 .01366 -6 -4.5 ]
[-0.0125 .01366 0 4.5 ]
[-0.0125 .13812 -24 -4.5 ]
[-0.0125 .13812 0 4.5 ]
[-0.0125 .26259 -24 -4.5 ]
[-0.0125 .26259 0 4.5 ]
[-0.0125 .38706 -24 -4.5 ]
[-0.0125 .38706 0 4.5 ]
[-0.0125 .51152 -24 -4.5 ]
[-0.0125 .51152 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 30.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 .01366 m
.00625 .01366 L
s
[(0)] -0.0125 .01366 1 0 Mshowa
0 .13812 m
.00625 .13812 L
s
[(2000)] -0.0125 .13812 1 0 Mshowa
0 .26259 m
.00625 .26259 L
s
[(4000)] -0.0125 .26259 1 0 Mshowa
0 .38706 m
.00625 .38706 L
s
[(6000)] -0.0125 .38706 1 0 Mshowa
0 .51152 m
.00625 .51152 L
s
[(8000)] -0.0125 .51152 1 0 Mshowa
.125 Mabswid
0 .04477 m
.00375 .04477 L
s
0 .07589 m
.00375 .07589 L
s
0 .10701 m
.00375 .10701 L
s
0 .16924 m
.00375 .16924 L
s
0 .20036 m
.00375 .20036 L
s
0 .23147 m
.00375 .23147 L
s
0 .29371 m
.00375 .29371 L
s
0 .32482 m
.00375 .32482 L
s
0 .35594 m
.00375 .35594 L
s
0 .41817 m
.00375 .41817 L
s
0 .44929 m
.00375 .44929 L
s
0 .48041 m
.00375 .48041 L
s
0 .54264 m
.00375 .54264 L
s
0 .57376 m
.00375 .57376 L
s
0 .60487 m
.00375 .60487 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
63.000 21.688 moveto
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.812 moveto
(ringratio) show
117.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.812 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0149 m
.07576 .01534 L
.13003 .01515 L
.18682 .01521 L
.24638 .01577 L
.309 .01472 L
.375 .01671 L
.44477 .01745 L
.51878 .01646 L
.59757 .01907 L
.68179 .01752 L
.77226 .02274 L
.86997 .03413 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000YoooX
000?ool002;oo`8000Goo`03003ooooo0?Coo`008Ooo00@00?ooool000Coo`03003ooooo0?Coo`00
8Ooo00@00?ooool000Coo`<000?oob`000koo`l00:Soo`008Ooo00@00?ooool000Coo`03003ooooo
02ooo`h000oooeT004ooo`008Ooo00@00?ooool000Coo`03003ooooo0:Goo`h0047oo`008Ooo00@0
0?ooool000Coo`03003ooooo0;?oo`P003Woo`008_oo0P001Ooo00<00?ooool0^ooo2000<Ooo000Y
ool00`00ooooo`33ool4000]ool002Woo`03003ooooo0<Koo`03003ooooo02_oo`00:Ooo0P00aooo
00<00?ooool0:ooo000Yool00`00ooooo`37ool00`00ooooo`0Zool002Woo`03003ooooo0<Ooo`03
003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?ooool0:_oo000Yool00`00ooooo`37ool00`00
ooooo`0Zool002Woo`03003ooooo0<Ooo`03003ooooo02[oo`00:Ooo00<00?ooool0aooo00<00?oo
ool0:_oo000Yool20039ool00`00ooooo`0Yool002Woo`03003ooooo0<Soo`03003ooooo02Woo`00
:Ooo00<00?ooool0b?oo00<00?ooool0:Ooo000Yool00`00ooooo`38ool00`00ooooo`0Yool002Wo
o`03003ooooo0<Soo`03003ooooo02Woo`00:Ooo00<00?ooool0bOoo00<00?ooool0:?oo000Yool0
0`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Woo`03003ooooo02Soo`00:Ooo0P00
b_oo00<00?ooool0:?oo000Yool00`00ooooo`39ool00`00ooooo`0Xool002Woo`03003ooooo0<Wo
o`03003ooooo02Soo`00:Ooo00<00?ooool0b_oo00<00?ooool09ooo000Yool00`00ooooo`3:ool0
0`00ooooo`0Wool000ooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<[oo`03003ooooo
02Ooo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0b_oo00<00?ooool09ooo000@ool00`00ooooo`02ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0004ool3003:ool00`00ooooo`0Wool0017oo`05003oooooool00002ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<_oo`03003ooooo02Ko
o`004_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<0
0?ooool0booo00<00?ooool09_oo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool0booo00<00?ooool09_oo000@ool20004ool20004ool2
0004ool20005ool00`00ooooo`3;ool00`00ooooo`0Vool002Woo`03003ooooo0<_oo`03003ooooo
02Koo`00:Ooo00<00?ooool0booo00<00?ooool09_oo000Yool2003=ool00`00ooooo`0Uool002Wo
o`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<00?ooool0c?oo00<00?ooool09Ooo000Yool0
0`00ooooo`3<ool00`00ooooo`0Uool002Woo`03003ooooo0<coo`03003ooooo02Goo`00:Ooo00<0
0?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3=ool00`00ooooo`0Tool002Woo`800<ko
o`03003ooooo02Coo`00:Ooo00<00?ooool0cOoo00<00?ooool09?oo000Yool00`00ooooo`3=ool0
0`00ooooo`0Tool002Woo`03003ooooo0<koo`03003ooooo02?oo`00:Ooo00<00?ooool0c_oo00<0
0?ooool08ooo000Yool00`00ooooo`3>ool00`00ooooo`0Sool002Woo`03003ooooo0<koo`03003o
oooo02?oo`00:Ooo0P00cooo00<00?ooool08ooo000Yool00`00ooooo`3>ool00`00ooooo`0Sool0
02Woo`03003ooooo0<ooo`03003ooooo02;oo`00:Ooo00<00?ooool0cooo00<00?ooool08_oo000Y
ool00`00ooooo`3?ool00`00ooooo`0Rool0017oo`03003ooooo00;oo`8000Coo`8000Coo`8000Go
o`03003ooooo0<ooo`03003ooooo02;oo`004Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo00<00?ooool0cooo00<00?ooool08_oo000>ool50002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool3003@ool00`00ooooo`0Qool000ko
o`04003ooooo0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00oooo
o`3@ool00`00ooooo`0Qool000ooo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000Coo`03003ooooo0=3oo`03003ooooo027oo`004?oo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0d?oo00<00?ooool08Ooo000Aool00`00
ooooo`02ool20004ool20004ool20005ool00`00ooooo`3@ool00`00ooooo`0Qool002Woo`03003o
oooo0=3oo`03003ooooo027oo`00:Ooo00<00?ooool0dOoo00<00?ooool08?oo000Yool00`00oooo
o`3Aool00`00ooooo`0Pool002Woo`800=;oo`03003ooooo023oo`00:Ooo00<00?ooool0dOoo00<0
0?ooool08?oo000Yool00`00ooooo`3Aool00`00ooooo`0Pool002Woo`03003ooooo0=;oo`03003o
oooo01ooo`00:Ooo00<00?ooool0d_oo00<00?ooool07ooo000Yool00`00ooooo`3Bool00`00oooo
o`0Oool002Woo`03003ooooo0=;oo`03003ooooo01ooo`00:Ooo0P00dooo00<00?ooool07ooo000Y
ool00`00ooooo`3Bool00`00ooooo`0Oool002Woo`03003ooooo0=?oo`03003ooooo01koo`00:Ooo
00<00?ooool0dooo00<00?ooool07_oo000Yool00`00ooooo`3Cool00`00ooooo`0Nool002Woo`03
003ooooo0=?oo`03003ooooo01koo`00:Ooo00<00?ooool0dooo00<00?ooool07_oo000Yool2003E
ool00`00ooooo`0Mool002Woo`03003ooooo0=Coo`03003ooooo01goo`00:Ooo00<00?ooool0e?oo
00<00?ooool07Ooo000Yool00`00ooooo`3Dool00`00ooooo`0Mool002Woo`03003ooooo0=Coo`03
003ooooo01goo`004?oo0P001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0e?oo00<00?ooool0
7Ooo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo
00<00?ooool0eOoo00<00?ooool07?oo000?ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`001?oo0`00eOoo00<00?ooool07?oo000?ool30003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Eool00`00ooooo`0Lool000ooo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0=Go
o`03003ooooo01coo`003ooo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`001?oo00<00?ooool0eOoo00<00?ooool07?oo000@ool30003ool20004ool20004ool20005
ool00`00ooooo`3Fool00`00ooooo`0Kool002Woo`03003ooooo0=Koo`03003ooooo01_oo`00:Ooo
00<00?ooool0e_oo00<00?ooool06ooo000Yool2003Gool00`00ooooo`0Kool002Woo`03003ooooo
0=Koo`03003ooooo01_oo`00:Ooo00<00?ooool0e_oo00<00?ooool06ooo000Yool00`00ooooo`3G
ool00`00ooooo`0Jool002Woo`03003ooooo0=Ooo`03003ooooo01[oo`00:Ooo00<00?ooool0eooo
00<00?ooool06_oo000Yool00`00ooooo`3Gool00`00ooooo`0Jool002Woo`800=Soo`03003ooooo
01[oo`00:Ooo00<00?ooool0f?oo00<00?ooool06Ooo000Yool00`00ooooo`3Hool00`00ooooo`0I
ool002Woo`03003ooooo0=Soo`03003ooooo01Woo`00:Ooo00<00?ooool0f?oo00<00?ooool06Ooo
000Yool00`00ooooo`3Hool00`00ooooo`0Iool002Woo`03003ooooo0=Woo`03003ooooo01Soo`00
:Ooo00<00?ooool0fOoo00<00?ooool06?oo000Yool2003Jool00`00ooooo`0Hool002Woo`03003o
oooo0=Woo`03003ooooo01Soo`00:Ooo00<00?ooool0fOoo00<00?ooool06?oo000Yool00`00oooo
o`3Iool00`00ooooo`0Hool002Woo`03003ooooo0=[oo`03003ooooo01Ooo`004?oo0P001?oo0P00
1?oo0P001?oo0P001Ooo00<00?ooool0f_oo00<00?ooool05ooo000?ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0f_oo00<00?ooool05ooo
000?ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0`00
f_oo00<00?ooool05ooo000@ool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0004ool00`00ooooo`3Jool00`00ooooo`0Gool000ooo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Kool00`00ooooo`0Fool000ooo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`3Kool0
0`00ooooo`0Fool0013oo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo0=_oo`03003ooooo
01Koo`00:Ooo00<00?ooool0fooo00<00?ooool05_oo000Yool00`00ooooo`3Kool00`00ooooo`0F
ool002Woo`800=coo`03003ooooo01Koo`00:Ooo00<00?ooool0g?oo00<00?ooool05Ooo000Yool0
0`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003ooooo0=coo`03003ooooo01Goo`00:Ooo00<0
0?ooool0g?oo00<00?ooool05Ooo000Yool00`00ooooo`3Lool00`00ooooo`0Eool002Woo`03003o
oooo0=goo`03003ooooo01Coo`00:Ooo0P00g_oo00<00?ooool05?oo000Yool00`00ooooo`3Mool0
0`00ooooo`0Dool002Woo`03003ooooo0=goo`03003ooooo01Coo`00:Ooo00<00?ooool0gOoo00<0
0?ooool05?oo000Yool00`00ooooo`3Mool00`00ooooo`0Dool002Woo`03003ooooo0=koo`03003o
oooo01?oo`00:Ooo00<00?ooool0g_oo00<00?ooool04ooo000Yool2003Oool00`00ooooo`0Cool0
02Woo`03003ooooo0?Coo`00:Ooo00<00?ooool0m?oo000Yool00`00ooooo`3dool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00O?oo0`00XOoo001oool00`00ooooo`2Nool006[oo`@000;o
o`P00003ool0000000;oo`<000;oo`@000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo06[oo`00Jooo00<00?ooool01?oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01@00oooooooo00001?oo00@00?ooool000?oo`04003ooooo0003ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0073oo`00Jooo00<00?ooool01?oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001Ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001`ool006_oo`03003ooooo00Coo`05
003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool00006ool0
1@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo001`ool006[oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo10000ooo0P00
1?oo0P003ooo00@00?ooool0073oo`00Sooo00<00?ooool06_oo00@00?ooool0073oo`00L_oo00<0
0?ooool06_oo00<00?ooool01?oo00<00?ooool05?oo0P00LOoo003ooolQool00?ooob7oo`00oooo
8Ooo001Zool40003ool200000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo
00@00?oo003oo`800003ool00000008000?oo`800003ool00?oo00;oo`8000;oo`D000;oo`8000Co
o`03003ooooo00Woo`8000Coo`03003ooooo05koo`00Jooo00<00?ooool00_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00;oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo001Tool006_oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo
00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo00Coo`05003o
ooooool00002ool00`00ooooo`0<ool01000ooooo`00I?oo001[ool00`00ooooo`05ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo
00Goo`05003oooooool00006ool01@00oooooooo00000_oo00D00?ooooooo`0000[oo`04003ooooo
001Tool006[oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2000?ool01000ooooo`00
I?oo001oool00`00ooooo`0Iool00`00ooooo`0Jool01000ooooo`00I?oo001nool2000Kool00`00
ooooo`04ool00`00ooooo`0Dool2001Uool00?ooob7oo`00MOoo0`00Z?oo001fool00`00ooooo`2W
ool006_oo`<00004ool00000ool20002ool30004ool20002ool300000ooo00000002ool300001Ooo
00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?oo`0000000P000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool2001Aool0
06[oo`03003ooooo00?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00?oo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`<000Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003
ool00`00ooooo`04ool00`00ooooo`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo001Bool006[oo`04
003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`07003oo`00ool00?oo0000D_oo001[ool20002ool200001_oo00000?oo003oo`8000Co
o`8000;oo`04003oo`000004ool20002ool01000ool000000ooo10000ooo0P001?oo0P001Ooo00H0
0?ooooooo`00ool30002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool0
D_oo002Eool00`00ooooo`0@ool00`00ooooo`0Fool00`00ooooo`1Lool009Goo`03003ooooo00Co
o`03003ooooo00Soo`8001Ooo`8005koo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.45324, -313.987, \
0.00154481, 69.7742}}],

Cell[BoxData[
    \(0.07386380942510397`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x, p}, \[IndentingNewLine]Map[
        Function[{ringratio}, \[IndentingNewLine]{Map[
              Function[{randomratio}, \[IndentingNewLine]LogLinearListPlot[
                  x = Map[
                      Function[{q}, \[IndentingNewLine]p = 
                          1/q; \[IndentingNewLine]{Min[p, 
                            1], \[IndentingNewLine]Module[{y}, \
\[IndentingNewLine]y = Sort[\[IndentingNewLine]Select[
                                  Table[\[IndentingNewLine]resultrandomring["\
\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                      trial], \[IndentingNewLine]{trial, 
                                      20}], \[IndentingNewLine]\((Head[#] === 
                                        List)\) &], \[IndentingNewLine]\((#1[\
\([2]\)] \[LessEqual] #2[\([2]\)])\) &\[IndentingNewLine]]; \
\[IndentingNewLine]If[y \[NotEqual] {}, y[\([\(-1\)]\)], 
                              y]]}], \[IndentingNewLine]Range[
                        Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)]\[IndentingNewLine]]; \[IndentingNewLine]x \
= Select[x, \((Not[#[\([2]\)] \[Equal] {}])\) &]; \
\[IndentingNewLine]Map[\(({#[\([1]\)], #[\([2, 2]\)]})\) &, 
                    x], \[IndentingNewLine]PlotJoined \[Rule] 
                    True, \[IndentingNewLine]PlotLabel -> \
"\<constantrandom\>" <> \[IndentingNewLine]"\<\nrandomratio: \>" <> 
                      ToString[
                        randomratio // 
                          N] <> \[IndentingNewLine]"\<\nringratio: \>" <> 
                      ToString[
                        ringratio // N], \[IndentingNewLine]PlotRange \[Rule] 
                    All]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalprandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalpforlist[\[IndentingNewLine]Map[\(({#[\([1]\)], \
#[\([2, 2]\)]})\) &, x]\[IndentingNewLine]]]]; \[IndentingNewLine]Print[
                  N[\[IndentingNewLine]criticalfrandomring["\<constantrandom\>\
", networktrial, n, k, randomratio, ringratio] = 
                      criticalfforlist[\[IndentingNewLine]Map[\(({#[\([2, 
                                      3]\)]/n, #[\([2, 2]\)]})\) &, 
                          x]\[IndentingNewLine]]]]], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/
                    4\)*) }]\[IndentingNewLine]\[IndentingNewLine]}], \
\[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.41835 2.70423 0.0145832 2.1985e-05 [
[.71412 -0.0125 -11 -9.8125 ]
[.71412 -0.0125 11 0 ]
[-0.0125 .01458 -6 -4.5 ]
[-0.0125 .01458 0 4.5 ]
[-0.0125 .12451 -24 -4.5 ]
[-0.0125 .12451 0 4.5 ]
[-0.0125 .23443 -30 -4.5 ]
[-0.0125 .23443 0 4.5 ]
[-0.0125 .34436 -30 -4.5 ]
[-0.0125 .34436 0 4.5 ]
[-0.0125 .45428 -30 -4.5 ]
[-0.0125 .45428 0 4.5 ]
[-0.0125 .56421 -30 -4.5 ]
[-0.0125 .56421 0 4.5 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 30 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.71412 0 m
.71412 .00625 L
s
gsave
.71412 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.82606 0 m
.82606 .00375 L
s
.92825 0 m
.92825 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
[(0)] -0.0125 .01458 1 0 Mshowa
0 .12451 m
.00625 .12451 L
s
[(5000)] -0.0125 .12451 1 0 Mshowa
0 .23443 m
.00625 .23443 L
s
[(10000)] -0.0125 .23443 1 0 Mshowa
0 .34436 m
.00625 .34436 L
s
[(15000)] -0.0125 .34436 1 0 Mshowa
0 .45428 m
.00625 .45428 L
s
[(20000)] -0.0125 .45428 1 0 Mshowa
0 .56421 m
.00625 .56421 L
s
[(25000)] -0.0125 .56421 1 0 Mshowa
.125 Mabswid
0 .03657 m
.00375 .03657 L
s
0 .05855 m
.00375 .05855 L
s
0 .08054 m
.00375 .08054 L
s
0 .10252 m
.00375 .10252 L
s
0 .14649 m
.00375 .14649 L
s
0 .16848 m
.00375 .16848 L
s
0 .19046 m
.00375 .19046 L
s
0 .21245 m
.00375 .21245 L
s
0 .25642 m
.00375 .25642 L
s
0 .2784 m
.00375 .2784 L
s
0 .30039 m
.00375 .30039 L
s
0 .32237 m
.00375 .32237 L
s
0 .36634 m
.00375 .36634 L
s
0 .38833 m
.00375 .38833 L
s
0 .41031 m
.00375 .41031 L
s
0 .4323 m
.00375 .4323 L
s
0 .47627 m
.00375 .47627 L
s
0 .49825 m
.00375 .49825 L
s
0 .52024 m
.00375 .52024 L
s
0 .54222 m
.00375 .54222 L
s
0 .58619 m
.00375 .58619 L
s
0 .60818 m
.00375 .60818 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
63.000 21.312 moveto
(randomratio) show
129.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.312 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
63.000 31.438 moveto
(ringratio) show
117.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 31.438 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.09094 .01474 L
.16214 .01474 L
.23793 .01487 L
.31896 .01493 L
.406 .01511 L
.5 .01491 L
.60219 .01559 L
.71412 .01529 L
.83786 .03386 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00a_oo0P001?oo00<00?ooool00_oo1000Booo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002_oo00<0
0?ooool0B_oo0035ool01000ooooo`002_oo00<00?ooool0B_oo0035ool01000ooooo`002?oo0`00
C?oo0036ool2000;ool00`00ooooo`1:ool00?ooob7oo`00oooo8Ooo000eoooF000Eool002koo`80
00Goo`03003ooooo09Goo`03003ooooo01Goo`03003ooooo01?oo`03003ooooo02;oo`00;Ooo00@0
0?ooool000Coo`03003ooooo0>Soo`00;Ooo00@00?ooool000Coo`8000?ooiL004ooo`00;Ooo00@0
0?ooool000Coo`03003ooooo09Woo`H004Woo`00;Ooo00@00?ooool000Coo`03003ooooo09ooo`L0
04;oo`00;Ooo00@00?ooool000Coo`03003ooooo0:Koo`H003coo`00;_oo0P001Ooo00<00?ooool0
[?oo1000>?oo000eool2002`ool00`00ooooo`0fool003Goo`03003ooooo0:ooo`03003ooooo03Ko
o`00=Ooo00<00?ooool0/?oo00<00?ooool0=Ooo000eool00`00ooooo`2`ool00`00ooooo`0eool0
03Goo`03003ooooo0;3oo`03003ooooo03Goo`00=Ooo0P00/Ooo00<00?ooool0=Ooo000eool00`00
ooooo`2aool00`00ooooo`0dool003Goo`03003ooooo0;7oo`03003ooooo03Coo`00=Ooo00<00?oo
ool0/Ooo00<00?ooool0=?oo000eool2002bool00`00ooooo`0dool003Goo`03003ooooo0;;oo`03
003ooooo03?oo`00=Ooo00<00?ooool0/_oo00<00?ooool0<ooo000eool00`00ooooo`2bool00`00
ooooo`0cool003Goo`03003ooooo0;;oo`03003ooooo03?oo`00=Ooo0P00]?oo00<00?ooool0<_oo
000eool00`00ooooo`2cool00`00ooooo`0bool003Goo`03003ooooo0;?oo`03003ooooo03;oo`00
6ooo0`001?oo0P001?oo0P001?oo0P001Ooo00<00?ooool0/ooo00<00?ooool0<_oo000Nool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`2dool0
0`00ooooo`0aool001koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00;oo`800;Goo`03003ooooo037oo`006ooo0`000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`001?oo00<00?ooool0]?oo00<00?ooool0<Ooo000Kool00`00ooooo`03ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2dool00`00ooooo`0aool0
01_oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003o
oooo0;Goo`03003ooooo033oo`006ooo10000ooo0P001?oo0P001?oo0P001Ooo0P00]_oo00<00?oo
ool0<?oo000eool00`00ooooo`2eool00`00ooooo`0`ool003Goo`03003ooooo0;Goo`03003ooooo
033oo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool00`00ooooo`2fool00`00ooooo`0_
ool003Goo`800;Ooo`03003ooooo02ooo`00=Ooo00<00?ooool0]_oo00<00?ooool0;ooo000eool0
0`00ooooo`2gool00`00ooooo`0^ool003Goo`03003ooooo0;Ooo`03003ooooo02koo`00=Ooo00<0
0?ooool0]ooo00<00?ooool0;_oo000eool2002hool00`00ooooo`0^ool003Goo`03003ooooo0;So
o`03003ooooo02goo`00=Ooo00<00?ooool0^?oo00<00?ooool0;Ooo000eool00`00ooooo`2hool0
0`00ooooo`0]ool003Goo`800;Woo`03003ooooo02goo`00=Ooo00<00?ooool0^Ooo00<00?ooool0
;?oo000eool00`00ooooo`2iool00`00ooooo`0/ool001Goo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Goo`03003ooooo0;Woo`03003ooooo02coo`005ooo00D00?ooooooo`0000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;Woo`03003o
oooo02coo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`03003ooooo00;oo`800;_oo`03003ooooo02_oo`005ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[o
o`03003ooooo02_oo`005ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0;[oo`03003ooooo02_oo`005Ooo0`000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0;[oo`03003ooooo02_oo`005ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001Ooo00<0
0?ooool0^ooo00<00?ooool0:_oo000eool2002lool00`00ooooo`0Zool003Goo`03003ooooo0;_o
o`03003ooooo02[oo`00=Ooo00<00?ooool0^ooo00<00?ooool0:_oo000eool00`00ooooo`2lool0
0`00ooooo`0Yool003Goo`800;goo`03003ooooo02Woo`00=Ooo00<00?ooool0_?oo00<00?ooool0
:Ooo000eool00`00ooooo`2lool00`00ooooo`0Yool003Goo`03003ooooo0;goo`03003ooooo02So
o`00=Ooo00<00?ooool0_Ooo00<00?ooool0:?oo000eool2002nool00`00ooooo`0Xool003Goo`03
003ooooo0;goo`03003ooooo02Soo`00=Ooo00<00?ooool0__oo00<00?ooool09ooo000eool00`00
ooooo`2nool00`00ooooo`0Wool003Goo`03003ooooo0;koo`03003ooooo02Ooo`00=Ooo0P00_ooo
00<00?ooool09ooo000eool00`00ooooo`2nool00`00ooooo`0Wool001Goo`@000;oo`<000Coo`80
00Coo`8000Coo`8000Goo`03003ooooo0;ooo`03003ooooo02Koo`005ooo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0_ooo
00<00?ooool09_oo000Gool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`02ool20030ool00`00ooooo`0Vool001Ooo`04003oooooool30003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`2oool00`00ooooo`0V
ool001Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`30ool00`00ooooo`0Uool001Goo`<000?oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0<3oo`03003ooooo02Goo`005ooo00@0
0?ooooooo`@000?oo`8000Coo`8000Coo`8000Goo`03003ooooo0<3oo`03003ooooo02Goo`00=Ooo
0P00`Ooo00<00?ooool09Ooo000eool00`00ooooo`31ool00`00ooooo`0Tool003Goo`03003ooooo
0<7oo`03003ooooo02Coo`00=Ooo00<00?ooool0`Ooo00<00?ooool09?oo000eool00`00ooooo`31
ool00`00ooooo`0Tool003Goo`800<?oo`03003ooooo02?oo`00=Ooo00<00?ooool0`_oo00<00?oo
ool08ooo000eool00`00ooooo`32ool00`00ooooo`0Sool003Goo`03003ooooo0<;oo`03003ooooo
02?oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool20034ool00`00ooooo`0Rool003Go
o`03003ooooo0<?oo`03003ooooo02;oo`00=Ooo00<00?ooool0`ooo00<00?ooool08_oo000eool0
0`00ooooo`34ool00`00ooooo`0Qool003Goo`800<Goo`03003ooooo027oo`00=Ooo00<00?ooool0
a?oo00<00?ooool08Ooo000eool00`00ooooo`34ool00`00ooooo`0Qool001Goo`@000?oo`8000Co
o`8000Coo`8000Coo`8000Goo`03003ooooo0<Goo`03003ooooo023oo`005Ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo
0<Goo`03003ooooo023oo`005_oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Coo`800<Koo`03003ooooo023oo`005ooo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003o
oooo0<Goo`03003ooooo023oo`006?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo0<Koo`03003ooooo01ooo`005Ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004
ool00`00ooooo`36ool00`00ooooo`0Oool001Koo`8000Coo`8000Coo`8000Coo`8000Coo`8000Go
o`03003ooooo0<Koo`03003ooooo01ooo`00=Ooo0P00aooo00<00?ooool07ooo000eool00`00oooo
o`37ool00`00ooooo`0Nool003Goo`03003ooooo0<Ooo`03003ooooo01koo`00=Ooo00<00?ooool0
aooo00<00?ooool07_oo000eool20038ool00`00ooooo`0Nool003Goo`03003ooooo0<Soo`03003o
oooo01goo`00=Ooo00<00?ooool0b?oo00<00?ooool07Ooo000eool00`00ooooo`38ool00`00oooo
o`0Mool003Goo`03003ooooo0<Soo`03003ooooo01goo`00=Ooo0P00b_oo00<00?ooool07?oo000e
ool00`00ooooo`39ool00`00ooooo`0Lool003Goo`03003ooooo0<Woo`03003ooooo01coo`00=Ooo
00<00?ooool0bOoo00<00?ooool07?oo000eool00`00ooooo`3:ool00`00ooooo`0Kool003Goo`80
0<_oo`03003ooooo01_oo`00=Ooo00<00?ooool0b_oo00<00?ooool06ooo000Eool40002ool30004
ool20004ool20004ool20005ool00`00ooooo`3:ool00`00ooooo`0Kool001Goo`03003ooooo00Ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo
0<_oo`03003ooooo01[oo`005_oo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool00_oo0P00c?oo00<00?ooool06_oo000Gool01000oooooooo0`00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0booo00<00?oo
ool06_oo000Hool01000ooooo`001Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
1?oo00<00?ooool0booo00<00?ooool06_oo000Eool01000ooooo`000_oo00<00?ooool00ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool0c?oo00<00?ooool06Ooo
000Fool20003ool40003ool20004ool20004ool20005ool00`00ooooo`3<ool00`00ooooo`0Iool0
03Goo`800<goo`03003ooooo01Woo`00=Ooo00<00?ooool0c?oo00<00?ooool06Ooo000eool00`00
ooooo`3=ool00`00ooooo`0Hool003Goo`03003ooooo0<goo`03003ooooo01Soo`00=Ooo00<00?oo
ool0cOoo00<00?ooool06?oo000eool2003Yool003Goo`03003ooooo0>Soo`00=Ooo00<00?ooool0
j?oo003ooolQool00?ooob7oo`00oooo8Ooo0025ool3002Hool008Soo`03003ooooo09Goo`00Looo
10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0HOoo001dool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?ooool0
00?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`00Iooo001dool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00005ool30003ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool006Ooo`00M?oo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`00
00Koo`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool006Ooo`00Looo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`800005ool00?oo003oo`030002ool20003ool40003
ool20004ool2000?ool01000ooooo`00Iooo002Hool00`00ooooo`0Jool01000ooooo`00Iooo001k
ool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`0Dool2001Xool00?ooob7oo`00oooo8Ooo
003ooolQool007?oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0EOoo001dool00`00ooooo`02ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<0
0?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool0
3?oo00@00?ooool005_oo`00M?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo001Kool007Coo`03003ooooo00Goo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo00<0
0?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool01@00oooooooo00002_oo00@0
0?ooool005_oo`00Looo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;o
o`800003ool00?oo00;oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003o
oooo001Kool008Soo`03003ooooo01Woo`03003ooooo01[oo`04003ooooo001Kool008Ooo`8001_o
o`03003ooooo00Coo`03003ooooo01Coo`8005coo`00oooo8Ooo003ooolQool00?ooob7oo`00M?oo
0P001?oo0P000_oo0`0000Coo`00003oo`<000Goo`8000?oo`800003ool0000000800003ool00000
00?oo`8000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P00F_oo001cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005
ool01@00oooooooo00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool0
1000ooooo`001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool0
0?oo003oo`00ool005_oo`00Looo00<00?ooool00ooo00@00?ooool000;oo`04003ooooo0003ool2
0004ool00`00ooooo`03ool30002ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00Fooo001c
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo00Goo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000Fooo001dool20004ool20002
ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003oo`00
008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`1Kool008coo`03
003ooooo00ooo`03003ooooo01Ooo`03003ooooo06Goo`00S?oo00<00?ooool03ooo00<00?ooool0
5_oo0P00Iooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.35635, -3325.05, \
0.0017341, 213.301}}],

Cell[BoxData[
    \(0.10085147621687965`\)], "Print"],

Cell[BoxData[
    \(0.`\)], "Print"],

Cell[BoxData[
    \({{{Null}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{ringratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{randomratio}, \
\[IndentingNewLine]{{randomratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{randomratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nringratio: \>" <> 
                        ToString[
                          N[ringratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<randomratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -41 0 ]
[.5 .63053 41 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00944 m
0 0 rlineto s
.0001 w
0 .00944 -1.875 0 Mabsadd m
0 .00944 0 2.5 Mabsadd L
0 .00944 1.875 0 Mabsadd L
0 .00944 0 -2.5 Mabsadd L
0 .00944 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04565 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .04565 0 2.5 Mabsadd m
0 .04565 -0.56518 .7779 Mabsadd L
0 .04565 -2.37764 .77254 Mabsadd L
0 .04565 -0.91448 -0.29713 Mabsadd L
0 .04565 -1.46946 -2.02254 Mabsadd L
0 .04565 0 -0.96154 Mabsadd L
0 .04565 1.46946 -2.02254 Mabsadd L
0 .04565 .91448 -0.29713 Mabsadd L
0 .04565 2.37764 .77254 Mabsadd L
0 .04565 .56518 .7779 Mabsadd L
0 .04565 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06233 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06233 -2.5 2.5 Mabsadd m
0 .06233 2.5 2.5 Mabsadd L
0 .06233 2.5 -2.5 Mabsadd L
0 .06233 -2.5 -2.5 Mabsadd L
0 .06233 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Nool20004ool0
0`00ooooo`02ool4000[ool20004ool00`00ooooo`04ool00`00ooooo`0Zool20004ool00`00oooo
o`03ool2000/ool20004ool00`00ooooo`03ool2000aool4003oool005goo`04003ooooo0008ool0
0`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Soo`04003ooooo000Z
ool01000ooooo`002?oo00@00?ooool003;oo`03003ooooo0?koo`00GOoo00@00?ooool000Woo`03
003ooooo02[oo`04003ooooo0007ool5000Zool01000ooooo`002?oo00@00?ooool002[oo`04003o
oooo0008ool01000ooooo`00<_oo00<00?ooool0o_oo001Mool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000ooooo`002?oo0`00:ooo00@00?ooool000Wo
o`8003?oo`03003ooooo0?koo`00GOoo00@00?ooool000_oo`03003ooooo02Soo`04003ooooo0008
ool00`00ool0000[ool01000ooooo`002?oo00<00?ooool0:ooo00@00?ooool000Soo`04003ooooo
000bool00`00ooooo`3nool005goo`04003ooooo0008ool01000ooooo`00:_oo00@00?ooool000Wo
o`8002_oo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002?oo00@00?ooool0033oo`<0
0?ooo`7oo`00G_oo0P002_oo0P00;?oo0P002ooo00<00?ooool0:_oo0P002_oo0`00:ooo0P002_oo
0P00<ooo00<00?ooool0o_oo003ooooooom@ool00?oooooooe3oo`00ooooF?oo10000ooo0P0000?o
o`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo0000
00020003ool200000ooo003oo`02ool20002ool50002ool2002hool00?oooeWoo`03003ooooo00;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo
0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool0
0`00ooooo`2eool002_oool002@000[oo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000
ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00?oo`<000?oo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00co
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_o
o`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00Soo`03003ooooo00Go
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo00000ooo
00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002ool00`00ooooo`2eool002_o
o`8003Soo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003ooooo03Ooo`03003o
oooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo
003oo`02ool00`00ool000020002ool20003ool40003ool20004ool2002hool002_oo`800?oood3o
o`03003ooooo01Woo`03003ooooo0<?oo`00:ooo00<00?ooool0oooo?_oo0P006ooo00<00?ooool0
1?oo00<00?ooool0_?oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool3003ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo0`00ooooPOooTP003_oo000[ool3003ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo
ool01Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`00
2Ooo00<00?ooool01?oo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000oooo
o`002_oo00<00?ooool00ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000G
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`006?oo0P002_oo0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000L
ool20004ool20002ool300001?oo00000?oo0`001Ooo0P000ooo0P0000?oo`0000000P0000?oo`00
00000ooo0P000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo00Goo`04
003oooooool60003ool20003ool60003ool01000oooooooo1P000ooo0P002Ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003oo`0000;oo`04003o
oooo0002ool01@00oooooooo00000_oo00@00?ooool000Coo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo01Soo`D001_oo`03003ooooo00?oo`04003ooooo0002ool01000
ooooo`000ooo0P001?oo00<00?ooool00ooo0`000_oo00@00?ooool000?oo`03003ooooo00?oo`03
003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00
ool000Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool01Ooo
00@00?ooool000;oo`05003oooooool00005ool00`00ooooo`05ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000Coo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool06?oo1@007?oo0P001?oo0P000_oo00@00?oo000000Coo`<000;o
o`@000?oo`8000;oo`04003oo`000003ool40002ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`1Aool00`00ooooo`0?ool00`00ooooo`0Gool00`00ooooo`0>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo01Ko
o`80013oo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000Hool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool001Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool50004ool3003ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0007ool01000ooooo`001Ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?oo0000
1Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002Ooo
0P001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000;ool00`00
ooooo`03ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo04?oo`<004Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0A?oo00<0
0?ooool0Aooo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Iool3000Mool3
00001?oo00000?oo0P000_oo0`001?oo0P000_oo0`0000?oo`0000000_oo0`0000Goo`0000000?oo
008000?oo`8000;oo`D000;oo`800003ool00?oo00D00003ool00000008000?oo`800003ool00000
00800003ool0000000;oo`8000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool01Ooo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo00<00?oo
ool00P000_oo00<00?ooool00P000_oo00<00?ooool01_oo00<00?ooool00ooo00<00?oo00000ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool0
00?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo
0?oooh7oo`03003ooooo01Soo`D001_oo`<000Coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`<000?oo`04003ooooo0003ool00`00ooooo`04ool00`00oooo
o`02ool30004ool00`00ooooo`02ool00`00ooooo`03ool30002ool01000ooooo`000_oo00<00?oo
00003_oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Jool00`00ooooo`0Kool01000ooooo`00
0_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`05ool01000ooooo`000_oo00H00?ooool00?oo000>ool002_oo`800?oo
oh;oo`03003ooooo03Woo`8000;oo`800006ool00000ool00?oo0P001?oo0P000_oo00@00?oo0000
00Coo`8000;oo`04003oo`000003ool40003ool20004ool20005ool01P00oooooooo003oo`<000;o
o`8000;oo`04003oo`000004ool2000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo06?oo`03
003ooooo013oo`03003ooooo01Goo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0Hooo00<00?ooool01?oo00<00?ooool02?oo0P005ooo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000Hool2000:ool30004ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00oooo
P_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ooo`04003ooooo0008ool01000ooooo`001?oo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool01000ooooo`002?oo00@0
0?ooool000Coo`<00?oooh7oo`03003ooooo01[oo`03003ooooo077oo`03003ooooo00coo`005ooo
00@00?ooool000Woo`8000Goo`03003ooooo0?oooh7oo`03003ooooo01Woo`<001coo`<000Coo`80
00Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?oo`<000;oo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool000003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo00Goob`000[o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000Koo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003ooooo003oo`00ool00P003_oo000G
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?oooh7oo`03003ooooo01Woo`8001ko
o`8000?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00oooo
o`02ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;o
o`07003ooooo003oo`00ool00P003_oo000Hool2000:ool20005ool00`00ooooo`3ooon1ool00`00
ooooo`0hool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;o
o`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>
ool002_oo`03003ooooo0?oooh7oo`03003ooooo03Woo`<000?oo`8000Coo`8000Goo`03003ooooo
00;oo`8000?oo`@000;oo`03003oo`00008000;oo`8000Coo`8000?oo`03003oo`00008000;oo`80
00;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`0=ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo04coo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Soo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0Booo0P002ooo0P00:?oo0P002_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00
ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oo
oh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
TP003_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`008ooo1000
1?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03ool00`00ooooo`3ooooooolRool002Go
o`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?ooool0oooooooo:?oo000Uool00`00oooo
o`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<00?ooool0oooooooo:?oo002Xool3003o
oonTool00:_oo`03003ooooo0?oooj7oo`00U_oo10000_oo200000?oo`0000000_oo0`000_oo1000
0ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo0P001?oo00<00?ooool02Ooo0P001?oo00<00?oo
ool0ooooKOoo002Gool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003o
ooooool00004ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00oooo
o`0<ool01000ooooo`00ooooLooo0010ool3001Dool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`05003oooooool00005ool30003ool00`00ooooo`04ool01@00oooooooo0000
0_oo00<00?ooool03?oo00@00?ooool00?ooog?oo`00@Ooo00<00?ooool0Dooo00<00?ooool01?oo
00D00?ooooooo`0000;oo`04003ooooo0002ool01@00oooooooo00001ooo00D00?ooooooo`0000Ko
o`05003oooooool00002ool01@00oooooooo00002_oo00@00?ooool00?ooog?oo`004_oo0P000ooo
10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03
003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P000ooo
10000ooo0P001?oo0P003ooo00@00?ooool00?ooog?oo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?ooool000;oo`03
003ooooo00;oo`05003oooooool00002ool00`00ooooo`1dool00`00ooooo`0Jool01000ooooo`00
ooooLooo000Aool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool0
1@00oooooooo00001_oo0`001?oo00D00?ooooooo`0000;oo`03003ooooo05Ooo`03003ooooo01[o
o`03003ooooo00Coo`03003ooooo01Coo`800?ooogCoo`004Ooo00@00?ooool000?oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`02ool01@00oooooooo00000_oo00<00?ooool0oooooooo2Ooo000Bool20003ool00`00ool0
00020002ool20003ool40003ool20004ool20004ool20005ool01@00ooooo`00ool00P00R?oo0`00
0ooo00<00?ooool0ooooN_oo000Tool00`00ooooo`0Fool00`00ooooo`2?ool01@00oooooooo0000
ooooNooo000Oool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0>ool2001Hool40003ool2
00000ooo0000000200000ooo00000002ool200001?oo003ooooo0P000_oo00@00?oo003oo`800003
ool00000008000;oo`P00003ool0000000;oo`<000?oo`03003ooooo0?ooogWoo`00Uooo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003o
o`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
ooooOOoo002Gool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:003o
oooo003oo`00ool00?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;o
o`03003ooooo0?oooggoo`00Uooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00ooooo`04ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo0?oooggoo`00U_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`3ooommool00:_oo`03003ooooo0?oooj7oo`00Z_oo0P005_oo00<0
0?ooool0ooooR_oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.150812, \
-0.186304, 0.00345194, 0.00558536}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool40002ool3
003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?oo
ooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo
00coo`04003ooooo0008ool00`00ooooo`06ool00`00ooooo`3ooomZool0043oo`<004Woo`03003o
oooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03
003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002Ooo00<00?ooool0
1Ooo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooooooo0000
0_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?ooooooo`00
00;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`004_oo0P00
0ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Oo
o`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`000_oo0P00
0ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017oo`04003o
oooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo00<00?oo
ool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004
ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo00<00?oo
ool05?oo0P002_oo0P000ooo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003ool00`00
ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003ooon6ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon8ool0
08coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00ooooo`3o
oonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
147.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool00:3oo`<00?ooojcoo`00Xooo00<0
0?ooool0ooooZOoo002>ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`02ool3003ooom`
ool008ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`00
00Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03003ooooo00coo`04
003ooooo000;ool00`00ooooo`3ooom]ool0043oo`<004coo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003ooooo00Coo`05003ooooo
ool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?ooool0ooooKOoo0011ool00`00oooo
o`1;ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00007
ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000ooooo`00
2?oo0`00ooooL?oo000Bool20003ool40002ool50003ool20002ool50002ool20004ool200000ooo
003oo`0500001?oo00000000B_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Coo`800005
ool00?oo003oo`030002ool20003ool40003ool20004ool2000?ool01000ooooo`002?oo00<00?oo
ool0ooooL?oo000Aool01000ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool0
00?oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;o
o`03003ooooo06coo`03003ooooo01[oo`04003ooooo0008ool00`00ooooo`3ooom`ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0Cooo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo1000ooooKooo000Aool01000ooooo`000ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00;o
o`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00008000;o
o`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`020020ool30003ool00`00
ooooo`3ooon2ool002Coo`03003ooooo01Koo`03003ooooo08Ooo`05003oooooool0003ooon3ool0
01ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`80053oo`@000?oo`800003ool0
000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?oo`000000
0P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooPOoo002?ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
0ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooon5ool0
08ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo
003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00<00?oo
ool0ooooQOoo002?ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00<00?ooool0ooooQOoo002>ool00`00ool000020002ool20002ool01000ool000001?oo
0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo000000Co
o`800003ool00?oo0?ooohGoo`00Xooo00<00?ooool0ooooZOoo002Rool2000Fool00`00ooooo`3o
oonBool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00001
\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 70 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo001Lool20004ool0
0`00ooooo`02ool4000Yool20004ool00`00ooooo`04ool00`00ooooo`0Xool20004ool00`00oooo
o`03ool2000[ool20004ool00`00ooooo`03ool2000_ool4003oool9ool005_oo`04003ooooo0008
ool00`00ooooo`0Yool01000ooooo`002_oo00<00?ooool09ooo00@00?ooool000Soo`04003ooooo
000Yool01000ooooo`002?oo00@00?ooool0033oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool0
00Woo`03003ooooo02Soo`04003ooooo0007ool5000Xool01000ooooo`002?oo00@00?ooool002Wo
o`04003ooooo0008ool01000ooooo`00<?oo00<00?ooool0oooo2?oo001Kool01000ooooo`002_oo
00<00?ooool09ooo00@00?ooool000Ooo`04003ooooo000Yool01000ooooo`002?oo0`00:_oo00@0
0?ooool000Woo`80037oo`03003ooooo0?ooo`Soo`00Fooo00@00?ooool000_oo`03003ooooo02Ko
o`04003ooooo0008ool00`00ool0000Yool01000ooooo`002?oo00<00?ooool0:_oo00@00?ooool0
00Soo`04003ooooo000`ool00`00ooooo`3oool8ool005_oo`04003ooooo0008ool01000ooooo`00
:?oo00@00?ooool000Woo`8002Woo`04003ooooo0008ool00`00ooooo`0Zool01000ooooo`002?oo
00@00?ooool002koo`<00?ooo`[oo`00G?oo0P002_oo0P00:_oo0P002ooo00<00?ooool0:?oo0P00
2_oo0`00:_oo0P002_oo0P00<Ooo00<00?ooool0oooo2?oo003ooooooom@ool00?oooooooe3oo`00
ooooCooo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04
003oo`00ool200000ooo000000020003ool200000ooo003oo`02ool20002ool50002ool20031ool0
0?oooe3oo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo00@00?ooool000?o
o`05003oooooool00002ool00`00ooooo`2nool002_oool001/000[oo`03003ooooo00?oo`<000;o
o`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo
00?oo`<000?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00coo`03003o
oooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003ooooo00_oo`03003o
oooo00Soo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07
003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003oooooool00002
ool00`00ooooo`2nool002_oo`03003ooooo03Goo`03003ooooo03Goo`03003ooooo03Goo`03003o
oooo03Koo`03003ooooo03Goo`03003ooooo00Ooo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003ool2
0004ool20031ool002_oo`03003ooooo0?ooocKoo`03003ooooo01Woo`03003ooooo0<coo`00:ooo
00<00?ooool0oooo=Ooo0P006ooo00<00?ooool01?oo00<00?ooool0aOoo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool2003ooomhool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09So
o`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[
ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool2003ooomhool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0
V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
02_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0oooo
Mooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool0
0`00ooooo`0<ool001Soo`8000Coo`03003ooooo00;oo`@000Coo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`03003ooooo00Coo`<0
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000[oo`03003ooooo00?o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000_oo`03
003ooooo00;oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool0
01Soo`8000[oo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo
00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_o
o`8001ooo`<000Coo`8000Coo`800003ool00?oo00D000;oo`<000;oo`@000;oo`@000?oo`<000?o
o`<000;oo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool0
1000ool00?oo0P000ooo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`05ool_
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00006ool0
0`00ooooo`03ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`00
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0Kool3000Oool20003ool0
0`00ooooo`04ool30004ool01000oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`00
0ooo0`001?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0L
ool00`00ooooo`0Mool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?oooooo
o`0000;oo`05003oooooool00005ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00
ool00?oo00001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`0mool30003
ool20004ool20005ool00`00ooooo`02ool20003ool40002ool00`00ool000020002ool20004ool2
0003ool00`00ool000020002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00
ool01?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`1@ool00`00ooooo`08
ool00`00ooooo`0Yool00`00ooooo`0>ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo04ooo`8000_oo`8002Soo`80013oo`03003ooooo00coo`00:ooo0P00ooooN?oo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0
ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2H
ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomg
ool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`00:ooo0P00ooooN?oo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo
00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000
ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000oooo
o`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00
5ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo0?ooogOoo`03003ooooo09Soo`03
003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_o
o`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgoonL000>ool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool001Soo`8000Coo`03003o
oooo00?oo`8000Goo`03003ooooo0?ooooooob;oo`005ooo00@00?ooool000Soo`04003ooooo0004
ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo0`00oooooooo
8_oo000Gool01000ooooo`002?oo0`001Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`00
2?oo00<00?ooool01Ooo00<00?ooool0oooooooo8_oo000Gool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0oooooooo8_oo000Hool2000:ool30004ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oooooo
ob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0
oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`00
5ooo00@00?ooool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool2
0005ool00`00ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool0oooooooo8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;o
o`006?oo0P002_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolS
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool2003ooooooolSool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000Sool40004ool00`00ooooo`3o
oooooolRool002Goo`03003ooooo00?oo`03003ooooo0?ooooooob;oo`009Ooo00<00?ooool00ooo
0`00oooooooo8_oo000Uool00`00ooooo`3ooooooolXool002Goo`03003ooooo0?ooooooobSoo`00
8ooo0`00oooooooo:_oo000Uool00`00ooooo`3ooooooolXool009goo`<00?ooojooo`00X?oo00<0
0?ooool0oooo[?oo002;ool40002ool800000ooo00000002ool30002ool40003ool200000ooo003o
o`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00ooooo`03ool00`00oooo
o`02ool3003ooom]ool008coo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0003ool01000ooooo`000ooo00D00?ooooooo`0000;oo`03
003ooooo00coo`04003ooooo0009ool00`00ooooo`05ool00`00ooooo`3ooomZool0043oo`<004Wo
o`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<0
00?oo`03003ooooo00Coo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002_oo00<0
0?ooool01?oo00<00?ooool0ooooJ_oo0011ool00`00ooooo`18ool00`00ooooo`04ool01@00oooo
oooo00000_oo00@00?ooool000;oo`05003oooooool00007ool01@00oooooooo00001_oo00D00?oo
ooooo`0000;oo`05003oooooool0000:ool01000ooooo`002_oo00@00?ooooooo`<00?ooofgoo`00
4_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00
000004Ooo`03003oo`00008000;oo`8000;oo`04003oo`000004ool200001Ooo003oo`00ool00`00
0_oo0P000ooo10000ooo0P001?oo0P003ooo00@00?ooool000_oo`04003ooooo003ooom_ool0017o
o`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool0JOoo
00<00?ooool06_oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`3ooom]ool0017oo`03
003ooooo00Coo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Coo`05003oooooool00006
ool30004ool01@00oooooooo00000_oo00<00?ooool0C?oo00<00?ooool06_oo00<00?ooool01?oo
00<00?ooool05?oo0P002Ooo10000_oo1000ooooK?oo000Aool01000ooooo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool001;oo`8000?oo`03003oo`00
008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003ooooo003oo`02001mool30003
ool00`00ooooo`3ooon5ool002Coo`03003ooooo01Koo`03003ooooo08Coo`05003oooooool0003o
oon6ool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00koo`8004goo`@000?oo`80
0003ool0000000800003ool0000000;oo`800004ool00?ooool20002ool01000ool00?oo0P0000?o
o`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0ooooQ?oo002<ool00`00oooo
o`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo
003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3o
oon8ool008coo`03003ooooo00?oo`<000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?oo
ool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool0ooooR?oo002<ool00`00ooooo`05ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool0ooooR?oo002;ool00`00ool000020002ool20002ool01000ool0
00001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800003ool00?oo0?ooohSoo`00X?oo00<00?ooool0oooo[?oo002Oool2000Fool00`00
ooooo`3ooonEool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3o
o`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oo
oooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.155796, -0.191136, 0.00356603, 0.00576995}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{Apply[MultipleListPlot, 
                Join[\[IndentingNewLine]Map[
                    Function[{x}, 
                      Select[x, \((#[\([2]\)] \[NotEqual] 
                              1)\) &]], \[IndentingNewLine]Transpose[
                      Map[Function[{ringratio}, \
\[IndentingNewLine]{{ringratio, 
                              criticalprandomring["\<scalefreerandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<exponentialrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}, \[IndentingNewLine]{ringratio, 
                              criticalprandomring["\<constantrandom\>", 
                                networktrial, n, k, randomratio, 
                                ringratio]}}], \[IndentingNewLine]{0, 1/4, 
                          2/4, 3/
                            4}]]], \[IndentingNewLine]{PlotLabel -> \
"\<randomring,\nrandomratio: \>" <> 
                        ToString[
                          N[randomratio]], \[IndentingNewLine]PlotJoined \
\[Rule] True, \[IndentingNewLine]PlotLegend \[Rule] {"\<scalefreerandom\>", "\
\<exponentialrandom\>", "\<constantrandom\>"}, \[IndentingNewLine]PlotRange \
\[Rule] {{0, 1}, {0, 
                          1}}, \[IndentingNewLine]AxesLabel \[Rule] \
{"\<ringratio\>", "\<criticalp\>"}}]]\[IndentingNewLine]}], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]] // N\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
153.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
0 .00944 m
0 0 rlineto s
.0001 w
0 .00944 -1.875 0 Mabsadd m
0 .00944 0 2.5 Mabsadd L
0 .00944 1.875 0 Mabsadd L
0 .00944 0 -2.5 Mabsadd L
0 .00944 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
0 .04565 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .04565 0 2.5 Mabsadd m
0 .04565 -0.56518 .7779 Mabsadd L
0 .04565 -2.37764 .77254 Mabsadd L
0 .04565 -0.91448 -0.29713 Mabsadd L
0 .04565 -1.46946 -2.02254 Mabsadd L
0 .04565 0 -0.96154 Mabsadd L
0 .04565 1.46946 -2.02254 Mabsadd L
0 .04565 .91448 -0.29713 Mabsadd L
0 .04565 2.37764 .77254 Mabsadd L
0 .04565 .56518 .7779 Mabsadd L
0 .04565 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
0 .06233 m
0 0 rlineto s
.0001 w
[ ] 0 setdash
0 .06233 -2.5 2.5 Mabsadd m
0 .06233 2.5 2.5 Mabsadd L
0 .06233 2.5 -2.5 Mabsadd L
0 .06233 -2.5 -2.5 Mabsadd L
0 .06233 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(constantrandom) show
147.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exponentialrandom) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 257.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>00010A000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Pool20004ool00`00ooooo`02ool4000^ool20004ool00`00ooooo`04
ool00`00ooooo`0/ool20004ool00`00ooooo`03ool2000^ool20004ool00`00ooooo`03ool2000d
ool4003cool005ooo`04003ooooo0008ool00`00ooooo`0^ool01000ooooo`002_oo00<00?ooool0
:ooo00@00?ooool000Soo`04003ooooo000/ool01000ooooo`002?oo00@00?ooool003Goo`03003o
oooo0?;oo`00Gooo00@00?ooool000Woo`03003ooooo02goo`04003ooooo0007ool5000/ool01000
ooooo`002?oo00@00?ooool002coo`04003ooooo0008ool01000ooooo`00=Ooo00<00?ooool0l_oo
001Oool01000ooooo`002_oo00<00?ooool0;?oo00@00?ooool000Ooo`04003ooooo000]ool01000
ooooo`002?oo0`00;Ooo00@00?ooool000Woo`8003Koo`03003ooooo0?;oo`00Gooo00@00?ooool0
00_oo`03003ooooo02_oo`04003ooooo0008ool00`00ool0000]ool01000ooooo`002?oo00<00?oo
ool0;Ooo00@00?ooool000Soo`04003ooooo000eool00`00ooooo`3bool005ooo`04003ooooo0008
ool01000ooooo`00;Ooo00@00?ooool000Woo`8002goo`04003ooooo0008ool00`00ooooo`0]ool0
1000ooooo`002?oo00@00?ooool003?oo`<00?Coo`00H?oo0P002_oo0P00;ooo0P002ooo00<00?oo
ool0;?oo0P002_oo0`00;Ooo0P002_oo0P00=_oo00<00?ooool0l_oo003ooomfool3003Fool00?oo
ogWoo`03003ooooo0=?oo`00ooooI?oo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00^?oo000[oooo000`000:ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00coo`03003ooooo00goo`03003ooooo00coo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2eool002_oo`03003ooooo03Woo`03003ooooo
03[oo`03003ooooo03Woo`03003ooooo03Woo`03003ooooo03[oo`03003ooooo00Soo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0]Ooo000[ool2003ooolgool00`00ool000020002
ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?oo`8000Co
o`800;Soo`00:ooo0P00ooooG?oo00<00?ooool0`ooo000[ool00`00ooooo`3ooolnool00`00oooo
o`0Jool00`00ooooo`04ool00`00ooooo`2lool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`<00?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`<00?oooooo
ob;oo`00:ooo0`00oooooooo8_oo000[ool3003ooon1oonB000>ool002_oo`<00?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo0`00ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03
003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool001Ooo`8000Coo`03003ooooo00;oo`@000Goo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Ko
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Woo`03
003ooooo00Goo`<00?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000[o
o`03003ooooo00Coo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005_oo00@0
0?ooool000_oo`03003ooooo00?oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`005_oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool001Ooo`8000[oo`8000Koo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00
ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003o
oooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool2003ooon2ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo01Soo`D001coo`8000Coo`8000;oo`<00004ool00000ool30005ool20003ool20000
0ooo0000000200000ooo00000003ool20002ool40003ool200000ooo0000000200000ooo00000002
ool200001?oo003ooooo0P000_oo00@00?oo003oo`8000?oo`03003ooooo00coo`00:ooo00<00?oo
ool0ooooPOoo00<00?ooool01Ooo00@00?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool6
0003ool20009ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool01@00oooooooo
00000_oo00<00?oo00000_oo00@00?ooool000;oo`05003oooooool00002ool01000ooooo`001?oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00X00?ooool00?oo003oo`00ool0
00Coo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo00<00?oo
ool00ooo00@00?ooool000;oo`04003ooooo0003ool20004ool00`00ooooo`03ool30002ool01000
ooooo`000ooo00<00?ooool00ooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo
0002ool02P00ooooo`00ool00?oo003oo`001?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`0Hool5000Kool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
0`00ooooo`04ool00`00ooooo`05ool01000ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo
00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`07003oo`00ool00?oo0000
1?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`0Hool5000Lool20004ool2
0002ool01000ool000001?oo0`000_oo10000ooo0P000_oo00@00?oo000000?oo`@000;oo`03003o
o`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`04ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo057oo`03003ooooo00ooo`03003ooooo
01Ooo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0DOoo
00<00?ooool03ooo00<00?ooool05_oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`800?oooh;oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004ool00`00oooo
o`04ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool001Ko
o`04003ooooo000:ool00`00ooooo`04ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00oooo
o`0<ool001Koo`04003ooooo0007ool50005ool3003ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool001Koo`04003ooooo0007ool01000ooooo`001_oo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Fool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool0ooooPOoo00<0
0?ooool0S_oo00<00?ooool03?oo000Fool01000ooooo`002Ooo0P001_oo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000Gool2000;ool00`00ooooo`04ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool0
0`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03
003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo
00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00
ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00
ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0@ooo0`00B?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`14ool00`00ooooo`17ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo01Woo`<001goo`<00004ool00000ool20002ool30004ool20002ool300000ooo
00000002ool300001Ooo00000000ool00P000ooo0P000_oo1@000_oo0P0000?oo`00ool01@0000?o
o`0000000P000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P003_oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`05ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`020000
0ooo00000002ool20002ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`06ool0
0`00ooooo`03ool00`00ool00003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`03ool01000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00
ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`03
003oo`0000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool06?oo1@006ooo0`001?oo00<00?oo
ool00_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo0`000ooo00@00?ooool0
00?oo`03003ooooo00Coo`03003ooooo00;oo`<000Coo`03003ooooo00;oo`03003ooooo00?oo`<0
00;oo`04003ooooo0002ool00`00ool0000>ool002_oo`03003ooooo0?oooh7oo`03003ooooo01[o
o`03003ooooo01_oo`04003ooooo0002ool00`00ool00003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Coo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00Goo`04003ooooo0002ool01P00
ooooo`00ool000koo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0P000_oo0P0000Koo`00
003oo`00ool20004ool20002ool01000ool000001?oo0P000_oo00@00?oo000000?oo`@000?oo`80
00Coo`8000Goo`06003oooooool00?oo0`000_oo0P000_oo00@00?oo000000Coo`8000koo`00:ooo
0P00ooooP_oo00<00?ooool0Hooo00<00?ooool04?oo00<00?ooool05Ooo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`1Sool00`00ooooo`04ool00`00ooooo`08ool2000Gool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool0
0`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003o
oooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000Gool20004
ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
01Koo`04003ooooo0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<0
0?ooool03?oo000Fool01000ooooo`002?oo00@00?ooool000Goo`<00?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`005_oo00@00?ooool000Soo`<000Koo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`005_oo00@00?ooool000Soo`03003ooooo00Koo`03003o
oooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`005ooo0P002_oo0`001Ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`800?oooh;oo`03003ooooo08koo`03003ooooo
00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_o
o`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?oo
ool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<
ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0
ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>
ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00
:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1
ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03
003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00oooo
o`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo
08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo
000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oo
oh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo
00<00?ooool03?oo000Gool20004ool00`00ooooo`03ool20006ool00`00ooooo`3ooon1ool00`00
ooooo`0Jool00`00ooooo`1aool00`00ooooo`0<ool001Koo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool0ooooPOoo00<00?ooool06Ooo0`007?oo0`001?oo0P001?oo0P0000?oo`00ool0
1@000_oo0`000_oo10000_oo10000ooo0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?o
o`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00000>ool001Koo`04003ooooo0008ool0
1000ooooo`001Ooo0`00ooooPOoo00<00?ooool01Ooo;0002_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool01@00oooooooo00001_oo00<00?ooool00ooo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00L00?ooool00?oo003oo`02000>ool001Koo`04003ooooo0009ool20006ool0
0`00ooooo`3ooon1ool00`00ooooo`0Iool2000Nool20003ool00`00ooooo`04ool30004ool01000
oooooooo0`001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo0`001?oo00<00?ooool00ooo
0`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00ooooo`00ool00?oo008000koo`005_oo
00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`3ooon1ool00`00ooooo`0hool00`00oooo
o`03ool01000ooooo`001Ooo00<00?ooool00_oo00D00?ooooooo`0000;oo`05003oooooool00005
ool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00Goo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oo`00ool2000>ool001Koo`04003ooooo
0008ool01000ooooo`001Ooo00<00?ooool0ooooPOoo00<00?ooool0>Ooo0`000ooo0P001?oo0P00
1Ooo00<00?ooool00_oo0P000ooo10000_oo00<00?oo00000P000_oo0P001?oo0P000ooo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00goo`005ooo
0P002_oo0P001_oo00<00?ooool0ooooPOoo00<00?ooool0C?oo00<00?ooool02?oo00<00?ooool0
:Ooo00<00?ooool02?oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`1;ool2
000;ool2000Xool2000:ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo
0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0
S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool0
02_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo00<00?ooool0oooo
POoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00ooooo`2>ool0
0`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00coo`00:ooo
0P00ooooP_oo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3ooon1ool00`00oooo
o`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08koo`03003ooooo00co
o`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[ool00`00ooooo`3o
oon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7oo`03003ooooo08ko
o`03003ooooo00coo`00:ooo00<00?ooool0ooooPOoo00<00?ooool0S_oo00<00?ooool03?oo000[
ool00`00ooooo`3ooon1ool00`00ooooo`2>ool00`00ooooo`0<ool002_oo`03003ooooo0?oooh7o
o`03003ooooo08koo`03003ooooo00coo`00:ooo0P00ooooP_oo00<00?ooool0S_oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooon1oonB000>ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;o
o`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002;oo`@000Goo`03
003ooooo0?ooooooob;oo`009?oo00<00?ooool01?oo00<00?ooool0oooooooo8_oo000Tool00`00
ooooo`04ool3003ooooooolRool002Coo`03003ooooo0?ooooooobWoo`009?oo00<00?ooool0oooo
oooo:Ooo000Rool3003oooooool[ool002Coo`03003ooooo0?ooooooobWoo`00ooooooooD?oo003o
oooooom@ool009Koo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool2
0002ool01000ool00?oo0P0000?oo`0000000P000ooo0P0000?oo`00ool00_oo0P000_oo1@000_oo
0P001?oo00<00?ooool02Ooo0P001?oo00<00?ooool0ooooHOoo002Gool00`00ooooo`02ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo
00<00?ooool00_oo00@00?ooool000?oo`04003ooooo0003ool01@00oooooooo00000_oo00<00?oo
ool03?oo00@00?ooool00?ooofOoo`00@?oo0`00E?oo00<00?ooool00ooo0`000_oo00@00?ooool0
00;oo`04003ooooo0002ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool00ooo0`000ooo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo00coo`04003ooooo003ooomWool0047o
o`03003ooooo05?oo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01Ooo00D00?ooooooo`0000Koo`05003ooooo
ool00002ool01@00oooooooo00002_oo00@00?ooool00?ooofOoo`004_oo0P000ooo10000_oo1@00
0ooo0P000_oo1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000005;oo`03003oo`000080
00;oo`8000;oo`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool00002
0002ool20003ool40003ool20004ool2000?ool01000ooooo`00ooooIooo000Aool01000ooooo`00
0ooo00<00?ooool01?oo00<00?ooool00_oo00@00?ooool000?oo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`0000;oo`03003ooooo06Coo`03003ooooo01Wo
o`03003ooooo01[oo`04003ooooo003ooomWool0017oo`03003ooooo00Coo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00Coo`05003oooooool00006ool30004ool01@00oooooooo00000_oo
00<00?ooool0Hooo0P006ooo00<00?ooool01?oo00<00?ooool05?oo0P00ooooJ?oo000Aool01000
ooooo`000ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000;o
o`03003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`3oooooool9ool0
01;oo`8000?oo`03003oo`00008000;oo`8000?oo`@000?oo`8000Coo`8000Coo`8000Goo`05003o
oooo003oo`020028ool30003ool00`00ooooo`3ooomjool002Coo`03003ooooo01Koo`03003ooooo
08ooo`05003oooooool0003ooomkool001ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo
00koo`8005Soo`@000?oo`800003ool0000000800003ool0000000;oo`800004ool00?ooool20002
ool01000ool00?oo0P0000?oo`0000000P000_oo200000?oo`0000000_oo0`000ooo00<00?ooool0
ooooNOoo002Gool00`00ooooo`02ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool02P00ooooo`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003o
oooo0002ool00`00ooooo`3ooommool009Ooo`03003ooooo00?oo`<000;oo`04003ooooo0002ool0
1000ooooo`000_oo00X00?ooool00?oo003oo`00ool000?oo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Gool00`00ooooo`05ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01`00ool00?oo003oo`0000?oo`03003ooooo00Co
o`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0ooooOOoo002Fool00`00ool00002
0002ool20002ool01000ool000001?oo0`000ooo0P000_oo0P0000?oo`00ool00_oo00<00?oo0000
0P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo0?oooggoo`00Zooo00<00?ooool0oooo
XOoo002Zool2000Fool00`00ooooo`3ooon:ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@
ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo0000\
\>"],
  ImageRangeCache->{{{0, 589.75}, {256.938, 0}} -> {-1.07431, -0.648942, \
0.0050514, 0.0050514}, {{14.6875, 410.625}, {250.812, 6.0625}} -> {-0.144954, \
-0.159646, 0.00331786, 0.0053684}, {{430.438, 575}, {207.625, 49.25}} -> \
{-10.1046, -1.24669, 0.0232428, 0.0232428}, {{438.125, 481.188}, {199.812, \
156.812}} -> {-21.3796, -3.65701, 0.0465121, 0.0465121}, {{438.125, 481.188}, \
{149.938, 106.875}} -> {-21.3485, -5.96958, 0.0464446, 0.0464446}, {{438.125, \
481.188}, {100, 57}} -> {-21.3796, -8.2995, 0.0465121, 0.0465121}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool40002ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000oooo
o`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002?oo
00<00?ooool01_oo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool3
0003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000Woo`03
003ooooo00Goo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool00`00oooo
o`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool01000oooo
o`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo1@000_oo
0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003ool40003
ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?ooool000?o
o`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo00@00?oo
ool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00ooooo`0Iool0
0`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`004Ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?ooooooo`0000Ko
o`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool00`00oooo
o`0Dool2000:ool20003ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?oo`03003o
oooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?ooohKoo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohSoo`00
S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003ooooo0?oo
oiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
159.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00S_oo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`02ool3003ooomTool008ooo`03003ooooo00;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool01000ooooo`000ooo
00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000ooooo`002ooo00<00?oo
ool0ooooHOoo0010ool3001<ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool0
00;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`03ool30003ool00`00ooooo`04ool0
1@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool000_oo`03003ooooo0?ooof7oo`00@Ooo
00<00?ooool0Booo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0_oo00L00?oo003oo`00ool00003ool00`00ooooo`05ool01@00oooooooo00001_oo00D00?oooooo
o`0000;oo`05003oooooool0000:ool01000ooooo`002?oo0`00ooooI?oo000Bool20003ool40002
ool50003ool20002ool50002ool20004ool200000ooo003oo`0500001?oo00000000B_oo00<00?oo
00000P000_oo0P000_oo00@00?oo000000Coo`<000?oo`8000;oo`800003ool00?oo00;oo`03003o
o`00008000;oo`8000?oo`@000?oo`8000Coo`8000ooo`04003ooooo0008ool00`00ooooo`3ooomT
ool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00ooooo`02ool01000ooooo`000ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?oo
ool0G?oo00<00?ooool06Ooo00<00?ooool06_oo00@00?ooool000Soo`03003ooooo0?ooofCoo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Kool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool4003ooomSool0017oo`04003ooooo0003ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00_oo
00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo00000P000_oo
0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo0080083oo`<000?oo`03003o
oooo0?oooh;oo`009?oo00<00?ooool05_oo00<00?ooool0Qooo00D00?ooooooo`000?oooh?oo`00
7ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00D?oo10000ooo0P0000?oo`00
00000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo00000002
0002ool800000ooo00000002ool30003ool00`00ooooo`3ooon1ool008ooo`03003ooooo00;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003
ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?ooohGoo`00
Sooo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00ooooo`00ool0
0?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00oooo
o`3ooon5ool008ooo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool00`00ooooo`3ooon5ool008koo`03003oo`00008000;oo`8000;oo`04003oo`000004ool3
0003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool000001?oo
0P0000?oo`00ool0ooooQOoo002Sool00`00ooooo`3ooonYool00:;oo`8001Koo`03003ooooo0?oo
oi;oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool0
0?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[1.025 0 0 -5.0625 ]
[1.025 0 58 5.0625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -29 0 ]
[0 .64303 29 10.125 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 20.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringratio) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(criticalp) show
117.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomring) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
63.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(randomratio) show
129.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
141.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
165.000 21.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .18809 L
.97619 .18809 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .18809 L
.71346 .18809 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.188094 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .40476 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .40476 L
0 .40476 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00234 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00023 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scalefreerandom) show
153.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{590.75, 251.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009>0000na000`40n007h00OooooooooD?oo003o
oooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooooooo
D?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00
ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooo
oe3oo`00ooooooooD?oo001Oool20004ool00`00ooooo`02ool4000[ool20004ool00`00ooooo`04
ool00`00ooooo`0Zool20004ool00`00ooooo`03ool2000]ool20004ool00`00ooooo`03ool2000a
ool4003mool005koo`04003ooooo0008ool00`00ooooo`0[ool01000ooooo`002_oo00<00?ooool0
:Ooo00@00?ooool000Soo`04003ooooo000[ool01000ooooo`002?oo00@00?ooool003;oo`03003o
oooo0?coo`00G_oo00@00?ooool000Woo`03003ooooo02[oo`04003ooooo0007ool5000Zool01000
ooooo`002?oo00@00?ooool002_oo`04003ooooo0008ool01000ooooo`00<_oo00<00?ooool0o?oo
001Nool01000ooooo`002_oo00<00?ooool0:Ooo00@00?ooool000Ooo`04003ooooo000[ool01000
ooooo`002?oo0`00;?oo00@00?ooool000Woo`8003?oo`03003ooooo0?coo`00G_oo00@00?ooool0
00_oo`03003ooooo02Soo`04003ooooo0008ool00`00ool0000[ool01000ooooo`002?oo00<00?oo
ool0;?oo00@00?ooool000Soo`04003ooooo000bool00`00ooooo`3lool005koo`04003ooooo0008
ool01000ooooo`00:_oo00@00?ooool000Woo`8002_oo`04003ooooo0008ool00`00ooooo`0/ool0
1000ooooo`002?oo00@00?ooool0033oo`<00?koo`00Gooo0P002_oo0P00;?oo0P002ooo00<00?oo
ool0:_oo0P002_oo0`00;?oo0P002_oo0P00<ooo00<00?ooool0o?oo003ooom]ool3003Oool00?oo
og3oo`03003ooooo0=coo`00ooooFooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
00?oo`00ool00_oo0P000_oo1@000_oo0P00`Ooo000[oooo000V000;ool00`00ooooo`04ool01@00
oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`000ooo00@00?oo
ool000?oo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00_oo`03003ooooo00coo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo
00coo`03003ooooo00_oo`03003ooooo00coo`03003ooooo00_oo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Goo`<000?oo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`2nool002_oo`03003ooooo03Soo`03003ooooo
03Ooo`03003ooooo03Ooo`03003ooooo03Soo`03003ooooo03Ooo`03003ooooo00Woo`03003ooooo
00Coo`05003oooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Ooo`05003oooooool0
0006ool01@00oooooooo00000_oo00<00?ooool0__oo000[ool00`00ooooo`3oool]ool00`00ool0
00020002ool20002ool01000ool000001?oo0P0000Goo`00ool00?oo00<000;oo`8000?oo`@000?o
o`8000Coo`800<7oo`00:ooo00<00?ooool0ooooD_oo00<00?ooool0c?oo000[ool00`00ooooo`3o
ooleool00`00ooooo`0Jool00`00ooooo`04ool00`00ooooo`35ool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?oo
ooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0ooooMoooW0003_oo000[ool0
0`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<
ool002_oo`800?ooogSoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00
ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<0
0?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00
ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo
00coo`006?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002Ooo00<00?ooool01?oo0`00ooooMooo
00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002ooo00<00?ooool0
0_oo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000Gool01000ooooo`002?oo
00@00?ooool000Coo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P00
2_oo0P001Ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00oooo
o`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo
000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSoo`03
003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?oo
ool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003o
oooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?oo
ool06ooo0P007ooo0`001?oo0P001?oo0P0000?oo`00ool01@000_oo0`000_oo10000_oo10000ooo
0`000ooo0`000_oo10000ooo0P0000?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`80
00;oo`04003oo`00ool20003ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo
00Goobl000_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool00_oo00D00?ooooooo`00
00Koo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo01_oo`<001ooo`80
00?oo`03003ooooo00Coo`<000Coo`04003oooooool30004ool00`00ooooo`03ool00`00ooooo`02
ool30003ool30004ool00`00ooooo`03ool30002ool01000ooooo`000_oo00@00?ooool000;oo`0:
003ooooo003oo`00ool00?oo0004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo01coo`03003ooooo01goo`03003ooooo00?oo`04003ooooo0005ool00`00ooooo`02ool01@00
oooooooo00000_oo00D00?ooooooo`0000Goo`03003ooooo00;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool01Ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L0
0?oo003oo`00ool00004ool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo03go
o`<000?oo`8000Coo`8000Goo`03003ooooo00;oo`8000?oo`@000;oo`03003oo`00008000;oo`80
00Coo`8000?oo`03003oo`00008000;oo`8000;oo`04003oo`000004ool30003ool20002ool20000
0ooo003oo`04ool00`00ooooo`0<ool002_oo`800?ooogSoo`03003ooooo053oo`03003ooooo00So
o`03003ooooo02Woo`03003ooooo00koo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0Cooo0P002ooo0P00:?oo0P004?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool0
0`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003o
oooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00
ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`800?ooogSo
o`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03
003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`00:ooo00<00?ooool0ooooMooo00<0
0?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00ooooo`2Hool00`00oooo
o`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P001?oo
00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool0
3?oo000Gool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0ooooMooo00<00?ooool0V?oo
00<00?ooool03?oo000Gool01000ooooo`001ooo1@001?oo0`00ooooMooo00<00?ooool0V?oo00<0
0?ooool03?oo000Gool01000ooooo`001ooo00@00?ooool000Goo`03003ooooo0?ooogOoo`03003o
oooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Soo`03003oo`0000Goo`03003ooooo0?oo
ogOoo`03003ooooo09Soo`03003ooooo00coo`005ooo00@00?ooool000Woo`8000Goo`03003ooooo
0?ooogOoo`03003ooooo09Soo`03003ooooo00coo`006?oo0P002ooo00<00?ooool00ooo00<00?oo
ool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3ooomgool00`00oooo
o`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOoo`03003ooooo09Soo`03003ooooo00co
o`00:ooo00<00?ooool0ooooMooo00<00?ooool0V?oo00<00?ooool03?oo000[ool00`00ooooo`3o
oomgool00`00ooooo`2Hool00`00ooooo`0<ool002_oo`03003ooooo0?ooogOooi`000koo`00:ooo
0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool00`00ooooo`3ooooooolRool002_o
o`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooo
oolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00
ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo0P00oooooooo8ooo000[ool0
0`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo
8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?oo
ool0oooooooo8_oo000Hool20004ool00`00ooooo`03ool20005ool00`00ooooo`3ooooooolRool0
01Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo8_oo000Gool01000oooo
o`002?oo00@00?ooool000Coo`<00?ooooooob;oo`005ooo00@00?ooool000Soo`<000Goo`03003o
oooo0?ooooooob;oo`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;o
o`005ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooooooob;oo`006?oo0P002_oo
0`001?oo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo
0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_o
o`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3o
oooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool0
0`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooo
oooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<0
0?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oooooo
ob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`006?oo0P001?oo00<00?ooool00ooo0P001Ooo00<00?ooool0oooooooo8_oo
000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`005ooo00@00?oo
ool000Soo`04003ooooo0004ool3003ooooooolRool001Ooo`04003ooooo0009ool20005ool00`00
ooooo`3ooooooolRool001Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0oooooooo
8_oo000Gool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo0?ooooooob;oo`006?oo0P00
2_oo0P001Ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003o
oooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool0
02_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolR
ool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00oooo
o`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[
ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00:ooo00<00?ooool0oooooooo8_oo
000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo00<00?ooool0
oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?ooooooob;oo`00:ooo
00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`800?ooooooob?oo`00
:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03003ooooo0?oo
ooooob;oo`00:ooo00<00?ooool0oooooooo8_oo000[ool00`00ooooo`3ooooooolRool002_oo`03
003ooooo0?ooooooob;oo`008ooo10001?oo00<00?ooool0oooooooo8_oo000Uool00`00ooooo`03
ool00`00ooooo`3ooooooolRool002Goo`03003ooooo00?oo`<00?ooooooob;oo`009Ooo00<00?oo
ool0oooooooo:?oo000Uool00`00ooooo`3ooooooolXool002?oo`<00?ooooooob[oo`009Ooo00<0
0?ooool0oooooooo:?oo003ooooooom@ool00?oooooooe3oo`00Rooo10000ooo0P0000?oo`000000
0P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo000000020003
ool200000ooo003oo`02ool20002ool50002ool20004ool00`00ooooo`09ool20004ool00`00oooo
o`03ool00`00ooooo`02ool3003ooomQool008coo`03003ooooo00;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00ooooo`02ool0
1000ooooo`000ooo00@00?ooool000?oo`05003oooooool00002ool00`00ooooo`0<ool01000oooo
o`002Ooo00<00?ooool01Ooo00<00?ooool0ooooG_oo0010ool30019ool00`00ooooo`03ool30002
ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool00?oo0003ool00`00oooo
o`03ool30003ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool03?oo00@00?ooool0
00[oo`03003ooooo00Coo`03003ooooo0?oooekoo`00@Ooo00<00?ooool0B?oo00<00?ooool01Ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oo003oo`00ool00003ool0
0`00ooooo`05ool01@00oooooooo00001_oo00D00?ooooooo`0000;oo`05003oooooool0000:ool0
1000ooooo`002_oo00@00?ooooooo`<00?ooof7oo`004_oo0P000ooo10000_oo1@000ooo0P000_oo
1@000_oo0P001?oo0P0000?oo`00ool01@0000Coo`00000004Ooo`03003oo`00008000;oo`8000;o
o`04003oo`000004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20003
ool40003ool20004ool2000?ool01000ooooo`002ooo00@00?ooool00?ooof?oo`004Ooo00@00?oo
ool000?oo`03003ooooo00Coo`03003ooooo00;oo`04003ooooo0003ool01@00oooooooo00000_oo
00@00?ooool000;oo`03003ooooo00;oo`05003oooooool00002ool00`00ooooo`1Iool00`00oooo
o`0Iool00`00ooooo`0Jool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0?ooof7oo`00
4Ooo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01?oo00D00?oooooo
o`0000Koo`<000Coo`05003oooooool00002ool00`00ooooo`1Hool2000Kool00`00ooooo`04ool0
0`00ooooo`0Dool20009ool40002ool4003ooomPool0017oo`04003ooooo0003ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00_oo00D00?ooooooo`0000;oo`03003ooooo0?ooooooo`Woo`004_oo0P000ooo00<00?oo0000
0P000_oo0P000ooo10000ooo0P001?oo0P001?oo0P001Ooo00D00?ooool00?oo008007goo`<000?o
o`03003ooooo0?ooohGoo`009?oo00<00?ooool05_oo00<00?ooool0Q?oo00D00?ooooooo`000?oo
ohKoo`007ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool03_oo0P00COoo10000ooo0P00
00?oo`0000000P0000?oo`0000000_oo0P0000Coo`00ooooo`8000;oo`04003oo`00ool200000ooo
000000020002ool800000ooo00000002ool30003ool00`00ooooo`3ooon4ool008coo`03003ooooo
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`0:003ooooo003oo`00ool0
0?oo0003ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oo
ohSoo`00S?oo00<00?ooool00ooo0`000_oo00@00?ooool000;oo`04003ooooo0002ool02P00oooo
o`00ool00?oo003oo`000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool0
0`00ooooo`3ooon8ool008coo`03003ooooo00Goo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`07003oo`00ool00?oo00000ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`3ooon8ool008_oo`03003oo`00008000;oo`8000;oo`04003oo`00
0004ool30003ool20002ool200000ooo003oo`02ool00`00ool000020002ool20002ool01000ool0
00001?oo0P0000?oo`00ool0ooooR?oo002Pool00`00ooooo`3ooon/ool009ooo`8001Koo`03003o
oooo0?oooiGoo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooo
oom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo
003ooooooom@ool00?oooooooe3oo`00ooooooooD?oo003ooooooom@ool00?oooooooe3oo`00oooo
ooooD?oo003ooooooom@ool00001\
\>"],
  ImageRangeCache->{{{0, 589.75}, {250.75, 0}} -> {-1.07628, -0.648942, \
0.00517601, 0.00517601}, {{14.6875, 401.125}, {244.75, 5.9375}} -> \
{-0.149553, -0.163438, 0.00342312, 0.00553872}, {{420.438, 575}, {202.625, \
140.062}} -> {-9.23991, -1.14622, 0.021739, 0.021739}, {{428.688, 474.688}, \
{194.312, 148.312}} -> {-19.6388, -3.45384, 0.0434787, 0.0434787}}]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
            False,
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \
\[IndentingNewLine]{criticalprandomring["\<scalefreerandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<exponentialrandom\>", networktrial, 
                      n, k, randomratio, 
                      ringratio], \
\[IndentingNewLine]criticalprandomring["\<constantrandom\>", networktrial, n, 
                      k, randomratio, 
                      ringratio]}], \[IndentingNewLine]{0 (*\(,\)\(1/
                      4\)\(,\)\(2/4\)\(,\)\(3/
                      4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.015269595948129735`, 0.07386380942510397`, 
            0.10085147621687965`}}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["networktrial 1..5", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]], \[IndentingNewLine]Exp[
                      Mean[Log[
                          Table[\[IndentingNewLine]criticalprandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                              ringratio], \[IndentingNewLine]{networktrial, 
                              5}]]]]}], \[IndentingNewLine]{0 (*\(,\)\(1/
                      4\)\(,\)\(2/4\)\(,\)\(3/
                      4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.015487188613651798`, 0.07121963388185593`, 
            0.1009802642686909`}}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{x}, \[IndentingNewLine]Map[
          Function[{randomratio}, \[IndentingNewLine]{\[IndentingNewLine]Map[
                Function[{ringratio}, \[IndentingNewLine]{Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
scalefreerandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
exponentialrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]], \[IndentingNewLine]Mean[
                      Table[\[IndentingNewLine]criticalfrandomring["\<\
constantrandom\>", networktrial, n, k, randomratio, 
                          ringratio], \[IndentingNewLine]{networktrial, 
                          5}]]}], \[IndentingNewLine]{0 (*\(,\)\(1/
                      4\)\(,\)\(2/4\)\(,\)\(3/
                      4\)*) }]\[IndentingNewLine]}], \[IndentingNewLine]{0 \
(*\(,\)\(1/4\)\(,\)\(2/4\)\(,\)\(3/4\)*) }]] // N\)], "Input"],

Cell[BoxData[
    \({{{{0.`, 0.`, 0.`}}}}\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["scalefree (template, d=14)", "Subsection"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 14;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resulthubrandomSI, resulthubhubSI]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(k\)], "Input"],

Cell[BoxData[
    \(6\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Do[\[IndentingNewLine]\((procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubrandomSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurerandomSIvaccination; \
\[IndentingNewLine]\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubhubSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubhubSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurehubSIvaccination)\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 1, 
        1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[BoxData[
    \(\(Put[
        Sort[Flatten[
            Table[\[IndentingNewLine]\(({{resulthubrandomSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, trial}, 
                    resulthubrandomSI[p, d, initialinfection, 
                      vaccinationperday, 
                      trial]}, \[IndentingNewLine]{resulthubhubSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, 
                      trial}, \[IndentingNewLine]resulthubhubSI[p, d, 
                      initialinfection, vaccinationperday, 
                      trial]}})\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
                5}, \[IndentingNewLine]{initialinfection, 1, 
                1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
            3]], \[IndentingNewLine]"\</home/users/fumi/infection/scalefree.\
10000.1/result.n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial1.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]\((procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubrandomSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurerandomSIvaccination; \
\[IndentingNewLine]\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubhubSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubhubSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurehubSIvaccination)\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 50, 200, 
        50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[BoxData[
    \(\(Put[
        Sort[Flatten[
            Table[\[IndentingNewLine]\(({{resulthubrandomSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, trial}, 
                    resulthubrandomSI[p, d, initialinfection, 
                      vaccinationperday, 
                      trial]}, \[IndentingNewLine]{resulthubhubSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, 
                      trial}, \[IndentingNewLine]resulthubhubSI[p, d, 
                      initialinfection, vaccinationperday, 
                      trial]}})\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
                5}, \[IndentingNewLine]{initialinfection, 50, 200, 
                50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
            3]], \[IndentingNewLine]"\</home/users/fumi/infection/scalefree.\
10000.1/result.n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial50-200.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]\((procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubrandomSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurerandomSIvaccination; \
\[IndentingNewLine]\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubhubSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubhubSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurehubSIvaccination)\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 250, 500, 
        50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[BoxData[
    \(\(Put[
        Sort[Flatten[
            Table[\[IndentingNewLine]\(({{resulthubrandomSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, trial}, 
                    resulthubrandomSI[p, d, initialinfection, 
                      vaccinationperday, 
                      trial]}, \[IndentingNewLine]{resulthubhubSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, 
                      trial}, \[IndentingNewLine]resulthubhubSI[p, d, 
                      initialinfection, vaccinationperday, 
                      trial]}})\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
                5}, \[IndentingNewLine]{initialinfection, 250, 500, 
                50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
            3]], \[IndentingNewLine]"\</home/users/fumi/infection/scalefree.\
10000.1/result.n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial250-500.list\>"];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsection"],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[BoxData[
    \(Clear[resulthubrandomSI, resulthubhubSI]\)], "Input"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 6;\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefree.10000.1/result.\
n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial1.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefree.10000.1/result.\
n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial50-200.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefree.10000.1/result.\
n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial250-500.list\>"]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[\[IndentingNewLine]\(\((If[#[\([2]\)] + #[\([3]\)] < n, 
              Print[{resulthubrandomSI, {p, d, initialinfection, 
                    vaccinationperday, trial}, #}]])\) &\)[
        resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
          trial]]; \[IndentingNewLine]\(\((If[#[\([2]\)] + #[\([3]\)] < n, 
              Print[{resulthubhubSI, {p, d, initialinfection, 
                    vaccinationperday, 
                    trial}, #}]])\) &\)[\[IndentingNewLine]resulthubhubSI[p, 
          d, initialinfection, vaccinationperday, 
          trial]], \[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 1, 
        1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[BoxData[
    \({resulthubhubSI, {0.1`, 14, 1, 600, 1}, {15, 1, 8397}}\)], "Print"],

Cell[BoxData[
    \({resulthubhubSI, {0.1`, 14, 1, 150, 3}, {56, 83, 8009}}\)], "Print"],

Cell[BoxData[
    \({resulthubhubSI, {0.1`, 14, 1, 400, 3}, {15, 1, 5600}}\)], "Print"],

Cell[BoxData[
    \({resulthubhubSI, {0.1`, 14, 1, 650, 3}, {15, 1, 9096}}\)], "Print"],

Cell[BoxData[
    \({resulthubhubSI, {0.1`, 14, 1, 650, 4}, {15, 1, 9098}}\)], "Print"],

Cell[BoxData[
    \({resulthubhubSI, {0.1`, 14, 1, 400, 5}, {24, 2, 9197}}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(Do[\[IndentingNewLine]\(\((If[#[\([2]\)] + #[\([3]\)] < n, 
              Print[{resulthubrandomSI, {p, d, initialinfection, 
                    vaccinationperday, trial}, #}]])\) &\)[
        resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
          trial]]; \[IndentingNewLine]\(\((If[#[\([2]\)] + #[\([3]\)] < n, 
              Print[{resulthubhubSI, {p, d, initialinfection, 
                    vaccinationperday, 
                    trial}, #}]])\) &\)[\[IndentingNewLine]resulthubhubSI[p, 
          d, initialinfection, vaccinationperday, 
          trial]], \[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 50, 500, 
        50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 1, 
            1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 1, 
            1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 1\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}\
\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 0.0147151 6.20327e-05 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -5.0625 ]
[1.025 .01472 106 5.0625 ]
[.01131 .13878 -24 -4.5 ]
[.01131 .13878 0 4.5 ]
[.01131 .26285 -24 -4.5 ]
[.01131 .26285 0 4.5 ]
[.01131 .38691 -24 -4.5 ]
[.01131 .38691 0 4.5 ]
[.01131 .51098 -24 -4.5 ]
[.01131 .51098 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(200)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(400)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(600)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(800)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1000)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13878 m
.03006 .13878 L
s
[(2000)] .01131 .13878 1 0 Mshowa
.02381 .26285 m
.03006 .26285 L
s
[(4000)] .01131 .26285 1 0 Mshowa
.02381 .38691 m
.03006 .38691 L
s
[(6000)] .01131 .38691 1 0 Mshowa
.02381 .51098 m
.03006 .51098 L
s
[(8000)] .01131 .51098 1 0 Mshowa
.125 Mabswid
.02381 .04573 m
.02756 .04573 L
s
.02381 .07675 m
.02756 .07675 L
s
.02381 .10776 m
.02756 .10776 L
s
.02381 .1698 m
.02756 .1698 L
s
.02381 .20081 m
.02756 .20081 L
s
.02381 .23183 m
.02756 .23183 L
s
.02381 .29386 m
.02756 .29386 L
s
.02381 .32488 m
.02756 .32488 L
s
.02381 .3559 m
.02756 .3559 L
s
.02381 .41793 m
.02756 .41793 L
s
.02381 .44894 m
.02756 .44894 L
s
.02381 .47996 m
.02756 .47996 L
s
.02381 .54199 m
.02756 .54199 L
s
.02381 .57301 m
.02756 .57301 L
s
.02381 .60403 m
.02756 .60403 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(1) show
171.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07143 .60332 m
.11905 .57482 L
.16667 .52982 L
.21429 .49264 L
.2619 .47969 L
.30952 .43854 L
.35714 .37694 L
.40476 .30949 L
.45238 .30626 L
.5 .23087 L
.54762 .26884 L
.59524 .1578 L
.64286 .13237 L
.69048 .10884 L
.7381 .06402 L
.78571 .08164 L
.83333 .02809 L
.88095 .051 L
.92857 .02808 L
.97619 .04066 L
s
.0001 w
.07143 .60332 -1.875 0 Mabsadd m
.07143 .60332 0 2.5 Mabsadd L
.07143 .60332 1.875 0 Mabsadd L
.07143 .60332 0 -2.5 Mabsadd L
.07143 .60332 -1.875 0 Mabsadd L closepath F
.11905 .57482 -1.875 0 Mabsadd m
.11905 .57482 0 2.5 Mabsadd L
.11905 .57482 1.875 0 Mabsadd L
.11905 .57482 0 -2.5 Mabsadd L
.11905 .57482 -1.875 0 Mabsadd L closepath F
.16667 .52982 -1.875 0 Mabsadd m
.16667 .52982 0 2.5 Mabsadd L
.16667 .52982 1.875 0 Mabsadd L
.16667 .52982 0 -2.5 Mabsadd L
.16667 .52982 -1.875 0 Mabsadd L closepath F
.21429 .49264 -1.875 0 Mabsadd m
.21429 .49264 0 2.5 Mabsadd L
.21429 .49264 1.875 0 Mabsadd L
.21429 .49264 0 -2.5 Mabsadd L
.21429 .49264 -1.875 0 Mabsadd L closepath F
.2619 .47969 -1.875 0 Mabsadd m
.2619 .47969 0 2.5 Mabsadd L
.2619 .47969 1.875 0 Mabsadd L
.2619 .47969 0 -2.5 Mabsadd L
.2619 .47969 -1.875 0 Mabsadd L closepath F
.30952 .43854 -1.875 0 Mabsadd m
.30952 .43854 0 2.5 Mabsadd L
.30952 .43854 1.875 0 Mabsadd L
.30952 .43854 0 -2.5 Mabsadd L
.30952 .43854 -1.875 0 Mabsadd L closepath F
.35714 .37694 -1.875 0 Mabsadd m
.35714 .37694 0 2.5 Mabsadd L
.35714 .37694 1.875 0 Mabsadd L
.35714 .37694 0 -2.5 Mabsadd L
.35714 .37694 -1.875 0 Mabsadd L closepath F
.40476 .30949 -1.875 0 Mabsadd m
.40476 .30949 0 2.5 Mabsadd L
.40476 .30949 1.875 0 Mabsadd L
.40476 .30949 0 -2.5 Mabsadd L
.40476 .30949 -1.875 0 Mabsadd L closepath F
.45238 .30626 -1.875 0 Mabsadd m
.45238 .30626 0 2.5 Mabsadd L
.45238 .30626 1.875 0 Mabsadd L
.45238 .30626 0 -2.5 Mabsadd L
.45238 .30626 -1.875 0 Mabsadd L closepath F
.5 .23087 -1.875 0 Mabsadd m
.5 .23087 0 2.5 Mabsadd L
.5 .23087 1.875 0 Mabsadd L
.5 .23087 0 -2.5 Mabsadd L
.5 .23087 -1.875 0 Mabsadd L closepath F
.54762 .26884 -1.875 0 Mabsadd m
.54762 .26884 0 2.5 Mabsadd L
.54762 .26884 1.875 0 Mabsadd L
.54762 .26884 0 -2.5 Mabsadd L
.54762 .26884 -1.875 0 Mabsadd L closepath F
.59524 .1578 -1.875 0 Mabsadd m
.59524 .1578 0 2.5 Mabsadd L
.59524 .1578 1.875 0 Mabsadd L
.59524 .1578 0 -2.5 Mabsadd L
.59524 .1578 -1.875 0 Mabsadd L closepath F
.64286 .13237 -1.875 0 Mabsadd m
.64286 .13237 0 2.5 Mabsadd L
.64286 .13237 1.875 0 Mabsadd L
.64286 .13237 0 -2.5 Mabsadd L
.64286 .13237 -1.875 0 Mabsadd L closepath F
.69048 .10884 -1.875 0 Mabsadd m
.69048 .10884 0 2.5 Mabsadd L
.69048 .10884 1.875 0 Mabsadd L
.69048 .10884 0 -2.5 Mabsadd L
.69048 .10884 -1.875 0 Mabsadd L closepath F
.7381 .06402 -1.875 0 Mabsadd m
.7381 .06402 0 2.5 Mabsadd L
.7381 .06402 1.875 0 Mabsadd L
.7381 .06402 0 -2.5 Mabsadd L
.7381 .06402 -1.875 0 Mabsadd L closepath F
.78571 .08164 -1.875 0 Mabsadd m
.78571 .08164 0 2.5 Mabsadd L
.78571 .08164 1.875 0 Mabsadd L
.78571 .08164 0 -2.5 Mabsadd L
.78571 .08164 -1.875 0 Mabsadd L closepath F
.83333 .02809 -1.875 0 Mabsadd m
.83333 .02809 0 2.5 Mabsadd L
.83333 .02809 1.875 0 Mabsadd L
.83333 .02809 0 -2.5 Mabsadd L
.83333 .02809 -1.875 0 Mabsadd L closepath F
.88095 .051 -1.875 0 Mabsadd m
.88095 .051 0 2.5 Mabsadd L
.88095 .051 1.875 0 Mabsadd L
.88095 .051 0 -2.5 Mabsadd L
.88095 .051 -1.875 0 Mabsadd L closepath F
.92857 .02808 -1.875 0 Mabsadd m
.92857 .02808 0 2.5 Mabsadd L
.92857 .02808 1.875 0 Mabsadd L
.92857 .02808 0 -2.5 Mabsadd L
.92857 .02808 -1.875 0 Mabsadd L closepath F
.97619 .04066 -1.875 0 Mabsadd m
.97619 .04066 0 2.5 Mabsadd L
.97619 .04066 1.875 0 Mabsadd L
.97619 .04066 0 -2.5 Mabsadd L
.97619 .04066 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07143 .59401 m
.11905 .52861 L
.16667 .29216 L
.21429 .14124 L
.2619 .05671 L
.30952 .01838 L
.35714 .01896 L
.40476 .0182 L
.45238 .01757 L
.5 .01566 L
.54762 .01785 L
.59524 .01524 L
.64286 .01507 L
.69048 .01558 L
.7381 .0151 L
.78571 .01507 L
.83333 .0149 L
.88095 .01503 L
.92857 .01503 L
.97619 .01519 L
s
.0001 w
[ ] 0 setdash
.07143 .59401 0 2.5 Mabsadd m
.07143 .59401 -0.56518 .7779 Mabsadd L
.07143 .59401 -2.37764 .77254 Mabsadd L
.07143 .59401 -0.91448 -0.29713 Mabsadd L
.07143 .59401 -1.46946 -2.02254 Mabsadd L
.07143 .59401 0 -0.96154 Mabsadd L
.07143 .59401 1.46946 -2.02254 Mabsadd L
.07143 .59401 .91448 -0.29713 Mabsadd L
.07143 .59401 2.37764 .77254 Mabsadd L
.07143 .59401 .56518 .7779 Mabsadd L
.07143 .59401 0 2.5 Mabsadd L closepath F
.11905 .52861 0 2.5 Mabsadd m
.11905 .52861 -0.56518 .7779 Mabsadd L
.11905 .52861 -2.37764 .77254 Mabsadd L
.11905 .52861 -0.91448 -0.29713 Mabsadd L
.11905 .52861 -1.46946 -2.02254 Mabsadd L
.11905 .52861 0 -0.96154 Mabsadd L
.11905 .52861 1.46946 -2.02254 Mabsadd L
.11905 .52861 .91448 -0.29713 Mabsadd L
.11905 .52861 2.37764 .77254 Mabsadd L
.11905 .52861 .56518 .7779 Mabsadd L
.11905 .52861 0 2.5 Mabsadd L closepath F
.16667 .29216 0 2.5 Mabsadd m
.16667 .29216 -0.56518 .7779 Mabsadd L
.16667 .29216 -2.37764 .77254 Mabsadd L
.16667 .29216 -0.91448 -0.29713 Mabsadd L
.16667 .29216 -1.46946 -2.02254 Mabsadd L
.16667 .29216 0 -0.96154 Mabsadd L
.16667 .29216 1.46946 -2.02254 Mabsadd L
.16667 .29216 .91448 -0.29713 Mabsadd L
.16667 .29216 2.37764 .77254 Mabsadd L
.16667 .29216 .56518 .7779 Mabsadd L
.16667 .29216 0 2.5 Mabsadd L closepath F
.21429 .14124 0 2.5 Mabsadd m
.21429 .14124 -0.56518 .7779 Mabsadd L
.21429 .14124 -2.37764 .77254 Mabsadd L
.21429 .14124 -0.91448 -0.29713 Mabsadd L
.21429 .14124 -1.46946 -2.02254 Mabsadd L
.21429 .14124 0 -0.96154 Mabsadd L
.21429 .14124 1.46946 -2.02254 Mabsadd L
.21429 .14124 .91448 -0.29713 Mabsadd L
.21429 .14124 2.37764 .77254 Mabsadd L
.21429 .14124 .56518 .7779 Mabsadd L
.21429 .14124 0 2.5 Mabsadd L closepath F
.2619 .05671 0 2.5 Mabsadd m
.2619 .05671 -0.56518 .7779 Mabsadd L
.2619 .05671 -2.37764 .77254 Mabsadd L
.2619 .05671 -0.91448 -0.29713 Mabsadd L
.2619 .05671 -1.46946 -2.02254 Mabsadd L
.2619 .05671 0 -0.96154 Mabsadd L
.2619 .05671 1.46946 -2.02254 Mabsadd L
.2619 .05671 .91448 -0.29713 Mabsadd L
.2619 .05671 2.37764 .77254 Mabsadd L
.2619 .05671 .56518 .7779 Mabsadd L
.2619 .05671 0 2.5 Mabsadd L closepath F
.30952 .01838 0 2.5 Mabsadd m
.30952 .01838 -0.56518 .7779 Mabsadd L
.30952 .01838 -2.37764 .77254 Mabsadd L
.30952 .01838 -0.91448 -0.29713 Mabsadd L
.30952 .01838 -1.46946 -2.02254 Mabsadd L
.30952 .01838 0 -0.96154 Mabsadd L
.30952 .01838 1.46946 -2.02254 Mabsadd L
.30952 .01838 .91448 -0.29713 Mabsadd L
.30952 .01838 2.37764 .77254 Mabsadd L
.30952 .01838 .56518 .7779 Mabsadd L
.30952 .01838 0 2.5 Mabsadd L closepath F
.35714 .01896 0 2.5 Mabsadd m
.35714 .01896 -0.56518 .7779 Mabsadd L
.35714 .01896 -2.37764 .77254 Mabsadd L
.35714 .01896 -0.91448 -0.29713 Mabsadd L
.35714 .01896 -1.46946 -2.02254 Mabsadd L
.35714 .01896 0 -0.96154 Mabsadd L
.35714 .01896 1.46946 -2.02254 Mabsadd L
.35714 .01896 .91448 -0.29713 Mabsadd L
.35714 .01896 2.37764 .77254 Mabsadd L
.35714 .01896 .56518 .7779 Mabsadd L
.35714 .01896 0 2.5 Mabsadd L closepath F
.40476 .0182 0 2.5 Mabsadd m
.40476 .0182 -0.56518 .7779 Mabsadd L
.40476 .0182 -2.37764 .77254 Mabsadd L
.40476 .0182 -0.91448 -0.29713 Mabsadd L
.40476 .0182 -1.46946 -2.02254 Mabsadd L
.40476 .0182 0 -0.96154 Mabsadd L
.40476 .0182 1.46946 -2.02254 Mabsadd L
.40476 .0182 .91448 -0.29713 Mabsadd L
.40476 .0182 2.37764 .77254 Mabsadd L
.40476 .0182 .56518 .7779 Mabsadd L
.40476 .0182 0 2.5 Mabsadd L closepath F
.45238 .01757 0 2.5 Mabsadd m
.45238 .01757 -0.56518 .7779 Mabsadd L
.45238 .01757 -2.37764 .77254 Mabsadd L
.45238 .01757 -0.91448 -0.29713 Mabsadd L
.45238 .01757 -1.46946 -2.02254 Mabsadd L
.45238 .01757 0 -0.96154 Mabsadd L
.45238 .01757 1.46946 -2.02254 Mabsadd L
.45238 .01757 .91448 -0.29713 Mabsadd L
.45238 .01757 2.37764 .77254 Mabsadd L
.45238 .01757 .56518 .7779 Mabsadd L
.45238 .01757 0 2.5 Mabsadd L closepath F
.5 .01566 0 2.5 Mabsadd m
.5 .01566 -0.56518 .7779 Mabsadd L
.5 .01566 -2.37764 .77254 Mabsadd L
.5 .01566 -0.91448 -0.29713 Mabsadd L
.5 .01566 -1.46946 -2.02254 Mabsadd L
.5 .01566 0 -0.96154 Mabsadd L
.5 .01566 1.46946 -2.02254 Mabsadd L
.5 .01566 .91448 -0.29713 Mabsadd L
.5 .01566 2.37764 .77254 Mabsadd L
.5 .01566 .56518 .7779 Mabsadd L
.5 .01566 0 2.5 Mabsadd L closepath F
.54762 .01785 0 2.5 Mabsadd m
.54762 .01785 -0.56518 .7779 Mabsadd L
.54762 .01785 -2.37764 .77254 Mabsadd L
.54762 .01785 -0.91448 -0.29713 Mabsadd L
.54762 .01785 -1.46946 -2.02254 Mabsadd L
.54762 .01785 0 -0.96154 Mabsadd L
.54762 .01785 1.46946 -2.02254 Mabsadd L
.54762 .01785 .91448 -0.29713 Mabsadd L
.54762 .01785 2.37764 .77254 Mabsadd L
.54762 .01785 .56518 .7779 Mabsadd L
.54762 .01785 0 2.5 Mabsadd L closepath F
.59524 .01524 0 2.5 Mabsadd m
.59524 .01524 -0.56518 .7779 Mabsadd L
.59524 .01524 -2.37764 .77254 Mabsadd L
.59524 .01524 -0.91448 -0.29713 Mabsadd L
.59524 .01524 -1.46946 -2.02254 Mabsadd L
.59524 .01524 0 -0.96154 Mabsadd L
.59524 .01524 1.46946 -2.02254 Mabsadd L
.59524 .01524 .91448 -0.29713 Mabsadd L
.59524 .01524 2.37764 .77254 Mabsadd L
.59524 .01524 .56518 .7779 Mabsadd L
.59524 .01524 0 2.5 Mabsadd L closepath F
.64286 .01507 0 2.5 Mabsadd m
.64286 .01507 -0.56518 .7779 Mabsadd L
.64286 .01507 -2.37764 .77254 Mabsadd L
.64286 .01507 -0.91448 -0.29713 Mabsadd L
.64286 .01507 -1.46946 -2.02254 Mabsadd L
.64286 .01507 0 -0.96154 Mabsadd L
.64286 .01507 1.46946 -2.02254 Mabsadd L
.64286 .01507 .91448 -0.29713 Mabsadd L
.64286 .01507 2.37764 .77254 Mabsadd L
.64286 .01507 .56518 .7779 Mabsadd L
.64286 .01507 0 2.5 Mabsadd L closepath F
.69048 .01558 0 2.5 Mabsadd m
.69048 .01558 -0.56518 .7779 Mabsadd L
.69048 .01558 -2.37764 .77254 Mabsadd L
.69048 .01558 -0.91448 -0.29713 Mabsadd L
.69048 .01558 -1.46946 -2.02254 Mabsadd L
.69048 .01558 0 -0.96154 Mabsadd L
.69048 .01558 1.46946 -2.02254 Mabsadd L
.69048 .01558 .91448 -0.29713 Mabsadd L
.69048 .01558 2.37764 .77254 Mabsadd L
.69048 .01558 .56518 .7779 Mabsadd L
.69048 .01558 0 2.5 Mabsadd L closepath F
.7381 .0151 0 2.5 Mabsadd m
.7381 .0151 -0.56518 .7779 Mabsadd L
.7381 .0151 -2.37764 .77254 Mabsadd L
.7381 .0151 -0.91448 -0.29713 Mabsadd L
.7381 .0151 -1.46946 -2.02254 Mabsadd L
.7381 .0151 0 -0.96154 Mabsadd L
.7381 .0151 1.46946 -2.02254 Mabsadd L
.7381 .0151 .91448 -0.29713 Mabsadd L
.7381 .0151 2.37764 .77254 Mabsadd L
.7381 .0151 .56518 .7779 Mabsadd L
.7381 .0151 0 2.5 Mabsadd L closepath F
.78571 .01507 0 2.5 Mabsadd m
.78571 .01507 -0.56518 .7779 Mabsadd L
.78571 .01507 -2.37764 .77254 Mabsadd L
.78571 .01507 -0.91448 -0.29713 Mabsadd L
.78571 .01507 -1.46946 -2.02254 Mabsadd L
.78571 .01507 0 -0.96154 Mabsadd L
.78571 .01507 1.46946 -2.02254 Mabsadd L
.78571 .01507 .91448 -0.29713 Mabsadd L
.78571 .01507 2.37764 .77254 Mabsadd L
.78571 .01507 .56518 .7779 Mabsadd L
.78571 .01507 0 2.5 Mabsadd L closepath F
.83333 .0149 0 2.5 Mabsadd m
.83333 .0149 -0.56518 .7779 Mabsadd L
.83333 .0149 -2.37764 .77254 Mabsadd L
.83333 .0149 -0.91448 -0.29713 Mabsadd L
.83333 .0149 -1.46946 -2.02254 Mabsadd L
.83333 .0149 0 -0.96154 Mabsadd L
.83333 .0149 1.46946 -2.02254 Mabsadd L
.83333 .0149 .91448 -0.29713 Mabsadd L
.83333 .0149 2.37764 .77254 Mabsadd L
.83333 .0149 .56518 .7779 Mabsadd L
.83333 .0149 0 2.5 Mabsadd L closepath F
.88095 .01503 0 2.5 Mabsadd m
.88095 .01503 -0.56518 .7779 Mabsadd L
.88095 .01503 -2.37764 .77254 Mabsadd L
.88095 .01503 -0.91448 -0.29713 Mabsadd L
.88095 .01503 -1.46946 -2.02254 Mabsadd L
.88095 .01503 0 -0.96154 Mabsadd L
.88095 .01503 1.46946 -2.02254 Mabsadd L
.88095 .01503 .91448 -0.29713 Mabsadd L
.88095 .01503 2.37764 .77254 Mabsadd L
.88095 .01503 .56518 .7779 Mabsadd L
.88095 .01503 0 2.5 Mabsadd L closepath F
.92857 .01503 0 2.5 Mabsadd m
.92857 .01503 -0.56518 .7779 Mabsadd L
.92857 .01503 -2.37764 .77254 Mabsadd L
.92857 .01503 -0.91448 -0.29713 Mabsadd L
.92857 .01503 -1.46946 -2.02254 Mabsadd L
.92857 .01503 0 -0.96154 Mabsadd L
.92857 .01503 1.46946 -2.02254 Mabsadd L
.92857 .01503 .91448 -0.29713 Mabsadd L
.92857 .01503 2.37764 .77254 Mabsadd L
.92857 .01503 .56518 .7779 Mabsadd L
.92857 .01503 0 2.5 Mabsadd L closepath F
.97619 .01519 0 2.5 Mabsadd m
.97619 .01519 -0.56518 .7779 Mabsadd L
.97619 .01519 -2.37764 .77254 Mabsadd L
.97619 .01519 -0.91448 -0.29713 Mabsadd L
.97619 .01519 -1.46946 -2.02254 Mabsadd L
.97619 .01519 0 -0.96154 Mabsadd L
.97619 .01519 1.46946 -2.02254 Mabsadd L
.97619 .01519 .91448 -0.29713 Mabsadd L
.97619 .01519 2.37764 .77254 Mabsadd L
.97619 .01519 .56518 .7779 Mabsadd L
.97619 .01519 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool004Soo`@000?o
o`8000Coo`8001Koo`<000?oo`8000Coo`8001Koo`<000?oo`8000Coo`8001Goo`<000?oo`8000Co
o`8001;oo`@000?oo`8000Coo`8000Coo`800?ooo`_oo`00B?oo0P001?oo00@00?ooool000;oo`04
003ooooo000Dool40002ool01000ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Soo`00
B_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Bool00`00ool00003ool01000
ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo07Oooh<000goo`00Booo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Cool20003ool01000ooooo`000_oo00@00?ooool001Coo`<000?o
o`04003ooooo0002ool01000ooooo`005?oo0P000ooo00@00?ooool000;oo`04003ooooo000Cool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`1gool00`00oooo
o`1oool00`00ooooo`0;ool004_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool04ooo
0P000ooo00@00?ooool000;oo`04003ooooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo07Ooo`03003ooooo07ooo`03003o
oooo00_oo`00B?oo10000ooo0P001?oo0P005ooo00<00?ooool00_oo0P001?oo0P005_oo0`000ooo
0P001?oo0P005?oo10000ooo0P001?oo0P004_oo0`001?oo0P001?oo0P001?oo0P00N_oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3nool3000Kool4000Dool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo0?ooo`03003ooooo01coo`03003ooooo01?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0E_oo0P004?oo0P001ooo0P001ooo0P001ooo0P00
1ooo0P001ooo0P001_oo0`001_oo0`001_oo0`003?oo0P000ooo1@0000?oo`0000000P000_oo1000
0_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool00000008000;o
o`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo
000000030003ool00`00ooooo`0Bool00`00ooooo`1oool00`00ooooo`0;ool002Sookd000Soo`05
003oo`00ool00003ool00`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo0`00
1_oo00D00?ooooooo`0000?oo`03003oo`0000?oo`07003oooooool00?oo00004ooo00<00?ooool0
Oooo00<00?ooool02ooo000/ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`04ool60002ool00`00ool000020002ool00`00ool0
00050002ool60004ool50003ool600001?oo003ooooo1@001?oo1@001?oo1@001?oo1@001?oo1@00
1?oo1@001?oo1@001?oo1@001?oo1@002_oo00@00?ooool000;oo`@00003ool00?oo00Coo`03003o
oooo00Koo`05003oooooool00002ool00`00ooooo`040002ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?oo00000_oo00@00?ooool000?oo`L000;oo`05003oooooool00003ool00`00ooooo`04
0002ool01000ooooo`004ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0`ool5
0004ool50015ool00`00ooooo`06ool00`00ooooo`06ool20007ool00`00ooooo`05ool30007ool0
0`00ooooo`09ool20002ool20002ool30002ool?0002ool50003ool30002ool40002ool30003ool4
00000ooo0000000300000ooo000000030002ool40002ool40002ool40003ool300001Ooo00000000
ool00P004_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0`ool00`00ooooo`1Q
ool3000>ool50006ool00`00ooooo`0dool00`00ooooo`0Zool00`00ooooo`0Mool00`00ooooo`1o
ool00`00ooooo`0;ool002coo`03003ooooo02ooo`03003ooooo06;oo`800003ool0000000_oo`@0
00;oo`@00004ool00000000eool00`00ooooo`0Zool00`00ooooo`0Mool00`00ooooo`1oool00`00
ooooo`0;ool002coo`03003ooooo09?oo`03003ooooo00?oo`8000?oo`04003oooooool2000:ool4
000Uool00`00ooooo`0Eool00`00ooooo`0Qool2000Oool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`8002goo`8006Coo`03003ooooo00Koo`800003ool00000008000goo`8008?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0:Ooo0P00I_oo00<00?ooool02Ooo0`00U?oo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Yool2001Hool00`00ooooo`0;ool00`00
ooooo`0:ool00`00ooooo`2Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo02Oo
o`D005Koo`<000_oo`03003ooooo0:7oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0P_oo1@002?oo00<00?ooool0X_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00oooo
o`0Xool00`00ooooo`1Fool00`00ool00003ool20003ool00`00ool0002Uool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`80087oo`03003ooooo00Koo`800003ool000000:Koo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo00<00?ooool0Oooo00<00?ooool02Ooo0`00Y_oo00<00?ooool0Oooo
00<00?ooool02ooo000/ool00`00ooooo`0Vool2001Gool00`00ooooo`0:ool00`00ooooo`2Uool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo07koo`03003ooooo0;?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Nooo00<00?oo0000]_oo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`0Uool00`00ooooo`1Bool3002gool00`00ooooo`1oool00`00
ooooo`0;ool002coo`8007[oo`<00;Soo`03003ooooo03;oo`<00004ool00000ool:00001Ooo0000
0000ool00P0000?oo`0000002000:_oo00<00?ooool02ooo000/ool00`00ooooo`1hool4002hool0
0`00ooooo`0Fool2000Kool01000ooooo`000_oo00@00?ooool000;oo`07003oooooool00?oo0000
0_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Wool00`00ooooo`0;ool002coo`03
003ooooo02?oo`03003ooooo053oo`800;coo`03003ooooo00Coo`03003ooooo008000;oo`03003o
oooo008000;oo`03003ooooo00D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000Oo
o`04003ooooo0002ool01000ooooo`000_oo00L00?ooooooo`00ool00002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo02Ooo`03003ooooo00_oo`00;?oo00<00?ooool0LOoo0P0000?o
o`000000__oo00<00?ooool05Ooo1@006Ooo100000?oo`0000000_oo00<00?ooool010000_oo1000
00?oo`0000000_oo00<00?ooool01000:_oo00<00?ooool02ooo000Cool40003ool20004ool20004
ool20004ool00`00ooooo`1`ool40030ool00`00ooooo`0cool00`00ooooo`09ool00`00ooooo`03
ool00`00ooooo`09ool00`00ooooo`0[ool00`00ooooo`0;ool001?oo`8000Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`80027oo`8004koo`<00<7oo`03003ooooo03?oo`03
003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo02_oo`03003ooooo00_oo`00
5Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0002;o
o`8004coo`8000;oo`03003ooooo0;ooo`03003ooooo03;oo`8000[oo`8000Coo`8000[oo`8002go
o`03003ooooo00_oo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`00023oo`D004Koo`03003ooooo00800<Koo`03003ooooo07ooo`03003ooooo00_oo`00
5_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0002;oo`03
003ooooo04Goo`@00<Soo`03003ooooo07ooo`03003ooooo00_oo`004ooo10000ooo0P001?oo0P00
1?oo0P001?oo00<00?ooool08?oo00<00?ooool0A?oo0`00b_oo00<00?ooool0Oooo00<00?ooool0
2ooo000/ool00`00ooooo`1Xool2003:ool00`00ooooo`1oool00`00ooooo`0;ool002coo`8006Wo
o`03003ooooo0<Woo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool07ooo00<00?oo
ool0A_oo00<00?ooool0bOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1Wool0
0`00ooooo`3:ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo06Ooo`03003ooooo
0<[oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool07_oo00<00?ooool0AOoo00<0
0?ooool0booo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1Vool00`00ooooo`3;
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`8006Ooo`03003ooooo0<_oo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo00<00?ooool07Ooo00<00?ooool0AOoo00<00?ooool0c?oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Mool00`00ooooo`15ool00`00ooooo`3<ool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo06Coo`03003ooooo0<goo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Eooo00<00?ooool02_oo00<00?ooool0cOoo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Lool00`00ooooo`0gool3000:ool00`00
ooooo`3>ool00`00ooooo`1oool00`00ooooo`0;ool002coo`8005Koo`@000[oo`03003ooooo0<ko
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0E_oo0`002_oo00<00?ooool0c_oo
00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Kool00`00ooooo`0hool00`00oooo
o`020007ool00`00ooooo`3?ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo05Go
o`03003ooooo00?oo`03003ooooo00Coo`03003ooooo0<ooo`03003ooooo07ooo`03003ooooo00_o
o`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0E?oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool0d?oo00<00?ooool0Oooo00<00?ooool02ooo000Cool40002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Jool00`00ooooo`0gool00`00
ooooo`06ool200000ooo0000003Bool00`00ooooo`1oool00`00ooooo`0;ool001?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8001_oo`03003ooooo03Ko
o`03003ooooo00Woo`800=?oo`03003ooooo07ooo`03003ooooo00_oo`005?oo0P000ooo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0Dooo00<00?ooool02?oo0`00
dooo00<00?ooool0Oooo00<00?ooool02ooo000Dool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`1Bool00`00ooooo`0:ool2003Cool00`00ooooo`1oool0
0`00ooooo`0;ool001Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo01Woo`03
003ooooo03Goo`03003ooooo0>3oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0
5ooo0P00>?oo00<00?ooool0h?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0G
ool2000gool00`00ooooo`3Qool00`00ooooo`1oool00`00ooooo`0;ool002coo`8001Ooo`@003Co
o`800>Coo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0AOoo00<00?ooool01Ooo
0`00i?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`14ool30003ool6003Tool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo01Ooo`03003ooooo02Woo`L000?oo`80
0>Goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool05ooo00<00?ooool0:_oo0P00
k_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool20015ool00`00ooooo`3]ool00`00ooooo`1o
ool00`00ooooo`0;ool002coo`03003ooooo04?oo`03003ooooo0>koo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo00<00?ooool05_oo00<00?ooool0:Ooo00<00?ooool0kooo00<00?ooool0Oooo
00<00?ooool02ooo000/ool00`00ooooo`11ool00`00ooooo`3`ool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo047oo`03003ooooo0?3oo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo00<00?ooool05_oo00<00?ooool09ooo00<00?ooool0lOoo00<00?ooool05ooo00<00?ooool0
6?oo0`0000Coo`00003oo`X000;oo`@000;oo`P00004ool00000ool500000ooo0000000200001_oo
00000?oo003oo`8001Koo`03003ooooo00_oo`00;?oo0P005ooo00<00?ooool09_oo00<00?ooool0
l_oo00<00?ooool05_oo0`006_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
0_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00
ool00?oo003oo`0001Ooo`03003ooooo00_oo`00;?oo00<00?ooool0?_oo00<00?ooool0looo00<0
0?ooool01?oo:0001ooo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
01Ooo`03003ooooo00_oo`00;?oo00<00?ooool0?_oo00<00?ooool0looo00<00?ooool05_oo0P00
6ooo100000?oo`0000000_oo00<00?ooool010000_oo10000ooo0`0000?oo`0000000`000_oo1000
0_oo100000?oo`00000010005ooo00<00?ooool02ooo000/ool00`00ooooo`0Eool00`00ooooo`0S
ool3003fool00`00ooooo`0cool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`0Rool00`00
ooooo`0;ool002coo`03003ooooo03[oo`@00?Koo`03003ooooo03?oo`03003ooooo00Woo`03003o
oooo01Soo`03003ooooo02;oo`03003ooooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo
00<00?ooool0>ooo0`00m_oo00<00?ooool0<_oo0P002_oo0P006Ooo0P009?oo00<00?ooool02ooo
000Cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo0P00
5Ooo00<00?ooool09?oo0P00mooo00<00?ooool0Oooo00<00?ooool02ooo000Cool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool05?oo00<00?oo
ool08ooo00<00?ooool0mooo00<00?ooool0Oooo00<00?ooool02ooo000Cool30003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0iool00`00ooooo`3hool00`00
ooooo`1oool00`00ooooo`0;ool001?oo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo01Coo`03003ooooo027oo`03003ooooo0?Woo`03003ooooo
07ooo`03003ooooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool04ooo00<0
0?ooool08_oo00<00?ooool0nOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0g
ool00`00ooooo`3jool00`00ooooo`1oool00`00ooooo`0;ool002coo`8003Ooo`03003ooooo0?_o
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool04ooo00<00?ooool07ooo00<00?oo
ool0o?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0cool00`00ool0003nool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo03;oo`<00?ooo`03003ooooo07ooo`03
003ooooo00_oo`00;?oo00<00?ooool04_oo00<00?ooool07?oo1000oooo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`0Bool00`00ooooo`0Mool2003oool1ool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`8003;oo`03003ooooo0?ooo`7oo`03003ooooo07ooo`03003ooooo00_o
o`00;?oo00<00?ooool0<?oo00<00?ooool0oooo0_oo00<00?ooool0Oooo00<00?ooool02ooo000/
ool00`00ooooo`0Aool2000Kool2003oool5ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03
003ooooo02goo`03003ooooo0?ooo`Goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0:_oo00<00?oo0000oooo2?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0A
ool00`00ooooo`0Eool3003oool9ool00`00ooooo`1oool00`00ooooo`0;ool002coo`8001;oo`03
003ooooo01Coo`@00?ooo`Woo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool08?oo
0P000_oo100000?oo`000000oooo2_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00oooo
o`0Oool5003ooolAool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo013oo`03003o
oooo00goo`<00?oooa;ooh<000goo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0
7_oo0P0000?oo`00ool0ooooX_oo000Cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000ooo0P007_oo00<00?ooool0ooooYOoo000Cool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool03ooo00<00?ooool02_oo
00<00?ooool0ooooY_oo000Dool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`0?ool00`00ooooo`08ool2003ooonYool001?oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0>ool20007ool3003ooon[
ool001?oo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo00koo`8000Koo`@00?oooj_oo`00
;?oo00<00?ooool03Ooo10001_oo0`00ooooZooo000/ool2000Gool00`00ool0003ooon/ool002co
o`03003ooooo00coo`03003ooooo00Koo`03003ooooo0?ooojgoo`00;?oo00<00?ooool03?oo00<0
0?ooool01Ooo00<00?ooool0oooo[_oo000/ool00`00ooooo`0Cool00`00ooooo`3ooon_ool002co
o`03003ooooo00[oo`03003ooooo00Goo`03003ooooo0?oook3oo`00;?oo00<00?ooool03ooo00<0
0?oo0000oooo/ooo000/ool2000?ool3003ooondool002coo`03003ooooo00Soo`03003ooooo00;o
o`@00?oookCoo`00;?oo00<00?ooool03Ooo0`00oooo]Ooo000/ool00`00ooooo`05ool20004ool2
003ooonhool002coo`03003ooooo00Goo`8000;oo`800?oook[oo`00;?oo00<00?ooool01?oo1@00
oooo_?oo000/ool20005ool4003ooonmool002coo`03003ooooo00Goo`800?oookkoo`00;?oo00<0
0?ooool0ooooaOoo000/ool00`00ooooo`3oooo5ool00?ooooCoo`00oooom?oo003oooodool00?oo
ooCoo`00oooom?oo000Dool6000gool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool00000
008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@00005ool00000003oo`02
0007ool4003oooliool005?oo`05003oooooool00002ool00`00ooooo`02ool01@00oooooooo0000
1ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`05003oooooool00002ool01@00
oooooooo00000ooo0P001?oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
o`0000;oo`03003ooooo00Soo`03003ooooo0?ooocSoo`003_oo0`0000?oo`0000001ooo100000Go
o`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0000000<0
0003ool0000000<000Woo`05003oooooool00002ool00`00ooooo`02ool01@00oooooooo00001ooo
00@00?ooooooo`@000Coo`03003ooooo00?oo`05003oooooool00002ool01@00oooooooo00000ooo
1`001_oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`03003ooooo00Soo`03003o
oooo0?ooocSoo`003ooo00@00?ooool000[oo`05003oooooool00002ool01@00oooooooo00000ooo
0P001?oo00<00?ooool01?oo00<00?ooool00_oo0P001?oo00D00?ooooooo`0000Soo`<000;oo`D0
00;oo`<000?oo`@000;oo`<000Coo`<000Coo`04003oooooool30002ool50002ool40002ool40002
ool:0002ool30003ool400000ooo00000003000:ool00`00ooooo`3ooolhool000ooo`@000[oo`05
003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool00_oo1`000ooo00<00?oo
ool06?oo00<00?ooool04Ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool07Ooo00<00?oo
ool0oooo>?oo000?ool01000ooooo`002?oo0`000_oo1@000_oo10000_oo10000_oo2P000_oo1000
0_oo10006_oo00<00?ooool04Ooo00<00?ooool03_oo00@00?oo000000goo`03003ooooo01_oo`<0
0?oooc[oo`003ooo00@00?ooool001Goo`03003ooooo00koo`03003ooooo00coo`03003ooooo00So
o`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Ooo`<000Goo`03003ooooo00Woo`03003o
oooo01Goo`03003ooooo0?oooe3oo`003_oo1@005Ooo00@00?oo000000goo`03003ooooo00coo`03
003ooooo0?ooojWoo`007Ooo00<00?ooool02Ooo00<00?ooool06ooo0P00ooooZooo003oooodool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooo
m?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooo
m?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo0000\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-248.18, -4061.49, \
5.57698, 85.6227}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 100, 
            100}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 100, 
            100}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 100\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}\
\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 0.0147151 5.98881e-05 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -5.0625 ]
[1.025 .01472 106 5.0625 ]
[.01131 .13449 -24 -4.5 ]
[.01131 .13449 0 4.5 ]
[.01131 .25427 -24 -4.5 ]
[.01131 .25427 0 4.5 ]
[.01131 .37404 -24 -4.5 ]
[.01131 .37404 0 4.5 ]
[.01131 .49382 -24 -4.5 ]
[.01131 .49382 0 4.5 ]
[.01131 .6136 -30 -4.5 ]
[.01131 .6136 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(200)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(400)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(600)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(800)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1000)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13449 m
.03006 .13449 L
s
[(2000)] .01131 .13449 1 0 Mshowa
.02381 .25427 m
.03006 .25427 L
s
[(4000)] .01131 .25427 1 0 Mshowa
.02381 .37404 m
.03006 .37404 L
s
[(6000)] .01131 .37404 1 0 Mshowa
.02381 .49382 m
.03006 .49382 L
s
[(8000)] .01131 .49382 1 0 Mshowa
.02381 .6136 m
.03006 .6136 L
s
[(10000)] .01131 .6136 1 0 Mshowa
.125 Mabswid
.02381 .04466 m
.02756 .04466 L
s
.02381 .0746 m
.02756 .0746 L
s
.02381 .10455 m
.02756 .10455 L
s
.02381 .16444 m
.02756 .16444 L
s
.02381 .19438 m
.02756 .19438 L
s
.02381 .22432 m
.02756 .22432 L
s
.02381 .28421 m
.02756 .28421 L
s
.02381 .31416 m
.02756 .31416 L
s
.02381 .3441 m
.02756 .3441 L
s
.02381 .40399 m
.02756 .40399 L
s
.02381 .43393 m
.02756 .43393 L
s
.02381 .46388 m
.02756 .46388 L
s
.02381 .52376 m
.02756 .52376 L
s
.02381 .55371 m
.02756 .55371 L
s
.02381 .58365 m
.02756 .58365 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(100) show
183.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07143 .5974 m
.11905 .58109 L
.16667 .56551 L
.21429 .5505 L
.2619 .5315 L
.30952 .51556 L
.35714 .50012 L
.40476 .48205 L
.45238 .46637 L
.5 .44798 L
.54762 .42916 L
.59524 .40872 L
.64286 .4005 L
.69048 .37703 L
.7381 .36223 L
.78571 .33848 L
.83333 .31731 L
.88095 .30384 L
.92857 .28867 L
.97619 .26741 L
s
.0001 w
.07143 .5974 -1.875 0 Mabsadd m
.07143 .5974 0 2.5 Mabsadd L
.07143 .5974 1.875 0 Mabsadd L
.07143 .5974 0 -2.5 Mabsadd L
.07143 .5974 -1.875 0 Mabsadd L closepath F
.11905 .58109 -1.875 0 Mabsadd m
.11905 .58109 0 2.5 Mabsadd L
.11905 .58109 1.875 0 Mabsadd L
.11905 .58109 0 -2.5 Mabsadd L
.11905 .58109 -1.875 0 Mabsadd L closepath F
.16667 .56551 -1.875 0 Mabsadd m
.16667 .56551 0 2.5 Mabsadd L
.16667 .56551 1.875 0 Mabsadd L
.16667 .56551 0 -2.5 Mabsadd L
.16667 .56551 -1.875 0 Mabsadd L closepath F
.21429 .5505 -1.875 0 Mabsadd m
.21429 .5505 0 2.5 Mabsadd L
.21429 .5505 1.875 0 Mabsadd L
.21429 .5505 0 -2.5 Mabsadd L
.21429 .5505 -1.875 0 Mabsadd L closepath F
.2619 .5315 -1.875 0 Mabsadd m
.2619 .5315 0 2.5 Mabsadd L
.2619 .5315 1.875 0 Mabsadd L
.2619 .5315 0 -2.5 Mabsadd L
.2619 .5315 -1.875 0 Mabsadd L closepath F
.30952 .51556 -1.875 0 Mabsadd m
.30952 .51556 0 2.5 Mabsadd L
.30952 .51556 1.875 0 Mabsadd L
.30952 .51556 0 -2.5 Mabsadd L
.30952 .51556 -1.875 0 Mabsadd L closepath F
.35714 .50012 -1.875 0 Mabsadd m
.35714 .50012 0 2.5 Mabsadd L
.35714 .50012 1.875 0 Mabsadd L
.35714 .50012 0 -2.5 Mabsadd L
.35714 .50012 -1.875 0 Mabsadd L closepath F
.40476 .48205 -1.875 0 Mabsadd m
.40476 .48205 0 2.5 Mabsadd L
.40476 .48205 1.875 0 Mabsadd L
.40476 .48205 0 -2.5 Mabsadd L
.40476 .48205 -1.875 0 Mabsadd L closepath F
.45238 .46637 -1.875 0 Mabsadd m
.45238 .46637 0 2.5 Mabsadd L
.45238 .46637 1.875 0 Mabsadd L
.45238 .46637 0 -2.5 Mabsadd L
.45238 .46637 -1.875 0 Mabsadd L closepath F
.5 .44798 -1.875 0 Mabsadd m
.5 .44798 0 2.5 Mabsadd L
.5 .44798 1.875 0 Mabsadd L
.5 .44798 0 -2.5 Mabsadd L
.5 .44798 -1.875 0 Mabsadd L closepath F
.54762 .42916 -1.875 0 Mabsadd m
.54762 .42916 0 2.5 Mabsadd L
.54762 .42916 1.875 0 Mabsadd L
.54762 .42916 0 -2.5 Mabsadd L
.54762 .42916 -1.875 0 Mabsadd L closepath F
.59524 .40872 -1.875 0 Mabsadd m
.59524 .40872 0 2.5 Mabsadd L
.59524 .40872 1.875 0 Mabsadd L
.59524 .40872 0 -2.5 Mabsadd L
.59524 .40872 -1.875 0 Mabsadd L closepath F
.64286 .4005 -1.875 0 Mabsadd m
.64286 .4005 0 2.5 Mabsadd L
.64286 .4005 1.875 0 Mabsadd L
.64286 .4005 0 -2.5 Mabsadd L
.64286 .4005 -1.875 0 Mabsadd L closepath F
.69048 .37703 -1.875 0 Mabsadd m
.69048 .37703 0 2.5 Mabsadd L
.69048 .37703 1.875 0 Mabsadd L
.69048 .37703 0 -2.5 Mabsadd L
.69048 .37703 -1.875 0 Mabsadd L closepath F
.7381 .36223 -1.875 0 Mabsadd m
.7381 .36223 0 2.5 Mabsadd L
.7381 .36223 1.875 0 Mabsadd L
.7381 .36223 0 -2.5 Mabsadd L
.7381 .36223 -1.875 0 Mabsadd L closepath F
.78571 .33848 -1.875 0 Mabsadd m
.78571 .33848 0 2.5 Mabsadd L
.78571 .33848 1.875 0 Mabsadd L
.78571 .33848 0 -2.5 Mabsadd L
.78571 .33848 -1.875 0 Mabsadd L closepath F
.83333 .31731 -1.875 0 Mabsadd m
.83333 .31731 0 2.5 Mabsadd L
.83333 .31731 1.875 0 Mabsadd L
.83333 .31731 0 -2.5 Mabsadd L
.83333 .31731 -1.875 0 Mabsadd L closepath F
.88095 .30384 -1.875 0 Mabsadd m
.88095 .30384 0 2.5 Mabsadd L
.88095 .30384 1.875 0 Mabsadd L
.88095 .30384 0 -2.5 Mabsadd L
.88095 .30384 -1.875 0 Mabsadd L closepath F
.92857 .28867 -1.875 0 Mabsadd m
.92857 .28867 0 2.5 Mabsadd L
.92857 .28867 1.875 0 Mabsadd L
.92857 .28867 0 -2.5 Mabsadd L
.92857 .28867 -1.875 0 Mabsadd L closepath F
.97619 .26741 -1.875 0 Mabsadd m
.97619 .26741 0 2.5 Mabsadd L
.97619 .26741 1.875 0 Mabsadd L
.97619 .26741 0 -2.5 Mabsadd L
.97619 .26741 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07143 .60332 m
.11905 .58781 L
.16667 .57026 L
.21429 .5501 L
.2619 .52284 L
.30952 .49635 L
.35714 .46182 L
.40476 .42583 L
.45238 .3744 L
.5 .29836 L
.54762 .20527 L
.59524 .20718 L
.64286 .14733 L
.69048 .115 L
.7381 .10757 L
.78571 .09326 L
.83333 .07592 L
.88095 .06806 L
.92857 .06458 L
.97619 .05942 L
s
.0001 w
[ ] 0 setdash
.07143 .60332 0 2.5 Mabsadd m
.07143 .60332 -0.56518 .7779 Mabsadd L
.07143 .60332 -2.37764 .77254 Mabsadd L
.07143 .60332 -0.91448 -0.29713 Mabsadd L
.07143 .60332 -1.46946 -2.02254 Mabsadd L
.07143 .60332 0 -0.96154 Mabsadd L
.07143 .60332 1.46946 -2.02254 Mabsadd L
.07143 .60332 .91448 -0.29713 Mabsadd L
.07143 .60332 2.37764 .77254 Mabsadd L
.07143 .60332 .56518 .7779 Mabsadd L
.07143 .60332 0 2.5 Mabsadd L closepath F
.11905 .58781 0 2.5 Mabsadd m
.11905 .58781 -0.56518 .7779 Mabsadd L
.11905 .58781 -2.37764 .77254 Mabsadd L
.11905 .58781 -0.91448 -0.29713 Mabsadd L
.11905 .58781 -1.46946 -2.02254 Mabsadd L
.11905 .58781 0 -0.96154 Mabsadd L
.11905 .58781 1.46946 -2.02254 Mabsadd L
.11905 .58781 .91448 -0.29713 Mabsadd L
.11905 .58781 2.37764 .77254 Mabsadd L
.11905 .58781 .56518 .7779 Mabsadd L
.11905 .58781 0 2.5 Mabsadd L closepath F
.16667 .57026 0 2.5 Mabsadd m
.16667 .57026 -0.56518 .7779 Mabsadd L
.16667 .57026 -2.37764 .77254 Mabsadd L
.16667 .57026 -0.91448 -0.29713 Mabsadd L
.16667 .57026 -1.46946 -2.02254 Mabsadd L
.16667 .57026 0 -0.96154 Mabsadd L
.16667 .57026 1.46946 -2.02254 Mabsadd L
.16667 .57026 .91448 -0.29713 Mabsadd L
.16667 .57026 2.37764 .77254 Mabsadd L
.16667 .57026 .56518 .7779 Mabsadd L
.16667 .57026 0 2.5 Mabsadd L closepath F
.21429 .5501 0 2.5 Mabsadd m
.21429 .5501 -0.56518 .7779 Mabsadd L
.21429 .5501 -2.37764 .77254 Mabsadd L
.21429 .5501 -0.91448 -0.29713 Mabsadd L
.21429 .5501 -1.46946 -2.02254 Mabsadd L
.21429 .5501 0 -0.96154 Mabsadd L
.21429 .5501 1.46946 -2.02254 Mabsadd L
.21429 .5501 .91448 -0.29713 Mabsadd L
.21429 .5501 2.37764 .77254 Mabsadd L
.21429 .5501 .56518 .7779 Mabsadd L
.21429 .5501 0 2.5 Mabsadd L closepath F
.2619 .52284 0 2.5 Mabsadd m
.2619 .52284 -0.56518 .7779 Mabsadd L
.2619 .52284 -2.37764 .77254 Mabsadd L
.2619 .52284 -0.91448 -0.29713 Mabsadd L
.2619 .52284 -1.46946 -2.02254 Mabsadd L
.2619 .52284 0 -0.96154 Mabsadd L
.2619 .52284 1.46946 -2.02254 Mabsadd L
.2619 .52284 .91448 -0.29713 Mabsadd L
.2619 .52284 2.37764 .77254 Mabsadd L
.2619 .52284 .56518 .7779 Mabsadd L
.2619 .52284 0 2.5 Mabsadd L closepath F
.30952 .49635 0 2.5 Mabsadd m
.30952 .49635 -0.56518 .7779 Mabsadd L
.30952 .49635 -2.37764 .77254 Mabsadd L
.30952 .49635 -0.91448 -0.29713 Mabsadd L
.30952 .49635 -1.46946 -2.02254 Mabsadd L
.30952 .49635 0 -0.96154 Mabsadd L
.30952 .49635 1.46946 -2.02254 Mabsadd L
.30952 .49635 .91448 -0.29713 Mabsadd L
.30952 .49635 2.37764 .77254 Mabsadd L
.30952 .49635 .56518 .7779 Mabsadd L
.30952 .49635 0 2.5 Mabsadd L closepath F
.35714 .46182 0 2.5 Mabsadd m
.35714 .46182 -0.56518 .7779 Mabsadd L
.35714 .46182 -2.37764 .77254 Mabsadd L
.35714 .46182 -0.91448 -0.29713 Mabsadd L
.35714 .46182 -1.46946 -2.02254 Mabsadd L
.35714 .46182 0 -0.96154 Mabsadd L
.35714 .46182 1.46946 -2.02254 Mabsadd L
.35714 .46182 .91448 -0.29713 Mabsadd L
.35714 .46182 2.37764 .77254 Mabsadd L
.35714 .46182 .56518 .7779 Mabsadd L
.35714 .46182 0 2.5 Mabsadd L closepath F
.40476 .42583 0 2.5 Mabsadd m
.40476 .42583 -0.56518 .7779 Mabsadd L
.40476 .42583 -2.37764 .77254 Mabsadd L
.40476 .42583 -0.91448 -0.29713 Mabsadd L
.40476 .42583 -1.46946 -2.02254 Mabsadd L
.40476 .42583 0 -0.96154 Mabsadd L
.40476 .42583 1.46946 -2.02254 Mabsadd L
.40476 .42583 .91448 -0.29713 Mabsadd L
.40476 .42583 2.37764 .77254 Mabsadd L
.40476 .42583 .56518 .7779 Mabsadd L
.40476 .42583 0 2.5 Mabsadd L closepath F
.45238 .3744 0 2.5 Mabsadd m
.45238 .3744 -0.56518 .7779 Mabsadd L
.45238 .3744 -2.37764 .77254 Mabsadd L
.45238 .3744 -0.91448 -0.29713 Mabsadd L
.45238 .3744 -1.46946 -2.02254 Mabsadd L
.45238 .3744 0 -0.96154 Mabsadd L
.45238 .3744 1.46946 -2.02254 Mabsadd L
.45238 .3744 .91448 -0.29713 Mabsadd L
.45238 .3744 2.37764 .77254 Mabsadd L
.45238 .3744 .56518 .7779 Mabsadd L
.45238 .3744 0 2.5 Mabsadd L closepath F
.5 .29836 0 2.5 Mabsadd m
.5 .29836 -0.56518 .7779 Mabsadd L
.5 .29836 -2.37764 .77254 Mabsadd L
.5 .29836 -0.91448 -0.29713 Mabsadd L
.5 .29836 -1.46946 -2.02254 Mabsadd L
.5 .29836 0 -0.96154 Mabsadd L
.5 .29836 1.46946 -2.02254 Mabsadd L
.5 .29836 .91448 -0.29713 Mabsadd L
.5 .29836 2.37764 .77254 Mabsadd L
.5 .29836 .56518 .7779 Mabsadd L
.5 .29836 0 2.5 Mabsadd L closepath F
.54762 .20527 0 2.5 Mabsadd m
.54762 .20527 -0.56518 .7779 Mabsadd L
.54762 .20527 -2.37764 .77254 Mabsadd L
.54762 .20527 -0.91448 -0.29713 Mabsadd L
.54762 .20527 -1.46946 -2.02254 Mabsadd L
.54762 .20527 0 -0.96154 Mabsadd L
.54762 .20527 1.46946 -2.02254 Mabsadd L
.54762 .20527 .91448 -0.29713 Mabsadd L
.54762 .20527 2.37764 .77254 Mabsadd L
.54762 .20527 .56518 .7779 Mabsadd L
.54762 .20527 0 2.5 Mabsadd L closepath F
.59524 .20718 0 2.5 Mabsadd m
.59524 .20718 -0.56518 .7779 Mabsadd L
.59524 .20718 -2.37764 .77254 Mabsadd L
.59524 .20718 -0.91448 -0.29713 Mabsadd L
.59524 .20718 -1.46946 -2.02254 Mabsadd L
.59524 .20718 0 -0.96154 Mabsadd L
.59524 .20718 1.46946 -2.02254 Mabsadd L
.59524 .20718 .91448 -0.29713 Mabsadd L
.59524 .20718 2.37764 .77254 Mabsadd L
.59524 .20718 .56518 .7779 Mabsadd L
.59524 .20718 0 2.5 Mabsadd L closepath F
.64286 .14733 0 2.5 Mabsadd m
.64286 .14733 -0.56518 .7779 Mabsadd L
.64286 .14733 -2.37764 .77254 Mabsadd L
.64286 .14733 -0.91448 -0.29713 Mabsadd L
.64286 .14733 -1.46946 -2.02254 Mabsadd L
.64286 .14733 0 -0.96154 Mabsadd L
.64286 .14733 1.46946 -2.02254 Mabsadd L
.64286 .14733 .91448 -0.29713 Mabsadd L
.64286 .14733 2.37764 .77254 Mabsadd L
.64286 .14733 .56518 .7779 Mabsadd L
.64286 .14733 0 2.5 Mabsadd L closepath F
.69048 .115 0 2.5 Mabsadd m
.69048 .115 -0.56518 .7779 Mabsadd L
.69048 .115 -2.37764 .77254 Mabsadd L
.69048 .115 -0.91448 -0.29713 Mabsadd L
.69048 .115 -1.46946 -2.02254 Mabsadd L
.69048 .115 0 -0.96154 Mabsadd L
.69048 .115 1.46946 -2.02254 Mabsadd L
.69048 .115 .91448 -0.29713 Mabsadd L
.69048 .115 2.37764 .77254 Mabsadd L
.69048 .115 .56518 .7779 Mabsadd L
.69048 .115 0 2.5 Mabsadd L closepath F
.7381 .10757 0 2.5 Mabsadd m
.7381 .10757 -0.56518 .7779 Mabsadd L
.7381 .10757 -2.37764 .77254 Mabsadd L
.7381 .10757 -0.91448 -0.29713 Mabsadd L
.7381 .10757 -1.46946 -2.02254 Mabsadd L
.7381 .10757 0 -0.96154 Mabsadd L
.7381 .10757 1.46946 -2.02254 Mabsadd L
.7381 .10757 .91448 -0.29713 Mabsadd L
.7381 .10757 2.37764 .77254 Mabsadd L
.7381 .10757 .56518 .7779 Mabsadd L
.7381 .10757 0 2.5 Mabsadd L closepath F
.78571 .09326 0 2.5 Mabsadd m
.78571 .09326 -0.56518 .7779 Mabsadd L
.78571 .09326 -2.37764 .77254 Mabsadd L
.78571 .09326 -0.91448 -0.29713 Mabsadd L
.78571 .09326 -1.46946 -2.02254 Mabsadd L
.78571 .09326 0 -0.96154 Mabsadd L
.78571 .09326 1.46946 -2.02254 Mabsadd L
.78571 .09326 .91448 -0.29713 Mabsadd L
.78571 .09326 2.37764 .77254 Mabsadd L
.78571 .09326 .56518 .7779 Mabsadd L
.78571 .09326 0 2.5 Mabsadd L closepath F
.83333 .07592 0 2.5 Mabsadd m
.83333 .07592 -0.56518 .7779 Mabsadd L
.83333 .07592 -2.37764 .77254 Mabsadd L
.83333 .07592 -0.91448 -0.29713 Mabsadd L
.83333 .07592 -1.46946 -2.02254 Mabsadd L
.83333 .07592 0 -0.96154 Mabsadd L
.83333 .07592 1.46946 -2.02254 Mabsadd L
.83333 .07592 .91448 -0.29713 Mabsadd L
.83333 .07592 2.37764 .77254 Mabsadd L
.83333 .07592 .56518 .7779 Mabsadd L
.83333 .07592 0 2.5 Mabsadd L closepath F
.88095 .06806 0 2.5 Mabsadd m
.88095 .06806 -0.56518 .7779 Mabsadd L
.88095 .06806 -2.37764 .77254 Mabsadd L
.88095 .06806 -0.91448 -0.29713 Mabsadd L
.88095 .06806 -1.46946 -2.02254 Mabsadd L
.88095 .06806 0 -0.96154 Mabsadd L
.88095 .06806 1.46946 -2.02254 Mabsadd L
.88095 .06806 .91448 -0.29713 Mabsadd L
.88095 .06806 2.37764 .77254 Mabsadd L
.88095 .06806 .56518 .7779 Mabsadd L
.88095 .06806 0 2.5 Mabsadd L closepath F
.92857 .06458 0 2.5 Mabsadd m
.92857 .06458 -0.56518 .7779 Mabsadd L
.92857 .06458 -2.37764 .77254 Mabsadd L
.92857 .06458 -0.91448 -0.29713 Mabsadd L
.92857 .06458 -1.46946 -2.02254 Mabsadd L
.92857 .06458 0 -0.96154 Mabsadd L
.92857 .06458 1.46946 -2.02254 Mabsadd L
.92857 .06458 .91448 -0.29713 Mabsadd L
.92857 .06458 2.37764 .77254 Mabsadd L
.92857 .06458 .56518 .7779 Mabsadd L
.92857 .06458 0 2.5 Mabsadd L closepath F
.97619 .05942 0 2.5 Mabsadd m
.97619 .05942 -0.56518 .7779 Mabsadd L
.97619 .05942 -2.37764 .77254 Mabsadd L
.97619 .05942 -0.91448 -0.29713 Mabsadd L
.97619 .05942 -1.46946 -2.02254 Mabsadd L
.97619 .05942 0 -0.96154 Mabsadd L
.97619 .05942 1.46946 -2.02254 Mabsadd L
.97619 .05942 .91448 -0.29713 Mabsadd L
.97619 .05942 2.37764 .77254 Mabsadd L
.97619 .05942 .56518 .7779 Mabsadd L
.97619 .05942 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool004Soo`@000?o
o`8000Coo`8001Koo`<000?oo`8000Coo`8001Koo`<000?oo`8000Coo`8001Koo`<000?oo`8000Co
o`80017oo`@000?oo`8000Coo`8000Coo`800?ooo`_oo`00B?oo0P001?oo00@00?ooool000;oo`04
003ooooo000Dool40002ool01000ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001;o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Soo`00
B_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Bool00`00ool00003ool01000
ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001;oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo07Oooh<000goo`00Booo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Cool20003ool01000ooooo`000_oo00@00?ooool001Coo`<000?o
o`04003ooooo0002ool01000ooooo`005Ooo0P000ooo00@00?ooool000;oo`04003ooooo000Bool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`1gool00`00oooo
o`1oool00`00ooooo`0;ool004_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool04ooo
0P000ooo00@00?ooool000;oo`04003ooooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001;oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo07Ooo`03003ooooo07ooo`03003o
oooo00_oo`00B?oo10000ooo0P001?oo0P005ooo00<00?ooool00_oo0P001?oo0P005_oo0`000ooo
0P001?oo0P005Ooo10000ooo0P001?oo0P004Ooo0`001?oo0P001?oo0P001?oo0P00N_oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3nool3000Kool4000Dool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo0?ooo`03003ooooo01coo`03003ooooo01?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0__oo0P000ooo1@0000?oo`0000000P000_oo1000
0_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool00000008000;o
o`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo
000000030003ool00`00ooooo`0Bool00`00ooooo`1oool00`00ooooo`0;ool002Sookd000Soo`05
003oo`00ool00003ool00`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo0`00
1_oo00D00?ooooooo`0000?oo`03003oo`0000?oo`07003oooooool00?oo00004ooo00<00?ooool0
Oooo00<00?ooool02ooo000/ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool01000ooooo`000_oo100000?oo`00ool01?oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ool00002ool01000ooooo`000ooo1`000_oo00D00?ooooooo`0000?oo`03003o
oooo00@000;oo`04003ooooo000Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
0;coo`8000;oo`8000;oo`<000;oo`l000;oo`D000?oo`<000;oo`@000;oo`<000?oo`@00003ool0
000000<00003ool0000000<000;oo`@000;oo`@000;oo`@000?oo`<00005ool00000003oo`02000B
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0>Ooo`03003ooooo02[oo`03003o
oooo01goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0iooo00<00?ooool0:_oo
00<00?ooool07Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3Gool00`00oooo
o`0Eool00`00ooooo`0Qool2000Oool00`00ooooo`1oool00`00ooooo`0;ool002coo`800?ooocKo
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`2_ool20023ool00`00ooooo`1oool00`00ooooo`0;ool002co
o`03003ooooo09koo`8000Koo`800003ool0000000;oo`H0087oo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo00<00?ooool0W_oo0P000_oo0P0000?oo`0000000`001_oo00<00?ooool0POoo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool2002Fool01000ooooo`000_oo1P001_oo00<00?ooool0
R_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2Cool50006ool00`00ooooo`2C
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo097oo`05003oooooool0002Nool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo08coo`<00:Goo`03003ooooo07ooo`03
003ooooo00_oo`00;?oo00<00?ooool0Rooo0P0000?oo`00ool0Y?oo00<00?ooool0Oooo00<00?oo
ool02ooo000/ool00`00ooooo`27ool00`00ooooo`05002Uool00`00ooooo`1oool00`00ooooo`0;
ool002coo`8008Coo`8000;oo`03003ooooo0:[oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
00<00?ooool0N_oo0P001?oo1P00[_oo00<00?ooool0<_oo0`0000Coo`00003oo`X00005ool00000
003oo`0200000ooo00000008000Zool00`00ooooo`0;ool002coo`03003ooooo07[oo`800003ool0
0?oo0;Goo`03003ooooo01Koo`8001_oo`04003ooooo0002ool01000ooooo`000_oo00L00?oooooo
o`00ool00002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo02Ooo`03003ooooo00_o
o`00;?oo00<00?ooool0N?oo1@00]ooo00<00?ooool01?oo00<00?ooool00P000_oo00<00?ooool0
0P000_oo00<00?ooool01@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P001ooo00@0
0?ooool000;oo`04003ooooo0002ool01`00oooooooo003oo`0000;oo`04003ooooo0002ool01000
ooooo`000ooo00<00?ooool09ooo00<00?ooool02ooo000Cool40003ool20004ool20004ool20004
ool00`00ooooo`1gool00`00ooooo`2jool00`00ooooo`0Eool5000Iool400000ooo00000002ool0
0`00ooooo`040002ool400000ooo00000002ool00`00ooooo`04000Zool00`00ooooo`0;ool001?o
o`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo07Ooo`03
003ooooo0;[oo`03003ooooo03?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`03
003ooooo02_oo`03003ooooo00_oo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooooooo`<007Coo`03003ooooo0;goo`03003ooooo03?oo`03003ooooo00Wo
o`03003ooooo00?oo`03003ooooo00Woo`03003ooooo02_oo`03003ooooo00_oo`005_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0007?oo`800003ool00?oo
0;koo`03003ooooo03;oo`8000[oo`8000Coo`8000[oo`8002goo`03003ooooo00_oo`005_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0007?oo`800<7oo`03
003ooooo07ooo`03003ooooo00_oo`004ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0
Kooo1@00`?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3oooleool00`00oooo
o`1oool00`00ooooo`0;ool002coo`80073oo`03003ooooo0<;oo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo00<00?ooool0Kooo00<00?ooool0`_oo00<00?ooool0Oooo00<00?ooool02ooo000/
ool00`00ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo06goo`03
003ooooo0<Coo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;
ool002coo`8006_oo`800<Soo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Gooo
0P001ooo0P00b_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1Oool40002ool0
0`00ooooo`02003:ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo05goo`D000Co
o`D00<Woo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Gooo00<00?ooool0d_oo
00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3oooleool00`00ooooo`1oool00`00
ooooo`0;ool002coo`800?ooocKoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0
GOoo00<00?ooool0e?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3oooleool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0?ooocGoo`03003ooooo07ooo`03003o
oooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0G?oo00<00?ooool0eOoo
00<00?ooool0Oooo00<00?ooool02ooo000Cool40002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool3003oooleool00`00ooooo`1oool00`00ooooo`0;ool001?oo`03003oo`00
00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo0;3oo`03003o
oooo087oo`03003ooooo07ooo`03003ooooo00_oo`005?oo0P000ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000ooo00<00?ooool0F_oo00<00?ooool0D_oo0`00P_oo00<00?ooool0
Oooo00<00?ooool02ooo000Dool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`2^ool40022ool00`00ooooo`1oool00`00ooooo`0;ool001Goo`03003ooooo
00;oo`8000Coo`8000Coo`8000Coo`03003ooooo0:goo`@008?oo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo00<00?ooool0F?oo0P00COoo00@00?ooooooo`8008Ooo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo0P00Z?oo1000ROoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00oooo
o`2Uool4002;ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo05Koo`8004Koo`03
003ooooo00@000;oo`03003ooooo08[oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0E?oo1@00A?oo1000Tooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2Jool3
00000ooo0000002Dool00`00ooooo`1oool00`00ooooo`0;ool002coo`8005Koo`03003ooooo03go
o`03003oo`00008000Coo`03003ooooo09?oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<0
0?ooool0EOoo00<00?ooool0??oo0`00WOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00
ooooo`2Bool200000ooo0000002Mool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
05?oo`03003ooooo03[oo`8000?oo`03003ooooo09coo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo00<00?ooool0S?oo1000Y?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2;
ool3002Vool00`00ooooo`1oool00`00ooooo`0;ool002coo`8005;oo`03003ooooo03Koo`@00:Ko
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0R?oo0P000ooo00<00?ooool0Y?oo
00<00?ooool05ooo00<00?ooool06?oo0`0000Coo`00003oo`X000;oo`@000;oo`P00004ool00000
ool500000ooo0000000200001_oo00000?oo003oo`8001Koo`03003ooooo00_oo`00;?oo00<00?oo
ool0Pooo0P0000?oo`000000[?oo00<00?ooool05_oo0`006_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003
ool00`00ool00004ool01`00ool00?oo003oo`0001Ooo`03003ooooo00_oo`00;?oo00<00?ooool0
Cooo0P00<Ooo1000[_oo00<00?ooool01?oo:0001ooo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo00000_oo00<00?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004
ool01`00ool00?oo003oo`0001Ooo`03003ooooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P00
1?oo00<00?ooool0P?oo1@00[ooo00<00?ooool05_oo0P006ooo100000?oo`0000000_oo00<00?oo
ool010000_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00000010005ooo00<0
0?ooool02ooo000Cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool0COoo0P00:ooo0P0000Coo`00000000Coo`03003ooooo0:goo`03003ooooo
03?oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo02;oo`03003ooooo00_oo`004ooo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<004goo`<002Wo
o`@00;Ooo`03003ooooo03?oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo02;oo`03003o
oooo00_oo`004ooo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0C?oo1000:Ooo1000]ooo00<00?ooool0<_oo0P002_oo0P006Ooo0P009?oo00<00?ooool0
2ooo000Cool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`1gool20002ool00`00ooooo`2fool00`00ooooo`1oool00`00ooooo`0;ool001Coo`<0
00?oo`8000Coo`8000Coo`8000Coo`03003ooooo04_oo`03003ooooo02Coo`03003ooooo00800;go
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0LOoo1000_ooo00<00?ooool0Oooo
00<00?ooool02ooo000/ool2001:ool00`00ooooo`0Lool20004ool60030ool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo06Ooo`L000?oo`800<7oo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo00<00?ooool0I_oo1@00bOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00
ooooo`14ool4000Lool20003ool00`00ooooo`38ool00`00ooooo`1oool00`00ooooo`0;ool002co
o`03003ooooo04Coo`8001Woo`800003ool000000=3oo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo00<00?ooool0@ooo10005ooo1000d_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool20016
ool00`00ooooo`0Eool5003Bool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo047o
o`03003ooooo01?oo`04003oooooool20003ool00`00ooooo`3Aool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo05Koo`D00=Woo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<0
0?ooool0?ooo00<00?ooool04ooo1000fooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00
ooooo`0kool200000ooo003oo`0Cool5003Lool00`00ooooo`1oool00`00ooooo`0;ool002coo`03
003ooooo03_oo`80013oo`800004ool00000003Qool00`00ooooo`1oool00`00ooooo`0;ool002co
o`8003_oo`@000koo`@00>Coo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0>Ooo
00@00?ooool000Soo`03003ooooo00;oo`H00>Coo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
00<00?ooool0>?oo00<00?ooool02Ooo1P001?oo00<00?ooool0hooo00<00?ooool0Oooo00<00?oo
ool02ooo000/ool00`00ooooo`0fool00`00ooooo`0:ool4003]ool00`00ooooo`1oool00`00oooo
o`0;ool001Coo`<000?oo`8000Coo`8000Coo`8000Coo`03003ooooo03Koo`03003ooooo00Soo`D0
0>koo`03003ooooo07ooo`03003ooooo00_oo`004ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`<003;oo`8000Ooo`800004ool00000003cool00`00oooo
o`1oool00`00ooooo`0;ool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`0aool40005ool4003foon3000=ool001Coo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo033oo`04003ooooo0004ool6
003ooon7ool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`0`ool01@00ool00000ool00`001?oo00<00?ooool0ooooQ_oo000Cool40003
ool20004ool20004ool20004ool00`00ooooo`0]ool01000oooooooo1000ooooT?oo000/ool00`00
ooooo`0Yool30003ool6003ooon@ool002coo`8002Woo`L000Coo`03003ooooo0?ooohooo`00;?oo
00<00?ooool09ooo1@00ooooVOoo000/ool00`00ooooo`0Wool5003ooonIool002coo`03003ooooo
027oo`03003ooooo00<000?oo`03003ooooo0?oooiSoo`00;?oo00<00?ooool08?oo1@00ooooX?oo
000/ool2000Pool4003ooonRool002coo`03003ooooo01Soo`03003ooooo00;oo`L00?oooj7oo`00
;?oo00<00?ooool05ooo1P00ooooZ?oo000/ool00`00ooooo`0Fool6003ooonYool002coo`03003o
oooo00ooo`03003ooooo00;oo`L00?oooj[oo`00;?oo00<00?ooool03_oo1`000ooo00<00?ooool0
ooooZ_oo000/ool2000>ool5003oooncool002coo`03003ooooo00Koo`03003ooooo00;oo`H00?oo
okCoo`00;?oo00<00?ooool01Ooo1P000_oo1@00oooo/ooo000/ool00`00ooooo`04ool40002ool0
0`00ooooo`3ooonhool000goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo00Go
o`<00?oookgoo`003ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool00006ool5003ooonlool000ooo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`00ooooaOoo000?ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`000?ooolOoo`003ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo0?ooolWoo`003Ooo0`001?oo0P001?oo0P001?oo0P001?oo0P00
ooooc?oo003oooodool00?ooooCoo`00Booo100000Goo`0000000?oo00800003ool00000008000;o
o`D00003ool00000008000;oo`D00003ool00000008000;oo`@00005ool00000003oo`0200000ooo
000000020002ool500000ooo000000020002ool500000ooo000000020002ool400001Ooo00000000
ool00P001ooo10000ooo0P001?oo0P00oooo=?oo000Dool6000cool01@00oooooooo00000_oo00<0
0?ooool00_oo00D00?ooooooo`0000Ooo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03
ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`8000Coo`03003ooooo00Coo`03003ooooo
00Goo`04003ooooo0004ool00`00ool00002ool00`00ooooo`08ool01@00oooooooo00000_oo00@0
0?ooool000;oo`03003ooooo0?oooc7oo`00COoo00D00?ooooooo`0000;oo`03003ooooo00;oo`05
003oooooool00007ool01000oooooooo10001?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`05
003oooooool00003ool70006ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00<0
0?ooool02?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`3ooolaool000koo`<0
0003ool0000000Ooo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo00000002
0002ool500000ooo0000000300000ooo0000000300001?oo000000000_oo1@000_oo0`000ooo1000
0_oo0`001?oo0`001?oo00@00?ooooooo`<000;oo`D000;oo`@000;oo`@000;oo`X000;oo`<000?o
o`@00003ool0000000<000[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo
<Ooo000?ool01000ooooo`002_oo00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool0
0`00ooooo`04ool00`00ooooo`02ool20004ool01@00oooooooo00005?oo00<00?ooool04Ooo00<0
0?ooool03_oo00<00?ooool03_oo00<00?ooool07Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool00`00ooooo`3ooolaool000ooo`@000[oo`05003oooooool00002ool01@00oooooooo00000ooo
1`001_oo00<00?ooool00_oo1`000ooo00<00?ooool04_oo00<00?ooool04Ooo00<00?ooool03_oo
00@00?oo000000goo`03003ooooo01_oo`<000Coo`8000Coo`800?ooocCoo`003ooo00@00?ooool0
00Soo`<000;oo`D000;oo`@000;oo`@000;oo`X000;oo`@000;oo`@000Coo`03003ooooo00Woo`03
003ooooo00Woo`03003ooooo00Ooo`<000Goo`03003ooooo00Woo`03003ooooo01Goo`03003ooooo
0?oooeKoo`003ooo00@00?ooool001Goo`03003ooooo00koo`03003ooooo00coo`03003ooooo0?oo
ojWoo`003_oo1@005Ooo00@00?oo000000goo`03003ooooo00coo`03003ooooo0?ooojWoo`007Ooo
00<00?ooool02Ooo00<00?ooool06ooo0P00ooooZooo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCo
o`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCo
o`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo0000\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-250.591, -4224.28, \
5.58732, 88.8534}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 250, 
            250}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 250, 
            250}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 250\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}\
\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 -0.124964 7.37248e-05 [
[.21429 .00999 -9 -9 ]
[.21429 .00999 9 0 ]
[.40476 .00999 -9 -9 ]
[.40476 .00999 9 0 ]
[.59524 .00999 -9 -9 ]
[.59524 .00999 9 0 ]
[.78571 .00999 -9 -9 ]
[.78571 .00999 9 0 ]
[.97619 .00999 -12 -9 ]
[.97619 .00999 12 0 ]
[1.025 .02249 0 -5.0625 ]
[1.025 .02249 106 5.0625 ]
[.01131 .16994 -24 -4.5 ]
[.01131 .16994 0 4.5 ]
[.01131 .31738 -24 -4.5 ]
[.01131 .31738 0 4.5 ]
[.01131 .46483 -24 -4.5 ]
[.01131 .46483 0 4.5 ]
[.01131 .61228 -30 -4.5 ]
[.01131 .61228 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02249 m
.21429 .02874 L
s
[(200)] .21429 .00999 0 1 Mshowa
.40476 .02249 m
.40476 .02874 L
s
[(400)] .40476 .00999 0 1 Mshowa
.59524 .02249 m
.59524 .02874 L
s
[(600)] .59524 .00999 0 1 Mshowa
.78571 .02249 m
.78571 .02874 L
s
[(800)] .78571 .00999 0 1 Mshowa
.97619 .02249 m
.97619 .02874 L
s
[(1000)] .97619 .00999 0 1 Mshowa
.125 Mabswid
.07143 .02249 m
.07143 .02624 L
s
.11905 .02249 m
.11905 .02624 L
s
.16667 .02249 m
.16667 .02624 L
s
.2619 .02249 m
.2619 .02624 L
s
.30952 .02249 m
.30952 .02624 L
s
.35714 .02249 m
.35714 .02624 L
s
.45238 .02249 m
.45238 .02624 L
s
.5 .02249 m
.5 .02624 L
s
.54762 .02249 m
.54762 .02624 L
s
.64286 .02249 m
.64286 .02624 L
s
.69048 .02249 m
.69048 .02624 L
s
.7381 .02249 m
.7381 .02624 L
s
.83333 .02249 m
.83333 .02624 L
s
.88095 .02249 m
.88095 .02624 L
s
.92857 .02249 m
.92857 .02624 L
s
.25 Mabswid
0 .02249 m
1 .02249 L
s
gsave
1.025 .02249 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .16994 m
.03006 .16994 L
s
[(4000)] .01131 .16994 1 0 Mshowa
.02381 .31738 m
.03006 .31738 L
s
[(6000)] .01131 .31738 1 0 Mshowa
.02381 .46483 m
.03006 .46483 L
s
[(8000)] .01131 .46483 1 0 Mshowa
.02381 .61228 m
.03006 .61228 L
s
[(10000)] .01131 .61228 1 0 Mshowa
.125 Mabswid
.02381 .05935 m
.02756 .05935 L
s
.02381 .09621 m
.02756 .09621 L
s
.02381 .13307 m
.02756 .13307 L
s
.02381 .2068 m
.02756 .2068 L
s
.02381 .24366 m
.02756 .24366 L
s
.02381 .28052 m
.02756 .28052 L
s
.02381 .35425 m
.02756 .35425 L
s
.02381 .39111 m
.02756 .39111 L
s
.02381 .42797 m
.02756 .42797 L
s
.02381 .5017 m
.02756 .5017 L
s
.02381 .53856 m
.02756 .53856 L
s
.02381 .57542 m
.02756 .57542 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(250) show
183.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07143 .59602 m
.11905 .58004 L
.16667 .56246 L
.21429 .5453 L
.2619 .53008 L
.30952 .51168 L
.35714 .49387 L
.40476 .47803 L
.45238 .45985 L
.5 .43753 L
.54762 .42387 L
.59524 .405 L
.64286 .38503 L
.69048 .36547 L
.7381 .34956 L
.78571 .33682 L
.83333 .31014 L
.88095 .2928 L
.92857 .2834 L
.97619 .26048 L
s
.0001 w
.07143 .59602 -1.875 0 Mabsadd m
.07143 .59602 0 2.5 Mabsadd L
.07143 .59602 1.875 0 Mabsadd L
.07143 .59602 0 -2.5 Mabsadd L
.07143 .59602 -1.875 0 Mabsadd L closepath F
.11905 .58004 -1.875 0 Mabsadd m
.11905 .58004 0 2.5 Mabsadd L
.11905 .58004 1.875 0 Mabsadd L
.11905 .58004 0 -2.5 Mabsadd L
.11905 .58004 -1.875 0 Mabsadd L closepath F
.16667 .56246 -1.875 0 Mabsadd m
.16667 .56246 0 2.5 Mabsadd L
.16667 .56246 1.875 0 Mabsadd L
.16667 .56246 0 -2.5 Mabsadd L
.16667 .56246 -1.875 0 Mabsadd L closepath F
.21429 .5453 -1.875 0 Mabsadd m
.21429 .5453 0 2.5 Mabsadd L
.21429 .5453 1.875 0 Mabsadd L
.21429 .5453 0 -2.5 Mabsadd L
.21429 .5453 -1.875 0 Mabsadd L closepath F
.2619 .53008 -1.875 0 Mabsadd m
.2619 .53008 0 2.5 Mabsadd L
.2619 .53008 1.875 0 Mabsadd L
.2619 .53008 0 -2.5 Mabsadd L
.2619 .53008 -1.875 0 Mabsadd L closepath F
.30952 .51168 -1.875 0 Mabsadd m
.30952 .51168 0 2.5 Mabsadd L
.30952 .51168 1.875 0 Mabsadd L
.30952 .51168 0 -2.5 Mabsadd L
.30952 .51168 -1.875 0 Mabsadd L closepath F
.35714 .49387 -1.875 0 Mabsadd m
.35714 .49387 0 2.5 Mabsadd L
.35714 .49387 1.875 0 Mabsadd L
.35714 .49387 0 -2.5 Mabsadd L
.35714 .49387 -1.875 0 Mabsadd L closepath F
.40476 .47803 -1.875 0 Mabsadd m
.40476 .47803 0 2.5 Mabsadd L
.40476 .47803 1.875 0 Mabsadd L
.40476 .47803 0 -2.5 Mabsadd L
.40476 .47803 -1.875 0 Mabsadd L closepath F
.45238 .45985 -1.875 0 Mabsadd m
.45238 .45985 0 2.5 Mabsadd L
.45238 .45985 1.875 0 Mabsadd L
.45238 .45985 0 -2.5 Mabsadd L
.45238 .45985 -1.875 0 Mabsadd L closepath F
.5 .43753 -1.875 0 Mabsadd m
.5 .43753 0 2.5 Mabsadd L
.5 .43753 1.875 0 Mabsadd L
.5 .43753 0 -2.5 Mabsadd L
.5 .43753 -1.875 0 Mabsadd L closepath F
.54762 .42387 -1.875 0 Mabsadd m
.54762 .42387 0 2.5 Mabsadd L
.54762 .42387 1.875 0 Mabsadd L
.54762 .42387 0 -2.5 Mabsadd L
.54762 .42387 -1.875 0 Mabsadd L closepath F
.59524 .405 -1.875 0 Mabsadd m
.59524 .405 0 2.5 Mabsadd L
.59524 .405 1.875 0 Mabsadd L
.59524 .405 0 -2.5 Mabsadd L
.59524 .405 -1.875 0 Mabsadd L closepath F
.64286 .38503 -1.875 0 Mabsadd m
.64286 .38503 0 2.5 Mabsadd L
.64286 .38503 1.875 0 Mabsadd L
.64286 .38503 0 -2.5 Mabsadd L
.64286 .38503 -1.875 0 Mabsadd L closepath F
.69048 .36547 -1.875 0 Mabsadd m
.69048 .36547 0 2.5 Mabsadd L
.69048 .36547 1.875 0 Mabsadd L
.69048 .36547 0 -2.5 Mabsadd L
.69048 .36547 -1.875 0 Mabsadd L closepath F
.7381 .34956 -1.875 0 Mabsadd m
.7381 .34956 0 2.5 Mabsadd L
.7381 .34956 1.875 0 Mabsadd L
.7381 .34956 0 -2.5 Mabsadd L
.7381 .34956 -1.875 0 Mabsadd L closepath F
.78571 .33682 -1.875 0 Mabsadd m
.78571 .33682 0 2.5 Mabsadd L
.78571 .33682 1.875 0 Mabsadd L
.78571 .33682 0 -2.5 Mabsadd L
.78571 .33682 -1.875 0 Mabsadd L closepath F
.83333 .31014 -1.875 0 Mabsadd m
.83333 .31014 0 2.5 Mabsadd L
.83333 .31014 1.875 0 Mabsadd L
.83333 .31014 0 -2.5 Mabsadd L
.83333 .31014 -1.875 0 Mabsadd L closepath F
.88095 .2928 -1.875 0 Mabsadd m
.88095 .2928 0 2.5 Mabsadd L
.88095 .2928 1.875 0 Mabsadd L
.88095 .2928 0 -2.5 Mabsadd L
.88095 .2928 -1.875 0 Mabsadd L closepath F
.92857 .2834 -1.875 0 Mabsadd m
.92857 .2834 0 2.5 Mabsadd L
.92857 .2834 1.875 0 Mabsadd L
.92857 .2834 0 -2.5 Mabsadd L
.92857 .2834 -1.875 0 Mabsadd L closepath F
.97619 .26048 -1.875 0 Mabsadd m
.97619 .26048 0 2.5 Mabsadd L
.97619 .26048 1.875 0 Mabsadd L
.97619 .26048 0 -2.5 Mabsadd L
.97619 .26048 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07143 .60332 m
.11905 .59101 L
.16667 .57645 L
.21429 .56075 L
.2619 .54413 L
.30952 .52406 L
.35714 .49795 L
.40476 .47552 L
.45238 .45043 L
.5 .41295 L
.54762 .35622 L
.59524 .31679 L
.64286 .28068 L
.69048 .20905 L
.7381 .17408 L
.78571 .1564 L
.83333 .08702 L
.88095 .05874 L
.92857 .03377 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.07143 .60332 0 2.5 Mabsadd m
.07143 .60332 -0.56518 .7779 Mabsadd L
.07143 .60332 -2.37764 .77254 Mabsadd L
.07143 .60332 -0.91448 -0.29713 Mabsadd L
.07143 .60332 -1.46946 -2.02254 Mabsadd L
.07143 .60332 0 -0.96154 Mabsadd L
.07143 .60332 1.46946 -2.02254 Mabsadd L
.07143 .60332 .91448 -0.29713 Mabsadd L
.07143 .60332 2.37764 .77254 Mabsadd L
.07143 .60332 .56518 .7779 Mabsadd L
.07143 .60332 0 2.5 Mabsadd L closepath F
.11905 .59101 0 2.5 Mabsadd m
.11905 .59101 -0.56518 .7779 Mabsadd L
.11905 .59101 -2.37764 .77254 Mabsadd L
.11905 .59101 -0.91448 -0.29713 Mabsadd L
.11905 .59101 -1.46946 -2.02254 Mabsadd L
.11905 .59101 0 -0.96154 Mabsadd L
.11905 .59101 1.46946 -2.02254 Mabsadd L
.11905 .59101 .91448 -0.29713 Mabsadd L
.11905 .59101 2.37764 .77254 Mabsadd L
.11905 .59101 .56518 .7779 Mabsadd L
.11905 .59101 0 2.5 Mabsadd L closepath F
.16667 .57645 0 2.5 Mabsadd m
.16667 .57645 -0.56518 .7779 Mabsadd L
.16667 .57645 -2.37764 .77254 Mabsadd L
.16667 .57645 -0.91448 -0.29713 Mabsadd L
.16667 .57645 -1.46946 -2.02254 Mabsadd L
.16667 .57645 0 -0.96154 Mabsadd L
.16667 .57645 1.46946 -2.02254 Mabsadd L
.16667 .57645 .91448 -0.29713 Mabsadd L
.16667 .57645 2.37764 .77254 Mabsadd L
.16667 .57645 .56518 .7779 Mabsadd L
.16667 .57645 0 2.5 Mabsadd L closepath F
.21429 .56075 0 2.5 Mabsadd m
.21429 .56075 -0.56518 .7779 Mabsadd L
.21429 .56075 -2.37764 .77254 Mabsadd L
.21429 .56075 -0.91448 -0.29713 Mabsadd L
.21429 .56075 -1.46946 -2.02254 Mabsadd L
.21429 .56075 0 -0.96154 Mabsadd L
.21429 .56075 1.46946 -2.02254 Mabsadd L
.21429 .56075 .91448 -0.29713 Mabsadd L
.21429 .56075 2.37764 .77254 Mabsadd L
.21429 .56075 .56518 .7779 Mabsadd L
.21429 .56075 0 2.5 Mabsadd L closepath F
.2619 .54413 0 2.5 Mabsadd m
.2619 .54413 -0.56518 .7779 Mabsadd L
.2619 .54413 -2.37764 .77254 Mabsadd L
.2619 .54413 -0.91448 -0.29713 Mabsadd L
.2619 .54413 -1.46946 -2.02254 Mabsadd L
.2619 .54413 0 -0.96154 Mabsadd L
.2619 .54413 1.46946 -2.02254 Mabsadd L
.2619 .54413 .91448 -0.29713 Mabsadd L
.2619 .54413 2.37764 .77254 Mabsadd L
.2619 .54413 .56518 .7779 Mabsadd L
.2619 .54413 0 2.5 Mabsadd L closepath F
.30952 .52406 0 2.5 Mabsadd m
.30952 .52406 -0.56518 .7779 Mabsadd L
.30952 .52406 -2.37764 .77254 Mabsadd L
.30952 .52406 -0.91448 -0.29713 Mabsadd L
.30952 .52406 -1.46946 -2.02254 Mabsadd L
.30952 .52406 0 -0.96154 Mabsadd L
.30952 .52406 1.46946 -2.02254 Mabsadd L
.30952 .52406 .91448 -0.29713 Mabsadd L
.30952 .52406 2.37764 .77254 Mabsadd L
.30952 .52406 .56518 .7779 Mabsadd L
.30952 .52406 0 2.5 Mabsadd L closepath F
.35714 .49795 0 2.5 Mabsadd m
.35714 .49795 -0.56518 .7779 Mabsadd L
.35714 .49795 -2.37764 .77254 Mabsadd L
.35714 .49795 -0.91448 -0.29713 Mabsadd L
.35714 .49795 -1.46946 -2.02254 Mabsadd L
.35714 .49795 0 -0.96154 Mabsadd L
.35714 .49795 1.46946 -2.02254 Mabsadd L
.35714 .49795 .91448 -0.29713 Mabsadd L
.35714 .49795 2.37764 .77254 Mabsadd L
.35714 .49795 .56518 .7779 Mabsadd L
.35714 .49795 0 2.5 Mabsadd L closepath F
.40476 .47552 0 2.5 Mabsadd m
.40476 .47552 -0.56518 .7779 Mabsadd L
.40476 .47552 -2.37764 .77254 Mabsadd L
.40476 .47552 -0.91448 -0.29713 Mabsadd L
.40476 .47552 -1.46946 -2.02254 Mabsadd L
.40476 .47552 0 -0.96154 Mabsadd L
.40476 .47552 1.46946 -2.02254 Mabsadd L
.40476 .47552 .91448 -0.29713 Mabsadd L
.40476 .47552 2.37764 .77254 Mabsadd L
.40476 .47552 .56518 .7779 Mabsadd L
.40476 .47552 0 2.5 Mabsadd L closepath F
.45238 .45043 0 2.5 Mabsadd m
.45238 .45043 -0.56518 .7779 Mabsadd L
.45238 .45043 -2.37764 .77254 Mabsadd L
.45238 .45043 -0.91448 -0.29713 Mabsadd L
.45238 .45043 -1.46946 -2.02254 Mabsadd L
.45238 .45043 0 -0.96154 Mabsadd L
.45238 .45043 1.46946 -2.02254 Mabsadd L
.45238 .45043 .91448 -0.29713 Mabsadd L
.45238 .45043 2.37764 .77254 Mabsadd L
.45238 .45043 .56518 .7779 Mabsadd L
.45238 .45043 0 2.5 Mabsadd L closepath F
.5 .41295 0 2.5 Mabsadd m
.5 .41295 -0.56518 .7779 Mabsadd L
.5 .41295 -2.37764 .77254 Mabsadd L
.5 .41295 -0.91448 -0.29713 Mabsadd L
.5 .41295 -1.46946 -2.02254 Mabsadd L
.5 .41295 0 -0.96154 Mabsadd L
.5 .41295 1.46946 -2.02254 Mabsadd L
.5 .41295 .91448 -0.29713 Mabsadd L
.5 .41295 2.37764 .77254 Mabsadd L
.5 .41295 .56518 .7779 Mabsadd L
.5 .41295 0 2.5 Mabsadd L closepath F
.54762 .35622 0 2.5 Mabsadd m
.54762 .35622 -0.56518 .7779 Mabsadd L
.54762 .35622 -2.37764 .77254 Mabsadd L
.54762 .35622 -0.91448 -0.29713 Mabsadd L
.54762 .35622 -1.46946 -2.02254 Mabsadd L
.54762 .35622 0 -0.96154 Mabsadd L
.54762 .35622 1.46946 -2.02254 Mabsadd L
.54762 .35622 .91448 -0.29713 Mabsadd L
.54762 .35622 2.37764 .77254 Mabsadd L
.54762 .35622 .56518 .7779 Mabsadd L
.54762 .35622 0 2.5 Mabsadd L closepath F
.59524 .31679 0 2.5 Mabsadd m
.59524 .31679 -0.56518 .7779 Mabsadd L
.59524 .31679 -2.37764 .77254 Mabsadd L
.59524 .31679 -0.91448 -0.29713 Mabsadd L
.59524 .31679 -1.46946 -2.02254 Mabsadd L
.59524 .31679 0 -0.96154 Mabsadd L
.59524 .31679 1.46946 -2.02254 Mabsadd L
.59524 .31679 .91448 -0.29713 Mabsadd L
.59524 .31679 2.37764 .77254 Mabsadd L
.59524 .31679 .56518 .7779 Mabsadd L
.59524 .31679 0 2.5 Mabsadd L closepath F
.64286 .28068 0 2.5 Mabsadd m
.64286 .28068 -0.56518 .7779 Mabsadd L
.64286 .28068 -2.37764 .77254 Mabsadd L
.64286 .28068 -0.91448 -0.29713 Mabsadd L
.64286 .28068 -1.46946 -2.02254 Mabsadd L
.64286 .28068 0 -0.96154 Mabsadd L
.64286 .28068 1.46946 -2.02254 Mabsadd L
.64286 .28068 .91448 -0.29713 Mabsadd L
.64286 .28068 2.37764 .77254 Mabsadd L
.64286 .28068 .56518 .7779 Mabsadd L
.64286 .28068 0 2.5 Mabsadd L closepath F
.69048 .20905 0 2.5 Mabsadd m
.69048 .20905 -0.56518 .7779 Mabsadd L
.69048 .20905 -2.37764 .77254 Mabsadd L
.69048 .20905 -0.91448 -0.29713 Mabsadd L
.69048 .20905 -1.46946 -2.02254 Mabsadd L
.69048 .20905 0 -0.96154 Mabsadd L
.69048 .20905 1.46946 -2.02254 Mabsadd L
.69048 .20905 .91448 -0.29713 Mabsadd L
.69048 .20905 2.37764 .77254 Mabsadd L
.69048 .20905 .56518 .7779 Mabsadd L
.69048 .20905 0 2.5 Mabsadd L closepath F
.7381 .17408 0 2.5 Mabsadd m
.7381 .17408 -0.56518 .7779 Mabsadd L
.7381 .17408 -2.37764 .77254 Mabsadd L
.7381 .17408 -0.91448 -0.29713 Mabsadd L
.7381 .17408 -1.46946 -2.02254 Mabsadd L
.7381 .17408 0 -0.96154 Mabsadd L
.7381 .17408 1.46946 -2.02254 Mabsadd L
.7381 .17408 .91448 -0.29713 Mabsadd L
.7381 .17408 2.37764 .77254 Mabsadd L
.7381 .17408 .56518 .7779 Mabsadd L
.7381 .17408 0 2.5 Mabsadd L closepath F
.78571 .1564 0 2.5 Mabsadd m
.78571 .1564 -0.56518 .7779 Mabsadd L
.78571 .1564 -2.37764 .77254 Mabsadd L
.78571 .1564 -0.91448 -0.29713 Mabsadd L
.78571 .1564 -1.46946 -2.02254 Mabsadd L
.78571 .1564 0 -0.96154 Mabsadd L
.78571 .1564 1.46946 -2.02254 Mabsadd L
.78571 .1564 .91448 -0.29713 Mabsadd L
.78571 .1564 2.37764 .77254 Mabsadd L
.78571 .1564 .56518 .7779 Mabsadd L
.78571 .1564 0 2.5 Mabsadd L closepath F
.83333 .08702 0 2.5 Mabsadd m
.83333 .08702 -0.56518 .7779 Mabsadd L
.83333 .08702 -2.37764 .77254 Mabsadd L
.83333 .08702 -0.91448 -0.29713 Mabsadd L
.83333 .08702 -1.46946 -2.02254 Mabsadd L
.83333 .08702 0 -0.96154 Mabsadd L
.83333 .08702 1.46946 -2.02254 Mabsadd L
.83333 .08702 .91448 -0.29713 Mabsadd L
.83333 .08702 2.37764 .77254 Mabsadd L
.83333 .08702 .56518 .7779 Mabsadd L
.83333 .08702 0 2.5 Mabsadd L closepath F
.88095 .05874 0 2.5 Mabsadd m
.88095 .05874 -0.56518 .7779 Mabsadd L
.88095 .05874 -2.37764 .77254 Mabsadd L
.88095 .05874 -0.91448 -0.29713 Mabsadd L
.88095 .05874 -1.46946 -2.02254 Mabsadd L
.88095 .05874 0 -0.96154 Mabsadd L
.88095 .05874 1.46946 -2.02254 Mabsadd L
.88095 .05874 .91448 -0.29713 Mabsadd L
.88095 .05874 2.37764 .77254 Mabsadd L
.88095 .05874 .56518 .7779 Mabsadd L
.88095 .05874 0 2.5 Mabsadd L closepath F
.92857 .03377 0 2.5 Mabsadd m
.92857 .03377 -0.56518 .7779 Mabsadd L
.92857 .03377 -2.37764 .77254 Mabsadd L
.92857 .03377 -0.91448 -0.29713 Mabsadd L
.92857 .03377 -1.46946 -2.02254 Mabsadd L
.92857 .03377 0 -0.96154 Mabsadd L
.92857 .03377 1.46946 -2.02254 Mabsadd L
.92857 .03377 .91448 -0.29713 Mabsadd L
.92857 .03377 2.37764 .77254 Mabsadd L
.92857 .03377 .56518 .7779 Mabsadd L
.92857 .03377 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
B?oo10000ooo0P001?oo0P005_oo0`000ooo0P001?oo0P005_oo0`000ooo0P001?oo0P005_oo0`00
0ooo0P001?oo0P004Ooo10000ooo0P001?oo0P001?oo0P00oooo2ooo0018ool20004ool01000oooo
o`000_oo00@00?ooool001Coo`@000;oo`04003ooooo0002ool01000ooooo`005?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`004_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
MoooP`003Ooo001:ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo01;oo`03003o
o`0000?oo`04003ooooo0002ool01000ooooo`005?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004_oo00D00?oooooo
o`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0Mooo00<00?ooool0Oooo00<0
0?ooool02ooo001;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo01?oo`8000?oo`04
003ooooo0002ool01000ooooo`005?oo0`000ooo00@00?ooool000;oo`04003ooooo000Eool20003
ool01000ooooo`000_oo00@00?ooool001;oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo07Ooo`03003ooooo07ooo`03003ooooo00_oo`00Booo00@00?ooool0
00;oo`04003ooooo0002ool00`00ooooo`0Cool20003ool01000ooooo`000_oo00@00?ooool001Co
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`005?oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`004_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool0Mooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Iool40003ool2
0004ool2000Gool00`00ooooo`02ool20004ool2000Fool30003ool20004ool2000Eool40003ool2
0004ool2000Aool30004ool20004ool20004ool20014ool3000Kool4000Dool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo0:ooo`<004goo`03003ooooo01coo`03003ooooo01?oo`03
003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0[ooo0P003Ooo0P000ooo1@0000?oo`00
00000P000_oo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003
ool00000008000;oo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo00000002
0002ool500000ooo000000030003ool00`00ooooo`0Bool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo0:koo`D000_oo`05003oo`00ool00003ool00`00ool00005ool00`00ooooo`06
ool01@00oooooooo00000_oo00<00?oo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00
ool00002ool01000ooooo`000ooo0`001_oo00D00?ooooooo`0000?oo`03003oo`0000?oo`07003o
ooooool00?oo00004ooo00<00?ooool0Oooo00<00?ooool02ooo000Xoonm0007ool01000ooooo`00
0_oo100000?oo`00ool01?oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00@000;o
o`03003ooooo00Goo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo1`000_oo00D0
0?ooooooo`0000?oo`03003ooooo00@000;oo`04003ooooo000Cool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03
003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`<0
00Ooo`03003ooooo00Woo`8000;oo`8000;oo`<000;oo`l000;oo`D000?oo`<000;oo`@000;oo`<0
00?oo`@00003ool0000000<00003ool0000000<000;oo`@000;oo`@000;oo`@000?oo`<00005ool0
0000003oo`02000Bool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0:Koo`@003go
o`03003ooooo02[oo`03003ooooo01goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0YOoo1@00?Ooo00<00?ooool0:_oo00<00?ooool07Ooo00<00?ooool0Oooo00<00?ooool02ooo
000/ool00`00ooooo`2Wool00`00ooooo`0]ool00`00ooooo`0Eool00`00ooooo`0Qool2000Oool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0:;oo`03003ooooo08ooo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0W_oo0P00U?oo00<00?ooool0Oooo00<00?ooool0
2ooo000/ool2002Mool5002Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo09co
o`03003oo`0009Goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2Iool00`00ooooo`2Hool00`00ooooo`1o
ool00`00ooooo`0;ool002coo`03003ooooo09Goo`8009goo`03003ooooo07ooo`03003ooooo00_o
o`00;?oo00<00?ooool0UOoo0P00WOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00oooo
o`2Cool5002Lool00`00ooooo`1oool00`00ooooo`0;ool002coo`8009Goo`8009koo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0U?oo00<00?ooool0WOoo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;ool002coo`03
003ooooo09;oo`03003ooooo09ooo`03003ooooo03;oo`<00004ool00000ool:00001Ooo00000000
ool00P0000?oo`0000002000:_oo00<00?ooool02ooo000/ool00`00ooooo`2Bool00`00ooooo`2O
ool00`00ooooo`0Fool2000Kool01000ooooo`000_oo00@00?ooool000;oo`07003oooooool00?oo
00000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Wool00`00ooooo`0;ool002co
o`03003ooooo0?ooocGoo`03003ooooo00Coo`03003ooooo008000;oo`03003ooooo008000;oo`03
003ooooo00D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000Ooo`04003ooooo0002
ool01000ooooo`000_oo00L00?ooooooo`00ool00002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo02Ooo`03003ooooo00_oo`00;?oo00<00?ooool0T?oo00<00?ooool0XOoo00<00?oo
ool05Ooo1@006Ooo100000?oo`0000000_oo00<00?ooool010000_oo100000?oo`0000000_oo00<0
0?ooool01000:_oo00<00?ooool02ooo000/ool2003ooolfool00`00ooooo`0cool00`00ooooo`09
ool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`0[ool00`00ooooo`0;ool002coo`03003o
oooo0?ooocGoo`03003ooooo03?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`03
003ooooo02_oo`03003ooooo00_oo`00;?oo00<00?ooool0S_oo00<00?ooool0Xooo00<00?ooool0
<_oo0P002_oo0P001?oo0P002_oo0P00;Ooo00<00?ooool02ooo000/ool00`00ooooo`2<ool2002V
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo08coo`03003ooooo0:Goo`03003o
oooo07ooo`03003ooooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0R_oo
1@00YOoo00<00?ooool0Oooo00<00?ooool02ooo000Cool40002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0003ool00`00ooooo`23ool20003ool00`00ooooo`2Yool00`00ooooo`1o
ool00`00ooooo`0;ool001?oo`03003oo`0000?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`<008?oo`03003oo`000:koo`03003ooooo07ooo`03003ooooo00_oo`005?oo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0POoo1@00[_oo
00<00?ooool0Oooo00<00?ooool02ooo000Dool20003ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0003ool00`00ooooo`22ool00`00ooooo`2_ool00`00ooooo`1oool00`00ooooo`0;
ool001Goo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo0?ooocGoo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Oooo00<00?ooool0/_oo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;ool002coo`03
003ooooo07[oo`<00;Ooo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00Nooo0P00^?oo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1hool5002gool00`00ooooo`1oool00`00
ooooo`0;ool002coo`03003ooooo0?ooocGoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<0
0?ooool0oooo=Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1hool00`00oooo
o`2iool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0?ooocGoo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo0P00oooo=_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00
ooooo`1fool00`00ooooo`2kool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0;3o
o`03003ooooo087oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0[ooo0`00P_oo
00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1dool00`00ooooo`0gool40022ool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0:goo`@008?oo`03003ooooo07ooo`03
003ooooo00_oo`00;?oo00<00?ooool0LOoo0P00=?oo00@00?ooooooo`8008Ooo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo0P00L_oo0P00=?oo1000ROoo00<00?ooool0Oooo00<00?ooool02ooo
000/ool00`00ooooo`1_ool5000Zool00`00ooooo`04ool4002;ool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo06ooo`8002goo`800003ool00000008000;oo`03003ooooo08[oo`03
003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0WOoo1000Tooo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`1/ool2000Wool00`00ooooo`02ool300000ooo003oo`2Dool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo09Goo`D009[oo`03003ooooo07ooo`03
003ooooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0J?oo0`00:Ooo0`00
WOoo00<00?ooool0Oooo00<00?ooool02ooo000Cool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo0`00J?oo0`00:?oo0`00W_oo00<00?ooool0Oooo00<00?oo
ool02ooo000Cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0I_oo1@009_oo0P00XOoo00<00?ooool0Oooo00<00?ooool02ooo000Cool30003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`1Wool00`00oooo
o`0Sool01000ooooo`00Xooo00<00?ooool0Oooo00<00?ooool02ooo000Cool00`00ooooo`03ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`2<ool4002Tool00`00
ooooo`1oool00`00ooooo`0;ool001Coo`<000?oo`8000Coo`8000Coo`8000Coo`03003ooooo06Co
o`8002Goo`<00:Koo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Pooo0P000_oo
100000?oo`000000Y_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1Qool2000O
ool5002]ool00`00ooooo`1oool00`00ooooo`0;ool002coo`80063oo`8001ooo`D00:ooo`03003o
oooo01Ooo`03003ooooo01Soo`<00004ool00000ool:0002ool40002ool800001?oo00000?oo1@00
00?oo`0000000P0000Koo`00003oo`00ool2000Fool00`00ooooo`0;ool002coo`03003ooooo05go
o`D001Soo`800004ool000000004ool00`00ooooo`2]ool00`00ooooo`0Fool3000Jool01000oooo
o`000_oo00@00?ooool000;oo`05003oooooool00002ool01@00oooooooo00000ooo00@00?ooool0
00;oo`03003oo`0000?oo`03003oo`0000Coo`07003oo`00ool00?oo00005ooo00<00?ooool02ooo
000/ool00`00ooooo`1Oool00`00ooooo`0Gool4002gool00`00ooooo`04oolX0007ool01000oooo
o`000_oo00@00?ooool000;oo`05003oooooool00002ool00`00ooooo`02ool40002ool01P00oooo
o`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo00005ooo00<00?ooool02ooo000/ool0
0`00ooooo`1hool5002gool00`00ooooo`0Fool2000Kool400000ooo00000002ool00`00ooooo`04
0002ool40003ool300000ooo000000030002ool40002ool400000ooo00000004000Gool00`00oooo
o`0;ool002coo`03003ooooo05goo`03003ooooo01Koo`8000?oo`03003ooooo0;Koo`03003ooooo
03?oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo02;oo`03003ooooo00_oo`00;?oo00<0
0?ooool0LOoo0P0000?oo`000000__oo00<00?ooool0<ooo00<00?ooool02Ooo00<00?ooool06?oo
00<00?ooool08_oo00<00?ooool02ooo000/ool00`00ooooo`1`ool40030ool00`00ooooo`0bool2
000:ool2000Iool2000Tool00`00ooooo`0;ool002coo`8005_oo`8001?oo`D00<3oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0JOoo00@00?ooooooo`8000?oo`03003ooooo0;oo
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0FOoo00<00?ooool03?oo1@00aooo
00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1Fool3000>ool40039ool00`00oooo
o`1oool00`00ooooo`0;ool002coo`03003ooooo05Koo`8000goo`D00<[oo`03003ooooo07ooo`03
003ooooo00_oo`00;?oo00<00?ooool0E?oo1@001_oo0P0000Coo`0000000<ooo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo00<00?ooool0G_oo1000d_oo00<00?ooool0Oooo00<00?ooool02ooo
000/ool2001Dool01@00oooooooo00001?oo1P00d_oo00<00?ooool0Oooo00<00?ooool02ooo000/
ool00`00ooooo`1Fool60004ool00`00ooooo`3Aool00`00ooooo`1oool00`00ooooo`0;ool002co
o`03003ooooo053oo`8000?oo`@00=_oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0COoo0P001Ooo1000g?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1=ool2
0003ool2003Pool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo04coo`H00>;oo`03
003ooooo07ooo`03003ooooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0
B_oo1P00i?oo00<00?ooool0Oooo00<00?ooool02ooo000Cool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000ooo0`00Booo1@00i?oo00<00?ooool0Oooo00<00?oo
ool02ooo000Cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool0A?oo0P0000?oo`0000000P000ooo00<00?ooool0hooo00<00?ooool0Oooo00<0
0?ooool02ooo000Dool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool0
0`00ooooo`14ool5003[ool00`00ooooo`1oool00`00ooooo`0;ool001?oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`13ool4003]ool00`00
ooooo`1oool00`00ooooo`0;ool001?oo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo03_o
o`8000;oo`@00003ool000000>koo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0
>_oo1@00mOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0iool5003fool00`00
ooooo`1oool00`00ooooo`0;ool002coo`8003Coo`04003oooooool200000ooo00000002003foon3
000=ool002coo`03003ooooo03;oo`D00003ool00?oo00;oo`03003ooooo0?ooohKoo`00;?oo00<0
0?ooool0<Ooo10000ooo00<00?ooool0ooooR_oo000/ool00`00ooooo`0_ool7003ooon?ool002co
o`03003ooooo02Woo`800004ool000000003ool2003ooonAool002coo`03003ooooo02Soo`@000Go
o`@00?oooi3oo`00;?oo00<00?ooool09_oo1P000_oo0P000ooo00<00?ooool0ooooSooo000/ool2
000Qool200001?oo000000000ooo0`00ooooVOoo000/ool00`00ooooo`0Oool40006ool3003ooonI
ool002coo`03003ooooo01goo`H000Goo`@00?oooiWoo`00;?oo00<00?ooool05ooo0P0000Coo`00
000000?oo`<00003ool000000?oooiooo`00;?oo00<00?ooool05_oo10001_oo0`00ooooX_oo000/
ool00`00ooooo`0Eool50004ool6003ooonQool002coo`03003ooooo00ooo`04003oooooool20002
ool50005ool00`00ooooo`3ooonQool002coo`8000ooo`D000Coo`800?ooojcoo`00;?oo00<00?oo
ool03Ooo10000ooo00<00?oo00001000ooooZ_oo000/ool00`00ooooo`06ool00`00ooooo`02ool7
003oooncool002coo`03003ooooo00Goo`H000;oo`@00?oookCoo`00;?oo00<00?ooool01?oo1000
0_oo00<00?ooool01@00oooo/ooo000=ool40003ool20004ool20004ool20004ool20004ool00`00
ooooo`05ool3003ooonmool000ooo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo00001_oo1@00oooo_?oo000?ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`<000Koo`03
003ooooo0?oookcoo`003ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`05003oooooool0003oooo7ool000ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3oooo9ool000goo`<000Coo`80
00Coo`8000Coo`8000Coo`800?ooolcoo`00oooom?oo003oooodool00?ooooCoo`005?oo1P00<Ooo
100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0
0000008000;oo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002
ool500000ooo000000020002ool400001Ooo00000000ool00P001ooo10000ooo0`000ooo0P00oooo
=?oo001=ool01@00oooooooo00000_oo00<00?ooool00_oo00D00?ooooooo`0000Ooo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo00000_oo00D00?ooooooo`0000?o
o`8000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0004ool00`00ool00002ool00`00
ooooo`06ool20007ool01000ooooo`000_oo00<00?ooool0oooo<Ooo000>ool300000ooo00000007
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000`0000?oo`0000000`000ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`05003ooooo
ool00007ool01000oooooooo10001?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`05003ooooo
ool00003ool70006ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool0
2?oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo0?oooc7oo`003ooo00@00?ooool000[o
o`05003oooooool00002ool01@00oooooooo00000ooo0P001?oo00<00?ooool01?oo00<00?ooool0
0_oo0P001?oo00D00?ooooooo`0000;oo`<000;oo`D000;oo`<000?oo`@000;oo`<000Coo`<000Co
o`04003oooooool30002ool50002ool40002ool40002ool:0002ool30003ool400000ooo00000003
000;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?oooc7oo`003ooo10002_oo00D0
0?ooooooo`0000;oo`05003oooooool00003ool70006ool00`00ooooo`02ool70003ool00`00oooo
o`0Bool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0Nool00`00oooo
o`030003ool01000ooooo`00oooo<ooo000?ool01000ooooo`002?oo0`000_oo1@000_oo10000_oo
10000_oo2P000_oo10000_oo10005?oo00<00?ooool04Ooo00<00?ooool03_oo00@00?oo000000go
o`03003ooooo01_oo`@000;oo`<000Coo`800?ooocCoo`003ooo00@00?ooool001Goo`03003ooooo
00koo`03003ooooo00coo`03003ooooo00;oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00Ooo`<000Goo`03003ooooo00Woo`03003ooooo01Goo`03003ooooo0?oooeKoo`003_oo1@005Ooo
00@00?oo000000goo`03003ooooo00coo`03003ooooo0?ooojWoo`007Ooo00<00?ooool02Ooo00<0
0?ooool06ooo0P00ooooZooo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00001\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-250.591, -1484.17, \
5.58732, 72.1773}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 500, 
            500}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 500, 
            500}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 500\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}\
\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 -0.476602 0.000109017 [
[.21429 .05598 -9 -9 ]
[.21429 .05598 9 0 ]
[.40476 .05598 -9 -9 ]
[.40476 .05598 9 0 ]
[.59524 .05598 -9 -9 ]
[.59524 .05598 9 0 ]
[.78571 .05598 -9 -9 ]
[.78571 .05598 9 0 ]
[.97619 .05598 -12 -9 ]
[.97619 .05598 12 0 ]
[1.025 .06848 0 -5.0625 ]
[1.025 .06848 106 5.0625 ]
[.01131 .1775 -24 -4.5 ]
[.01131 .1775 0 4.5 ]
[.01131 .28652 -24 -4.5 ]
[.01131 .28652 0 4.5 ]
[.01131 .39553 -24 -4.5 ]
[.01131 .39553 0 4.5 ]
[.01131 .50455 -24 -4.5 ]
[.01131 .50455 0 4.5 ]
[.01131 .61357 -30 -4.5 ]
[.01131 .61357 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .06848 m
.21429 .07473 L
s
[(200)] .21429 .05598 0 1 Mshowa
.40476 .06848 m
.40476 .07473 L
s
[(400)] .40476 .05598 0 1 Mshowa
.59524 .06848 m
.59524 .07473 L
s
[(600)] .59524 .05598 0 1 Mshowa
.78571 .06848 m
.78571 .07473 L
s
[(800)] .78571 .05598 0 1 Mshowa
.97619 .06848 m
.97619 .07473 L
s
[(1000)] .97619 .05598 0 1 Mshowa
.125 Mabswid
.07143 .06848 m
.07143 .07223 L
s
.11905 .06848 m
.11905 .07223 L
s
.16667 .06848 m
.16667 .07223 L
s
.2619 .06848 m
.2619 .07223 L
s
.30952 .06848 m
.30952 .07223 L
s
.35714 .06848 m
.35714 .07223 L
s
.45238 .06848 m
.45238 .07223 L
s
.5 .06848 m
.5 .07223 L
s
.54762 .06848 m
.54762 .07223 L
s
.64286 .06848 m
.64286 .07223 L
s
.69048 .06848 m
.69048 .07223 L
s
.7381 .06848 m
.7381 .07223 L
s
.83333 .06848 m
.83333 .07223 L
s
.88095 .06848 m
.88095 .07223 L
s
.92857 .06848 m
.92857 .07223 L
s
.25 Mabswid
0 .06848 m
1 .06848 L
s
gsave
1.025 .06848 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .1775 m
.03006 .1775 L
s
[(6000)] .01131 .1775 1 0 Mshowa
.02381 .28652 m
.03006 .28652 L
s
[(7000)] .01131 .28652 1 0 Mshowa
.02381 .39553 m
.03006 .39553 L
s
[(8000)] .01131 .39553 1 0 Mshowa
.02381 .50455 m
.03006 .50455 L
s
[(9000)] .01131 .50455 1 0 Mshowa
.02381 .61357 m
.03006 .61357 L
s
[(10000)] .01131 .61357 1 0 Mshowa
.125 Mabswid
.02381 .09029 m
.02756 .09029 L
s
.02381 .11209 m
.02756 .11209 L
s
.02381 .13389 m
.02756 .13389 L
s
.02381 .1557 m
.02756 .1557 L
s
.02381 .1993 m
.02756 .1993 L
s
.02381 .22111 m
.02756 .22111 L
s
.02381 .24291 m
.02756 .24291 L
s
.02381 .26471 m
.02756 .26471 L
s
.02381 .30832 m
.02756 .30832 L
s
.02381 .33012 m
.02756 .33012 L
s
.02381 .35193 m
.02756 .35193 L
s
.02381 .37373 m
.02756 .37373 L
s
.02381 .41734 m
.02756 .41734 L
s
.02381 .43914 m
.02756 .43914 L
s
.02381 .46094 m
.02756 .46094 L
s
.02381 .48275 m
.02756 .48275 L
s
.02381 .52635 m
.02756 .52635 L
s
.02381 .54816 m
.02756 .54816 L
s
.02381 .56996 m
.02756 .56996 L
s
.02381 .59176 m
.02756 .59176 L
s
.02381 .04668 m
.02756 .04668 L
s
.02381 .02488 m
.02756 .02488 L
s
.02381 .00307 m
.02756 .00307 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(500) show
183.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07143 .59218 m
.11905 .57127 L
.16667 .54953 L
.21429 .52716 L
.2619 .50815 L
.30952 .48687 L
.35714 .46256 L
.40476 .44341 L
.45238 .4215 L
.5 .40072 L
.54762 .37512 L
.59524 .35395 L
.64286 .33629 L
.69048 .30934 L
.7381 .2919 L
.78571 .26633 L
.83333 .24862 L
.88095 .22363 L
.92857 .20593 L
.97619 .17972 L
s
.0001 w
.07143 .59218 -1.875 0 Mabsadd m
.07143 .59218 0 2.5 Mabsadd L
.07143 .59218 1.875 0 Mabsadd L
.07143 .59218 0 -2.5 Mabsadd L
.07143 .59218 -1.875 0 Mabsadd L closepath F
.11905 .57127 -1.875 0 Mabsadd m
.11905 .57127 0 2.5 Mabsadd L
.11905 .57127 1.875 0 Mabsadd L
.11905 .57127 0 -2.5 Mabsadd L
.11905 .57127 -1.875 0 Mabsadd L closepath F
.16667 .54953 -1.875 0 Mabsadd m
.16667 .54953 0 2.5 Mabsadd L
.16667 .54953 1.875 0 Mabsadd L
.16667 .54953 0 -2.5 Mabsadd L
.16667 .54953 -1.875 0 Mabsadd L closepath F
.21429 .52716 -1.875 0 Mabsadd m
.21429 .52716 0 2.5 Mabsadd L
.21429 .52716 1.875 0 Mabsadd L
.21429 .52716 0 -2.5 Mabsadd L
.21429 .52716 -1.875 0 Mabsadd L closepath F
.2619 .50815 -1.875 0 Mabsadd m
.2619 .50815 0 2.5 Mabsadd L
.2619 .50815 1.875 0 Mabsadd L
.2619 .50815 0 -2.5 Mabsadd L
.2619 .50815 -1.875 0 Mabsadd L closepath F
.30952 .48687 -1.875 0 Mabsadd m
.30952 .48687 0 2.5 Mabsadd L
.30952 .48687 1.875 0 Mabsadd L
.30952 .48687 0 -2.5 Mabsadd L
.30952 .48687 -1.875 0 Mabsadd L closepath F
.35714 .46256 -1.875 0 Mabsadd m
.35714 .46256 0 2.5 Mabsadd L
.35714 .46256 1.875 0 Mabsadd L
.35714 .46256 0 -2.5 Mabsadd L
.35714 .46256 -1.875 0 Mabsadd L closepath F
.40476 .44341 -1.875 0 Mabsadd m
.40476 .44341 0 2.5 Mabsadd L
.40476 .44341 1.875 0 Mabsadd L
.40476 .44341 0 -2.5 Mabsadd L
.40476 .44341 -1.875 0 Mabsadd L closepath F
.45238 .4215 -1.875 0 Mabsadd m
.45238 .4215 0 2.5 Mabsadd L
.45238 .4215 1.875 0 Mabsadd L
.45238 .4215 0 -2.5 Mabsadd L
.45238 .4215 -1.875 0 Mabsadd L closepath F
.5 .40072 -1.875 0 Mabsadd m
.5 .40072 0 2.5 Mabsadd L
.5 .40072 1.875 0 Mabsadd L
.5 .40072 0 -2.5 Mabsadd L
.5 .40072 -1.875 0 Mabsadd L closepath F
.54762 .37512 -1.875 0 Mabsadd m
.54762 .37512 0 2.5 Mabsadd L
.54762 .37512 1.875 0 Mabsadd L
.54762 .37512 0 -2.5 Mabsadd L
.54762 .37512 -1.875 0 Mabsadd L closepath F
.59524 .35395 -1.875 0 Mabsadd m
.59524 .35395 0 2.5 Mabsadd L
.59524 .35395 1.875 0 Mabsadd L
.59524 .35395 0 -2.5 Mabsadd L
.59524 .35395 -1.875 0 Mabsadd L closepath F
.64286 .33629 -1.875 0 Mabsadd m
.64286 .33629 0 2.5 Mabsadd L
.64286 .33629 1.875 0 Mabsadd L
.64286 .33629 0 -2.5 Mabsadd L
.64286 .33629 -1.875 0 Mabsadd L closepath F
.69048 .30934 -1.875 0 Mabsadd m
.69048 .30934 0 2.5 Mabsadd L
.69048 .30934 1.875 0 Mabsadd L
.69048 .30934 0 -2.5 Mabsadd L
.69048 .30934 -1.875 0 Mabsadd L closepath F
.7381 .2919 -1.875 0 Mabsadd m
.7381 .2919 0 2.5 Mabsadd L
.7381 .2919 1.875 0 Mabsadd L
.7381 .2919 0 -2.5 Mabsadd L
.7381 .2919 -1.875 0 Mabsadd L closepath F
.78571 .26633 -1.875 0 Mabsadd m
.78571 .26633 0 2.5 Mabsadd L
.78571 .26633 1.875 0 Mabsadd L
.78571 .26633 0 -2.5 Mabsadd L
.78571 .26633 -1.875 0 Mabsadd L closepath F
.83333 .24862 -1.875 0 Mabsadd m
.83333 .24862 0 2.5 Mabsadd L
.83333 .24862 1.875 0 Mabsadd L
.83333 .24862 0 -2.5 Mabsadd L
.83333 .24862 -1.875 0 Mabsadd L closepath F
.88095 .22363 -1.875 0 Mabsadd m
.88095 .22363 0 2.5 Mabsadd L
.88095 .22363 1.875 0 Mabsadd L
.88095 .22363 0 -2.5 Mabsadd L
.88095 .22363 -1.875 0 Mabsadd L closepath F
.92857 .20593 -1.875 0 Mabsadd m
.92857 .20593 0 2.5 Mabsadd L
.92857 .20593 1.875 0 Mabsadd L
.92857 .20593 0 -2.5 Mabsadd L
.92857 .20593 -1.875 0 Mabsadd L closepath F
.97619 .17972 -1.875 0 Mabsadd m
.97619 .17972 0 2.5 Mabsadd L
.97619 .17972 1.875 0 Mabsadd L
.97619 .17972 0 -2.5 Mabsadd L
.97619 .17972 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07143 .60332 m
.11905 .59026 L
.16667 .57417 L
.21429 .55845 L
.2619 .53867 L
.30952 .51589 L
.35714 .49975 L
.40476 .4747 L
.45238 .44745 L
.5 .42122 L
.54762 .40094 L
.59524 .35821 L
.64286 .3195 L
.69048 .29336 L
.7381 .24359 L
.78571 .1998 L
.83333 .16812 L
.88095 .08237 L
.92857 .06403 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.07143 .60332 0 2.5 Mabsadd m
.07143 .60332 -0.56518 .7779 Mabsadd L
.07143 .60332 -2.37764 .77254 Mabsadd L
.07143 .60332 -0.91448 -0.29713 Mabsadd L
.07143 .60332 -1.46946 -2.02254 Mabsadd L
.07143 .60332 0 -0.96154 Mabsadd L
.07143 .60332 1.46946 -2.02254 Mabsadd L
.07143 .60332 .91448 -0.29713 Mabsadd L
.07143 .60332 2.37764 .77254 Mabsadd L
.07143 .60332 .56518 .7779 Mabsadd L
.07143 .60332 0 2.5 Mabsadd L closepath F
.11905 .59026 0 2.5 Mabsadd m
.11905 .59026 -0.56518 .7779 Mabsadd L
.11905 .59026 -2.37764 .77254 Mabsadd L
.11905 .59026 -0.91448 -0.29713 Mabsadd L
.11905 .59026 -1.46946 -2.02254 Mabsadd L
.11905 .59026 0 -0.96154 Mabsadd L
.11905 .59026 1.46946 -2.02254 Mabsadd L
.11905 .59026 .91448 -0.29713 Mabsadd L
.11905 .59026 2.37764 .77254 Mabsadd L
.11905 .59026 .56518 .7779 Mabsadd L
.11905 .59026 0 2.5 Mabsadd L closepath F
.16667 .57417 0 2.5 Mabsadd m
.16667 .57417 -0.56518 .7779 Mabsadd L
.16667 .57417 -2.37764 .77254 Mabsadd L
.16667 .57417 -0.91448 -0.29713 Mabsadd L
.16667 .57417 -1.46946 -2.02254 Mabsadd L
.16667 .57417 0 -0.96154 Mabsadd L
.16667 .57417 1.46946 -2.02254 Mabsadd L
.16667 .57417 .91448 -0.29713 Mabsadd L
.16667 .57417 2.37764 .77254 Mabsadd L
.16667 .57417 .56518 .7779 Mabsadd L
.16667 .57417 0 2.5 Mabsadd L closepath F
.21429 .55845 0 2.5 Mabsadd m
.21429 .55845 -0.56518 .7779 Mabsadd L
.21429 .55845 -2.37764 .77254 Mabsadd L
.21429 .55845 -0.91448 -0.29713 Mabsadd L
.21429 .55845 -1.46946 -2.02254 Mabsadd L
.21429 .55845 0 -0.96154 Mabsadd L
.21429 .55845 1.46946 -2.02254 Mabsadd L
.21429 .55845 .91448 -0.29713 Mabsadd L
.21429 .55845 2.37764 .77254 Mabsadd L
.21429 .55845 .56518 .7779 Mabsadd L
.21429 .55845 0 2.5 Mabsadd L closepath F
.2619 .53867 0 2.5 Mabsadd m
.2619 .53867 -0.56518 .7779 Mabsadd L
.2619 .53867 -2.37764 .77254 Mabsadd L
.2619 .53867 -0.91448 -0.29713 Mabsadd L
.2619 .53867 -1.46946 -2.02254 Mabsadd L
.2619 .53867 0 -0.96154 Mabsadd L
.2619 .53867 1.46946 -2.02254 Mabsadd L
.2619 .53867 .91448 -0.29713 Mabsadd L
.2619 .53867 2.37764 .77254 Mabsadd L
.2619 .53867 .56518 .7779 Mabsadd L
.2619 .53867 0 2.5 Mabsadd L closepath F
.30952 .51589 0 2.5 Mabsadd m
.30952 .51589 -0.56518 .7779 Mabsadd L
.30952 .51589 -2.37764 .77254 Mabsadd L
.30952 .51589 -0.91448 -0.29713 Mabsadd L
.30952 .51589 -1.46946 -2.02254 Mabsadd L
.30952 .51589 0 -0.96154 Mabsadd L
.30952 .51589 1.46946 -2.02254 Mabsadd L
.30952 .51589 .91448 -0.29713 Mabsadd L
.30952 .51589 2.37764 .77254 Mabsadd L
.30952 .51589 .56518 .7779 Mabsadd L
.30952 .51589 0 2.5 Mabsadd L closepath F
.35714 .49975 0 2.5 Mabsadd m
.35714 .49975 -0.56518 .7779 Mabsadd L
.35714 .49975 -2.37764 .77254 Mabsadd L
.35714 .49975 -0.91448 -0.29713 Mabsadd L
.35714 .49975 -1.46946 -2.02254 Mabsadd L
.35714 .49975 0 -0.96154 Mabsadd L
.35714 .49975 1.46946 -2.02254 Mabsadd L
.35714 .49975 .91448 -0.29713 Mabsadd L
.35714 .49975 2.37764 .77254 Mabsadd L
.35714 .49975 .56518 .7779 Mabsadd L
.35714 .49975 0 2.5 Mabsadd L closepath F
.40476 .4747 0 2.5 Mabsadd m
.40476 .4747 -0.56518 .7779 Mabsadd L
.40476 .4747 -2.37764 .77254 Mabsadd L
.40476 .4747 -0.91448 -0.29713 Mabsadd L
.40476 .4747 -1.46946 -2.02254 Mabsadd L
.40476 .4747 0 -0.96154 Mabsadd L
.40476 .4747 1.46946 -2.02254 Mabsadd L
.40476 .4747 .91448 -0.29713 Mabsadd L
.40476 .4747 2.37764 .77254 Mabsadd L
.40476 .4747 .56518 .7779 Mabsadd L
.40476 .4747 0 2.5 Mabsadd L closepath F
.45238 .44745 0 2.5 Mabsadd m
.45238 .44745 -0.56518 .7779 Mabsadd L
.45238 .44745 -2.37764 .77254 Mabsadd L
.45238 .44745 -0.91448 -0.29713 Mabsadd L
.45238 .44745 -1.46946 -2.02254 Mabsadd L
.45238 .44745 0 -0.96154 Mabsadd L
.45238 .44745 1.46946 -2.02254 Mabsadd L
.45238 .44745 .91448 -0.29713 Mabsadd L
.45238 .44745 2.37764 .77254 Mabsadd L
.45238 .44745 .56518 .7779 Mabsadd L
.45238 .44745 0 2.5 Mabsadd L closepath F
.5 .42122 0 2.5 Mabsadd m
.5 .42122 -0.56518 .7779 Mabsadd L
.5 .42122 -2.37764 .77254 Mabsadd L
.5 .42122 -0.91448 -0.29713 Mabsadd L
.5 .42122 -1.46946 -2.02254 Mabsadd L
.5 .42122 0 -0.96154 Mabsadd L
.5 .42122 1.46946 -2.02254 Mabsadd L
.5 .42122 .91448 -0.29713 Mabsadd L
.5 .42122 2.37764 .77254 Mabsadd L
.5 .42122 .56518 .7779 Mabsadd L
.5 .42122 0 2.5 Mabsadd L closepath F
.54762 .40094 0 2.5 Mabsadd m
.54762 .40094 -0.56518 .7779 Mabsadd L
.54762 .40094 -2.37764 .77254 Mabsadd L
.54762 .40094 -0.91448 -0.29713 Mabsadd L
.54762 .40094 -1.46946 -2.02254 Mabsadd L
.54762 .40094 0 -0.96154 Mabsadd L
.54762 .40094 1.46946 -2.02254 Mabsadd L
.54762 .40094 .91448 -0.29713 Mabsadd L
.54762 .40094 2.37764 .77254 Mabsadd L
.54762 .40094 .56518 .7779 Mabsadd L
.54762 .40094 0 2.5 Mabsadd L closepath F
.59524 .35821 0 2.5 Mabsadd m
.59524 .35821 -0.56518 .7779 Mabsadd L
.59524 .35821 -2.37764 .77254 Mabsadd L
.59524 .35821 -0.91448 -0.29713 Mabsadd L
.59524 .35821 -1.46946 -2.02254 Mabsadd L
.59524 .35821 0 -0.96154 Mabsadd L
.59524 .35821 1.46946 -2.02254 Mabsadd L
.59524 .35821 .91448 -0.29713 Mabsadd L
.59524 .35821 2.37764 .77254 Mabsadd L
.59524 .35821 .56518 .7779 Mabsadd L
.59524 .35821 0 2.5 Mabsadd L closepath F
.64286 .3195 0 2.5 Mabsadd m
.64286 .3195 -0.56518 .7779 Mabsadd L
.64286 .3195 -2.37764 .77254 Mabsadd L
.64286 .3195 -0.91448 -0.29713 Mabsadd L
.64286 .3195 -1.46946 -2.02254 Mabsadd L
.64286 .3195 0 -0.96154 Mabsadd L
.64286 .3195 1.46946 -2.02254 Mabsadd L
.64286 .3195 .91448 -0.29713 Mabsadd L
.64286 .3195 2.37764 .77254 Mabsadd L
.64286 .3195 .56518 .7779 Mabsadd L
.64286 .3195 0 2.5 Mabsadd L closepath F
.69048 .29336 0 2.5 Mabsadd m
.69048 .29336 -0.56518 .7779 Mabsadd L
.69048 .29336 -2.37764 .77254 Mabsadd L
.69048 .29336 -0.91448 -0.29713 Mabsadd L
.69048 .29336 -1.46946 -2.02254 Mabsadd L
.69048 .29336 0 -0.96154 Mabsadd L
.69048 .29336 1.46946 -2.02254 Mabsadd L
.69048 .29336 .91448 -0.29713 Mabsadd L
.69048 .29336 2.37764 .77254 Mabsadd L
.69048 .29336 .56518 .7779 Mabsadd L
.69048 .29336 0 2.5 Mabsadd L closepath F
.7381 .24359 0 2.5 Mabsadd m
.7381 .24359 -0.56518 .7779 Mabsadd L
.7381 .24359 -2.37764 .77254 Mabsadd L
.7381 .24359 -0.91448 -0.29713 Mabsadd L
.7381 .24359 -1.46946 -2.02254 Mabsadd L
.7381 .24359 0 -0.96154 Mabsadd L
.7381 .24359 1.46946 -2.02254 Mabsadd L
.7381 .24359 .91448 -0.29713 Mabsadd L
.7381 .24359 2.37764 .77254 Mabsadd L
.7381 .24359 .56518 .7779 Mabsadd L
.7381 .24359 0 2.5 Mabsadd L closepath F
.78571 .1998 0 2.5 Mabsadd m
.78571 .1998 -0.56518 .7779 Mabsadd L
.78571 .1998 -2.37764 .77254 Mabsadd L
.78571 .1998 -0.91448 -0.29713 Mabsadd L
.78571 .1998 -1.46946 -2.02254 Mabsadd L
.78571 .1998 0 -0.96154 Mabsadd L
.78571 .1998 1.46946 -2.02254 Mabsadd L
.78571 .1998 .91448 -0.29713 Mabsadd L
.78571 .1998 2.37764 .77254 Mabsadd L
.78571 .1998 .56518 .7779 Mabsadd L
.78571 .1998 0 2.5 Mabsadd L closepath F
.83333 .16812 0 2.5 Mabsadd m
.83333 .16812 -0.56518 .7779 Mabsadd L
.83333 .16812 -2.37764 .77254 Mabsadd L
.83333 .16812 -0.91448 -0.29713 Mabsadd L
.83333 .16812 -1.46946 -2.02254 Mabsadd L
.83333 .16812 0 -0.96154 Mabsadd L
.83333 .16812 1.46946 -2.02254 Mabsadd L
.83333 .16812 .91448 -0.29713 Mabsadd L
.83333 .16812 2.37764 .77254 Mabsadd L
.83333 .16812 .56518 .7779 Mabsadd L
.83333 .16812 0 2.5 Mabsadd L closepath F
.88095 .08237 0 2.5 Mabsadd m
.88095 .08237 -0.56518 .7779 Mabsadd L
.88095 .08237 -2.37764 .77254 Mabsadd L
.88095 .08237 -0.91448 -0.29713 Mabsadd L
.88095 .08237 -1.46946 -2.02254 Mabsadd L
.88095 .08237 0 -0.96154 Mabsadd L
.88095 .08237 1.46946 -2.02254 Mabsadd L
.88095 .08237 .91448 -0.29713 Mabsadd L
.88095 .08237 2.37764 .77254 Mabsadd L
.88095 .08237 .56518 .7779 Mabsadd L
.88095 .08237 0 2.5 Mabsadd L closepath F
.92857 .06403 0 2.5 Mabsadd m
.92857 .06403 -0.56518 .7779 Mabsadd L
.92857 .06403 -2.37764 .77254 Mabsadd L
.92857 .06403 -0.91448 -0.29713 Mabsadd L
.92857 .06403 -1.46946 -2.02254 Mabsadd L
.92857 .06403 0 -0.96154 Mabsadd L
.92857 .06403 1.46946 -2.02254 Mabsadd L
.92857 .06403 .91448 -0.29713 Mabsadd L
.92857 .06403 2.37764 .77254 Mabsadd L
.92857 .06403 .56518 .7779 Mabsadd L
.92857 .06403 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo000/ool00`00ooooo`3oooleoon3000=ool002coo`800?ooocKoo`03003ooooo07ooo`03
003ooooo00_oo`00;?oo00<00?ooool0[ooo0`00P_oo00<00?ooool0Oooo00<00?ooool02ooo000/
ool00`00ooooo`2_ool20023ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo01Wo
o`@000?oo`8000Coo`8001Koo`<000?oo`8000Coo`8001Koo`<000?oo`8000Coo`8001Koo`<000?o
o`8000Coo`80017oo`@000?oo`P000Coo`8007[oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
0P006_oo0P001?oo00@00?ooool000;oo`04003ooooo000Dool40002ool01000ooooo`000_oo00@0
0?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Coo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool001;oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo07Ooo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0
6ooo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Bool00`00ool00003ool01000
ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001;oo`06003oooooool00?oo0P000_oo
00@00?ooool000;oo`04003ooooo001iool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003o
oooo01coo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool04ooo0P000ooo00@00?ooool0
00;oo`04003ooooo000Dool30003ool01000ooooo`000_oo00@00?ooool001Goo`8000?oo`04003o
oooo0002ool01000ooooo`004_oo00H00?ooooooo`00ool20002ool01000ooooo`000_oo00@00?oo
ool007Woo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool07?oo00@00?ooool000;o
o`04003ooooo0002ool00`00ooooo`0Cool20003ool01000ooooo`000_oo00@00?ooool001Coo`03
003ooooo00?oo`04003ooooo0002ool01000ooooo`005?oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`004_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<0
0?ooool0Mooo00<00?ooool0Oooo00<00?ooool02ooo000/ool2000Jool40003ool20004ool2000G
ool00`00ooooo`02ool20004ool2000Fool30003ool20004ool2000Eool40003ool20004ool2000A
ool30002ool40004ool20004ool20014ool3000Kool4000Dool00`00ooooo`1oool00`00ooooo`0;
ool002coo`03003ooooo0?ooo`03003ooooo01coo`03003ooooo01?oo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo00<00?ooool0Y_oo0`005Ooo0P000ooo1@0000?oo`0000000P000_oo10000_oo
100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool00000008000;oo`@0
0005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo0000
00030003ool00`00ooooo`0Bool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0:Ko
o`<001Goo`05003oo`00ool00003ool00`00ool00005ool00`00ooooo`06ool01@00oooooooo0000
0_oo00<00?oo00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ool00002ool01000oooo
o`000ooo0`001_oo00D00?ooooooo`0000?oo`03003oo`0000?oo`07003oooooool00?oo00004ooo
00<00?ooool0Oooo00<00?ooool02ooo000Xoonm0007ool01000ooooo`000_oo100000?oo`00ool0
1?oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00@000;oo`03003ooooo00Goo`04
003ooooo0004ool00`00ool00002ool01000ooooo`000ooo1`000_oo00D00?ooooooo`0000?oo`03
003ooooo00@000;oo`04003ooooo000Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Koo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`05003oooooool00004ool00`00ooooo`06ool0
0`00ooooo`09ool20002ool20002ool30002ool?0002ool50003ool30002ool40002ool30003ool4
00000ooo0000000300000ooo000000030002ool40002ool40002ool40003ool300001Ooo00000000
ool00P004_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2Nool20017ool00`00
ooooo`0Zool00`00ooooo`0Mool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo09co
o`D004Koo`03003ooooo02[oo`03003ooooo01goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
0P00Wooo00<00?ooool0=_oo00<00?ooool05Ooo00<00?ooool08Ooo0P007ooo00<00?ooool0Oooo
00<00?ooool02ooo000/ool00`00ooooo`2Mool00`00ooooo`2Dool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo09goo`03003ooooo09Coo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool2002Lool00`00oooo
o`2Fool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo09_oo`03003ooooo09Koo`03
003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<00?oo
ool02ooo000/ool00`00ooooo`2Iool00`00ooooo`2Hool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`8009[oo`03003ooooo09Soo`03003ooooo03;oo`<00004ool00000ool:00001Ooo00000000
ool00P0000?oo`0000002000:_oo00<00?ooool02ooo000/ool00`00ooooo`3oooleool00`00oooo
o`0Fool2000Kool01000ooooo`000_oo00@00?ooool000;oo`07003oooooool00?oo00000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`0Wool00`00ooooo`0;ool002coo`03003ooooo
0?ooocGoo`03003ooooo00Coo`03003ooooo008000;oo`03003ooooo008000;oo`03003ooooo00D0
00;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000Ooo`04003ooooo0002ool01000oooo
o`000_oo00L00?ooooooo`00ool00002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo
02Ooo`03003ooooo00_oo`00;?oo00<00?ooool0V?oo00<00?ooool0VOoo00<00?ooool05Ooo1@00
6Ooo100000?oo`0000000_oo00<00?ooool010000_oo100000?oo`0000000_oo00<00?ooool01000
:_oo00<00?ooool02ooo000/ool2003ooolfool00`00ooooo`0cool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`09ool00`00ooooo`0[ool00`00ooooo`0;ool002coo`03003ooooo0?ooocGo
o`03003ooooo03?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo02_o
o`03003ooooo00_oo`00;?oo00<00?ooool0UOoo0P00WOoo00<00?ooool0<_oo0P002_oo0P001?oo
0P002_oo0P00;Ooo00<00?ooool02ooo000Dool30003ool20004ool20004ool20004ool00`00oooo
o`2Cool5000Hool00`00ooooo`21ool00`00ooooo`1oool00`00ooooo`0;ool001?oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3002Cool3000Iool30022
ool00`00ooooo`1oool00`00ooooo`0;ool001?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0003ool00`00ooooo`2^ool40022ool00`00ooooo`1oool00`00oooo
o`0;ool001?oo`<000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo093oo`8001coo`<008?oo`03003ooooo07ooo`03003ooooo00_oo`004ooo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0[?oo0P00Q_oo00<0
0?ooool0Oooo00<00?ooool02ooo000Dool30003ool20004ool20004ool20004ool00`00ooooo`2<
ool3000Hool00`00ooooo`020028ool00`00ooooo`1oool00`00ooooo`0;ool002coo`8008_oo`D0
01Soo`<008[oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Rooo00<00?ooool0
6?oo0`00Rooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2Sool300000ooo003o
o`2;ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo08Soo`03003ooooo01?oo`03
003oo`000080097oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00ROoo00<00?ooool04_oo
0`00U?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2Lool4002Dool00`00oooo
o`1oool00`00ooooo`0;ool002coo`03003ooooo08Koo`03003ooooo017oo`8000;oo`03003ooooo
09?oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Pooo0P004?oo00<00?ooool0
0P00V_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool20024ool00`00ooooo`0?ool3002Lool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo087oo`D000koo`<009goo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0TOoo0`0000?oo`00ool0WOoo00<00?ooool0Oooo
00<00?ooool02ooo000/ool00`00ooooo`21ool00`00ooooo`08ool200000ooo0000002Sool00`00
ooooo`1oool00`00ooooo`0;ool002coo`8008coo`@00:Goo`03003ooooo07ooo`03003ooooo00_o
o`00;?oo00<00?ooool0Oooo00<00?ooool02Ooo0`00Y_oo00<00?ooool0Oooo00<00?ooool02ooo
000Eool00`00ooooo`02ool20004ool20004ool20004ool00`00ooooo`1nool00`00ooooo`08ool2
0002ool00`00ooooo`2Tool00`00ooooo`1oool00`00ooooo`0;ool001Goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00026ool00`00ooooo`02002[ool0
0`00ooooo`1oool00`00ooooo`0;ool001Goo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003oooooool3001jool30006ool4002]ool00`00ooooo`1oool00`00ooooo`0;
ool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0
001lool20006ool3002_ool00`00ooooo`1oool00`00ooooo`0;ool001Koo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool0001jool50003ool5002_ool00`00oooo
o`1oool00`00ooooo`0;ool001?oo`@000?oo`8000Coo`8000Coo`8000Coo`03003ooooo07[oo`80
0004ool00000002dool00`00ooooo`1oool00`00ooooo`0;ool002coo`8007Ooo`03003ooooo00@0
0;Ooo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0LOoo0`001Ooo1000]ooo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1aool30003ool20002ool00`00ooooo`2f
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo06ooo`D00003ool000000;goo`03
003ooooo07ooo`03003ooooo00_oo`00;?oo0P00LOoo1@00_ooo00<00?ooool0Oooo00<00?ooool0
2ooo000/ool00`00ooooo`1^ool00`00ool000030030ool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo06goo`03003oo`0000@00<3oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
00<00?ooool0JOoo00@00?ooooooo`8000?oo`03003ooooo0;ooo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo0P00JOoo1@00aooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1W
ool40039ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo06Koo`D00<Woo`03003o
oooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0H?oo00@00?ooooooo`800<koo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo0P00H?oo1@000_oo00<00?ooool0booo00<00?ooool05ooo00<0
0?ooool06?oo0`0000Coo`00003oo`X000;oo`@000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`8001Koo`03003ooooo00_oo`00;?oo00<00?ooool0G_oo10000ooo00<0
0?ooool0c?oo00<00?ooool05_oo0`006_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooo
oooo00000_oo00D00?ooooooo`0000?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004
ool01`00ool00?oo003oo`0001Ooo`03003ooooo00_oo`00;?oo00<00?ooool0GOoo1000dooo00<0
0?ooool01?oo:0001ooo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo00<0
0?ooool00_oo10000_oo00H00?ooool00?oo0003ool00`00ool00004ool01`00ool00?oo003oo`00
01Ooo`03003ooooo00_oo`005?oo0`000ooo0P001?oo0P001?oo0P001?oo00<00?ooool0Fooo0P00
1_oo00<00?ooool0c_oo00<00?ooool05_oo0P006ooo100000?oo`0000000_oo00<00?ooool01000
0_oo10000ooo0`0000?oo`0000000`000_oo10000_oo100000?oo`00000010005ooo00<00?ooool0
2ooo000Cool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
0`00E_oo0P0000?oo`0000001?oo0P00dooo00<00?ooool0<ooo00<00?ooool02Ooo00<00?ooool0
6?oo00<00?ooool08_oo00<00?ooool02ooo000Cool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0EOoo10001_oo0P00dooo00<00?ooool0<ooo
00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool08_oo00<00?ooool02ooo000Dool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`1Dool50004ool5003B
ool00`00ooooo`0bool2000:ool2000Iool2000Tool00`00ooooo`0;ool001?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`1Bool20003ool0
0`00ooooo`03ool00`00ooooo`3Dool00`00ooooo`1oool00`00ooooo`0;ool001?oo`@000?oo`80
00Coo`8000Coo`8000Coo`03003ooooo04goo`800003ool0000000Coo`8000;oo`03003ooooo0=Oo
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00COoo10001_oo0P00g?oo00<00?ooool0Oooo
00<00?ooool02ooo000/ool00`00ooooo`1;ool50004ool5003Kool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo04Woo`8000?oo`03003ooooo00;oo`800=ooo`03003ooooo07ooo`03
003ooooo00_oo`00;?oo00<00?ooool0A?oo0P0000?oo`000000jooo00<00?ooool0Oooo00<00?oo
ool02ooo000/ool20014ool40006ool200000ooo0000003Rool00`00ooooo`1oool00`00ooooo`0;
ool002coo`03003ooooo04;oo`D000Koo`800>Goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
00<00?ooool0@?oo0P000ooo00<00?ooool01?oo1000i?oo00<00?ooool0Oooo00<00?ooool02ooo
000/ool00`00ooooo`0kool200000ooo0000000:ool2003Xool00`00ooooo`1oool00`00ooooo`0;
ool002coo`8003_oo`@00?Koo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0>_oo
10001_oo0P0000?oo`000000jooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0h
ool20002ool00`00ooooo`05ool2003^ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003o
oooo03?oo`03003ooooo008000_oo`@00>goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00
<ooo10002ooo0P000_oo00<00?ooool0k?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00
ooooo`0aool4003oool00`00ooooo`1oool00`00ooooo`0;ool001?oo`<000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo033oo`@000Ooo`800003ool00?oo0?Coo`03003ooooo07ooo`03003ooooo
00_oo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`0002coo`04003oooooool2000;ool2003gool00`00ooooo`1oool00`00ooooo`0;ool001Coo`<0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`<002Woo`D000[oo`03003o
o`0000<00?Koo`03003ooooo07ooo`03003ooooo00_oo`004ooo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo02Soo`@000Koo`<000;oo`03003o
oooo00;oo`03003ooooo0?Goo`03003ooooo07ooo`03003ooooo00_oo`004ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo02Koo`D000Ooo`@0
0?koo`03003ooooo07ooo`03003ooooo00_oo`004ooo0`001?oo0P001?oo0P001?oo0P001?oo00<0
0?ooool08?oo0P0000Coo`00000000_oo`@00?oooh<000goo`00;?oo0P008?oo10002ooo00<00?oo
ool00_oo00<00?ooool0ooooSooo000/ool00`00ooooo`0Nool50006ool30002ool00`00ooooo`3o
oonDool002coo`03003ooooo01coo`8000?oo`03003ooooo00Goo`<00?oooiWoo`00;?oo00<00?oo
ool05ooo0P0000?oo`0000002ooo1@00ooooVOoo000/ool2000Gool4000@ool00`00ooooo`3ooonH
ool002coo`03003ooooo01Goo`D000Koo`<00003ool000000?oooiooo`00;?oo00<00?ooool04ooo
0P000ooo00<00?ooool01Ooo0P00ooooXooo000/ool00`00ooooo`0>ool200000ooo0000000;ool6
003ooonQool002coo`8000koo`@000Koo`D000Goo`03003ooooo0?oooj7oo`00;?oo00<00?ooool0
3?oo1@001_oo0P00oooo[?oo000/ool00`00ooooo`0:ool20003ool00`00ooooo`02ool00`00ool0
0004003ooonZool002coo`03003ooooo00Goo`800003ool0000000Coo`<000?oo`05003oooooool0
003ooon/ool002coo`8000Goo`@000Koo`@00?oook?oo`00;?oo00<00?ooool01Ooo0`000_oo00<0
0?ooool01@00oooo/ooo000/ool00`00ooooo`05ool30002ool00`00ooooo`02ool00`00ooooo`3o
ooncool000goo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo00Coo`D00?oookco
o`003ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003oooooool30006ool00`00ooooo`3ooonlool000ooo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000ooooaooo000?ool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
oooobOoo000?ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool0oooobOoo000=ool30004ool20004ool20004ool20004ool2003oooo<ool0
0?ooooCoo`00oooom?oo001;ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo1@0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool000000080
00;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@00005ool00000003oo`020008
ool30003ool20004ool2003oooldool001Coo`H003?oo`05003oooooool00002ool00`00ooooo`02
ool01@00oooooooo00001ooo00@00?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`05003o
ooooool00002ool01@00oooooooo00000ooo0P001?oo00<00?ooool01?oo00<00?ooool01Ooo00@0
0?ooool000Coo`03003oo`0000;oo`03003ooooo00Woo`04003ooooo0002ool01000ooooo`000_oo
00<00?ooool0oooo<Ooo001=ool01@00oooooooo00000_oo00<00?ooool00_oo00D00?ooooooo`00
00Ooo`04003oooooool40004ool00`00ooooo`03ool01@00oooooooo00000_oo00D00?ooooooo`00
00?oo`L000Koo`03003ooooo00Goo`04003ooooo0004ool00`00ool00002ool00`00ooooo`09ool0
1000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?oooc7oo`003_oo0`0000?oo`0000001ooo
100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0
000000<00003ool0000000<00004ool000000002ool50002ool30003ool40002ool30004ool30004
ool01000oooooooo0`000_oo1@000_oo10000_oo10000_oo2P000_oo0`000ooo100000?oo`000000
0`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00oooo<ooo000?ool01000oooo
o`002_oo00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00ooooo`04ool00`00
ooooo`02ool20004ool01@00oooooooo00005?oo00<00?ooool04Ooo00<00?ooool03_oo00<00?oo
ool03_oo00<00?ooool06ooo0`000ooo00@00?ooool000;oo`04003ooooo003ooolcool000ooo`@0
00[oo`05003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool00_oo1`000ooo
00<00?ooool04_oo00<00?ooool04Ooo00<00?ooool03_oo00@00?oo000000goo`03003ooooo01_o
o`<000Coo`8000Coo`800?ooocCoo`003ooo00@00?ooool000Soo`<000;oo`D000;oo`@000;oo`@0
00;oo`X000;oo`@000;oo`@000Coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Ooo`<0
00Goo`03003ooooo00Woo`03003ooooo01Goo`03003ooooo0?oooeKoo`003ooo00@00?ooool001Go
o`03003ooooo00koo`03003ooooo00coo`03003ooooo0?ooojWoo`003_oo1@005Ooo00@00?oo0000
00goo`03003ooooo00coo`03003ooooo0?ooojWoo`007Ooo00<00?ooool02Ooo00<00?ooool06ooo
0P00ooooZooo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCo
o`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCo
o`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo003oooodool00001\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-250.591, 2395.67, \
5.58732, 48.8113}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ListPlot3D[\[IndentingNewLine]Table[\[IndentingNewLine]Mean[
          Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                initialinfection, vaccinationperday, 
                trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
              5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]AxesLabel \[Rule] \
{"\<vaccinationperday\>", "\<initialinfection\>", "\<R_infected\>"}\
\[IndentingNewLine]]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.29165 .07573 -98.6984 -10.125 ]
[.29165 .07573 7.30161 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 6 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 6 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 6 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -6.78518 ]
[.91861 .21225 100 3.33982 ]
[.02149 .28155 -24 -2.7562 ]
[.02149 .28155 0 6.2438 ]
[.01062 .3497 -24 -2.81391 ]
[.01062 .3497 0 6.18609 ]
[-0.00075 .42091 -24 -2.87448 ]
[-0.00075 .42091 0 6.12552 ]
[-0.05457 .39542 -64 -3.18757 ]
[-0.05457 .39542 0 6.93743 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(2)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(4)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(6)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(8)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
gsave
.91861 .21225 -61 -10.7852 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03373 .27681 m
.03984 .27444 L
s
[(4000)] .02149 .28155 1 -0.38751 Mshowa
.0229 .34509 m
.02905 .34279 L
s
[(6000)] .01062 .3497 1 -0.37469 Mshowa
.0116 .41646 m
.01777 .41423 L
s
[(8000)] -0.00075 .42091 1 -0.36123 Mshowa
.125 Mabswid
.03106 .2936 m
.03474 .29219 L
s
.02837 .31058 m
.03205 .30918 L
s
.02565 .32774 m
.02934 .32635 L
s
.02012 .36264 m
.02381 .36127 L
s
.01731 .38038 m
.02101 .37902 L
s
.01447 .39832 m
.01817 .39697 L
s
.00869 .4348 m
.0124 .43347 L
s
.00575 .45336 m
.00946 .45204 L
s
.00277 .47212 m
.00649 .47082 L
s
.03636 .26019 m
.04003 .25876 L
s
gsave
-0.05457 .39542 -125 -7.18757 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.724 .776 .894 r
.36138 .77592 .39806 .80578 .42684 .79174 .39063 .76168 Metetra
.733 .778 .889 r
.39063 .76168 .42684 .79174 .45584 .77734 .42013 .74645 Metetra
.73 .776 .889 r
.42013 .74645 .45584 .77734 .48503 .76264 .44982 .73136 Metetra
.726 .775 .892 r
.44982 .73136 .48503 .76264 .51442 .74889 .47971 .71663 Metetra
.73 .773 .887 r
.47971 .71663 .51442 .74889 .54403 .73433 .50982 .70131 Metetra
.723 .77 .889 r
.50982 .70131 .54403 .73433 .57384 .71873 .54015 .68654 Metetra
.733 .779 .889 r
.54015 .68654 .57384 .71873 .60387 .70462 .57069 .67077 Metetra
.738 .773 .881 r
.57069 .67077 .60387 .70462 .63411 .68955 .60143 .65419 Metetra
.724 .764 .885 r
.60143 .65419 .63411 .68955 .66457 .67473 .63241 .63895 Metetra
.733 .766 .879 r
.63241 .63895 .66457 .67473 .69518 .65831 .66359 .62255 Metetra
.724 .767 .887 r
.66359 .62255 .69518 .65831 .72607 .64315 .69503 .60715 Metetra
.733 .77 .882 r
.69503 .60715 .72607 .64315 .75726 .62896 .72665 .59059 Metetra
.732 .76 .875 r
.72665 .59059 .75726 .62896 .78847 .6118 .75848 .57375 Metetra
.735 .765 .877 r
.75848 .57375 .78847 .6118 .82013 .59745 .79051 .55666 Metetra
.727 .751 .871 r
.79051 .55666 .82013 .59745 .8518 .58049 .82282 .54001 Metetra
.703 .747 .886 r
.82282 .54001 .8518 .58049 .88394 .56583 .85563 .52605 Metetra
.727 .761 .88 r
.85563 .52605 .88394 .56583 .91607 .54882 .88845 .50938 Metetra
.753 .774 .87 r
.88845 .50938 .91607 .54882 .94871 .53393 .92117 .48969 Metetra
.721 .742 .868 r
.92117 .48969 .94871 .53393 .98125 .51631 .95449 .47306 Metetra
.731 .777 .889 r
.32313 .74474 .36138 .77592 .39063 .76168 .3529 .72932 Metetra
.726 .772 .89 r
.3529 .72932 .39063 .76168 .42013 .74645 .38287 .71433 Metetra
.74 .777 .883 r
.38287 .71433 .42013 .74645 .44982 .73136 .41311 .69771 Metetra
.727 .77 .887 r
.41311 .69771 .44982 .73136 .47971 .71663 .44351 .68232 Metetra
.732 .77 .883 r
.44351 .68232 .47971 .71663 .50982 .70131 .47414 .66618 Metetra
.722 .766 .887 r
.47414 .66618 .50982 .70131 .54015 .68654 .50499 .65101 Metetra
.739 .769 .878 r
.50499 .65101 .54015 .68654 .57069 .67077 .53606 .63387 Metetra
.722 .761 .884 r
.53606 .63387 .57069 .67077 .60143 .65419 .56736 .61841 Metetra
.735 .772 .883 r
.56736 .61841 .60143 .65419 .63241 .63895 .59887 .60159 Metetra
.731 .766 .881 r
.59887 .60159 .63241 .63895 .66359 .62255 .63061 .58495 Metetra
.729 .766 .883 r
.63061 .58495 .66359 .62255 .69503 .60715 .66258 .56842 Metetra
.738 .766 .875 r
.66258 .56842 .69503 .60715 .72665 .59059 .69474 .55061 Metetra
.718 .756 .883 r
.69474 .55061 .72665 .59059 .75848 .57375 .72724 .53496 Metetra
.744 .772 .876 r
.72724 .53496 .75848 .57375 .79051 .55666 .7598 .51634 Metetra
.736 .765 .876 r
.7598 .51634 .79051 .55666 .82282 .54001 .79264 .49842 Metetra
.727 .758 .877 r
.79264 .49842 .82282 .54001 .85563 .52605 .82579 .48129 Metetra
.716 .741 .872 r
.82579 .48129 .85563 .52605 .88845 .50938 .85928 .46504 Metetra
.736 .753 .866 r
.85928 .46504 .88845 .50938 .92117 .48969 .89279 .4464 Metetra
.719 .754 .88 r
.89279 .4464 .92117 .48969 .95449 .47306 .92681 .42984 Metetra
.73 .776 .89 r
.2832 .71209 .32313 .74474 .3529 .72932 .31348 .69638 Metetra
.73 .777 .89 r
.31348 .69638 .3529 .72932 .38287 .71433 .34398 .68056 Metetra
.735 .776 .886 r
.34398 .68056 .38287 .71433 .41311 .69771 .37473 .66402 Metetra
.739 .779 .885 r
.37473 .66402 .41311 .69771 .44351 .68232 .40571 .64698 Metetra
.723 .771 .89 r
.40571 .64698 .44351 .68232 .47414 .66618 .43686 .63143 Metetra
.739 .779 .885 r
.43686 .63143 .47414 .66618 .50499 .65101 .46828 .61406 Metetra
.738 .77 .879 r
.46828 .61406 .50499 .65101 .53606 .63387 .49991 .59655 Metetra
.734 .77 .882 r
.49991 .59655 .53606 .63387 .56736 .61841 .53176 .57939 Metetra
.728 .762 .88 r
.53176 .57939 .56736 .61841 .59887 .60159 .56384 .56263 Metetra
.725 .764 .884 r
.56384 .56263 .59887 .60159 .63061 .58495 .59617 .54619 Metetra
.76 .776 .866 r
.59617 .54619 .63061 .58495 .66258 .56842 .62862 .52542 Metetra
.71 .745 .879 r
.62862 .52542 .66258 .56842 .69474 .55061 .66147 .51009 Metetra
.714 .761 .889 r
.66147 .51009 .69474 .55061 .72724 .53496 .69459 .49444 Metetra
.76 .776 .866 r
.69459 .49444 .72724 .53496 .7598 .51634 .72766 .47327 Metetra
.731 .758 .875 r
.72766 .47327 .7598 .51634 .79264 .49842 .76115 .45528 Metetra
.727 .76 .878 r
.76115 .45528 .79264 .49842 .82579 .48129 .79492 .43766 Metetra
.747 .766 .869 r
.79492 .43766 .82579 .48129 .85928 .46504 .82873 .4176 Metetra
.708 .737 .874 r
.82873 .4176 .85928 .46504 .89279 .4464 .86319 .40156 Metetra
.716 .755 .883 r
.86319 .40156 .89279 .4464 .92681 .42984 .89789 .3848 Metetra
.734 .777 .888 r
.24147 .67809 .2832 .71209 .31348 .69638 .27231 .66145 Metetra
.735 .775 .885 r
.27231 .66145 .31348 .69638 .34398 .68056 .30339 .64447 Metetra
.741 .772 .878 r
.30339 .64447 .34398 .68056 .37473 .66402 .33473 .62661 Metetra
.737 .768 .878 r
.33473 .62661 .37473 .66402 .40571 .64698 .36626 .60895 Metetra
.727 .766 .884 r
.36626 .60895 .40571 .64698 .43686 .63143 .39797 .59242 Metetra
.742 .766 .872 r
.39797 .59242 .43686 .63143 .46828 .61406 .42997 .57378 Metetra
.726 .759 .879 r
.42997 .57378 .46828 .61406 .49991 .59655 .46215 .55692 Metetra
.725 .765 .884 r
.46215 .55692 .49991 .59655 .53176 .57939 .49457 .5402 Metetra
.749 .774 .874 r
.49457 .5402 .53176 .57939 .56384 .56263 .52724 .52054 Metetra
.735 .76 .873 r
.52724 .52054 .56384 .56263 .59617 .54619 .56013 .50214 Metetra
.744 .756 .862 r
.56013 .50214 .59617 .54619 .62862 .52542 .59322 .48232 Metetra
.716 .755 .883 r
.59322 .48232 .62862 .52542 .66147 .51009 .62663 .46591 Metetra
.727 .756 .876 r
.62663 .46591 .66147 .51009 .69459 .49444 .66027 .44804 Metetra
.743 .753 .861 r
.66027 .44804 .69459 .49444 .72766 .47327 .69406 .42786 Metetra
.748 .762 .864 r
.69406 .42786 .72766 .47327 .76115 .45528 .72803 .40714 Metetra
.722 .744 .869 r
.72803 .40714 .76115 .45528 .79492 .43766 .76243 .38915 Metetra
.717 .743 .872 r
.76243 .38915 .79492 .43766 .82873 .4176 .79715 .37169 Metetra
.73 .762 .878 r
.79715 .37169 .82873 .4176 .86319 .40156 .83206 .3529 Metetra
.728 .751 .871 r
.83206 .3529 .86319 .40156 .89789 .3848 .86723 .33401 Metetra
.734 .776 .887 r
.19784 .6424 .24147 .67809 .27231 .66145 .22923 .6252 Metetra
.741 .777 .882 r
.22923 .6252 .27231 .66145 .30339 .64447 .26092 .60709 Metetra
.738 .774 .882 r
.26092 .60709 .30339 .64447 .33473 .62661 .29281 .58906 Metetra
.731 .774 .888 r
.29281 .58906 .33473 .62661 .36626 .60895 .32487 .57185 Metetra
.745 .781 .883 r
.32487 .57185 .36626 .60895 .39797 .59242 .35725 .55296 Metetra
.74 .772 .879 r
.35725 .55296 .39797 .59242 .42997 .57378 .38984 .53422 Metetra
.733 .773 .885 r
.38984 .53422 .42997 .57378 .46215 .55692 .42262 .51632 Metetra
.742 .772 .878 r
.42262 .51632 .46215 .55692 .49457 .5402 .45568 .49714 Metetra
.754 .766 .862 r
.45568 .49714 .49457 .5402 .52724 .52054 .48898 .47584 Metetra
.72 .753 .878 r
.48898 .47584 .52724 .52054 .56013 .50214 .52247 .45858 Metetra
.743 .767 .872 r
.52247 .45858 .56013 .50214 .59322 .48232 .55622 .43867 Metetra
.748 .77 .871 r
.55622 .43867 .59322 .48232 .62663 .46591 .59018 .41811 Metetra
.742 .753 .862 r
.59018 .41811 .62663 .46591 .66027 .44804 .62436 .3976 Metetra
.725 .739 .863 r
.62436 .3976 .66027 .44804 .69406 .42786 .65884 .3787 Metetra
.715 .744 .874 r
.65884 .3787 .69406 .42786 .72803 .40714 .69367 .36116 Metetra
.771 .778 .858 r
.69367 .36116 .72803 .40714 .76243 .38915 .72838 .33687 Metetra
.731 .741 .86 r
.72838 .33687 .76243 .38915 .79715 .37169 .76357 .31686 Metetra
.698 .72 .867 r
.76357 .31686 .79715 .37169 .83206 .3529 .79935 .30044 Metetra
.752 .753 .853 r
.79935 .30044 .83206 .3529 .86723 .33401 .83485 .2775 Metetra
.74 .776 .882 r
.15218 .60482 .19784 .6424 .22923 .6252 .18421 .58638 Metetra
.737 .773 .881 r
.18421 .58638 .22923 .6252 .26092 .60709 .21645 .56798 Metetra
.741 .774 .88 r
.21645 .56798 .26092 .60709 .29281 .58906 .24896 .54907 Metetra
.743 .773 .877 r
.24896 .54907 .29281 .58906 .32487 .57185 .28172 .52967 Metetra
.737 .765 .875 r
.28172 .52967 .32487 .57185 .35725 .55296 .31467 .51068 Metetra
.736 .767 .878 r
.31467 .51068 .35725 .55296 .38984 .53422 .34785 .49176 Metetra
.748 .771 .872 r
.34785 .49176 .38984 .53422 .42262 .51632 .38133 .47124 Metetra
.739 .76 .87 r
.38133 .47124 .42262 .51632 .45568 .49714 .41501 .45138 Metetra
.74 .76 .869 r
.41501 .45138 .45568 .49714 .48898 .47584 .44892 .43129 Metetra
.729 .766 .882 r
.44892 .43129 .48898 .47584 .52247 .45858 .48305 .41266 Metetra
.76 .769 .86 r
.48305 .41266 .52247 .45858 .55622 .43867 .51746 .38973 Metetra
.737 .754 .865 r
.51746 .38973 .55622 .43867 .59018 .41811 .55207 .36935 Metetra
.748 .76 .862 r
.55207 .36935 .59018 .41811 .62436 .3976 .58691 .34754 Metetra
.741 .755 .864 r
.58691 .34754 .62436 .3976 .65884 .3787 .62199 .32648 Metetra
.723 .743 .868 r
.62199 .32648 .65884 .3787 .69367 .36116 .65741 .30731 Metetra
.741 .745 .855 r
.65741 .30731 .69367 .36116 .72838 .33687 .69297 .28543 Metetra
.76 .764 .856 r
.69297 .28543 .72838 .33687 .76357 .31686 .72864 .26139 Metetra
.735 .742 .857 r
.72864 .26139 .76357 .31686 .79935 .30044 .76472 .23998 Metetra
.725 .721 .847 r
.76472 .23998 .79935 .30044 .83485 .2775 .80111 .21906 Metetra
.744 .777 .879 r
.10432 .56552 .15218 .60482 .18421 .58638 .13702 .54592 Metetra
.741 .774 .88 r
.13702 .54592 .18421 .58638 .21645 .56798 .1699 .52655 Metetra
.748 .773 .874 r
.1699 .52655 .21645 .56798 .24896 .54907 .20312 .50606 Metetra
.739 .768 .876 r
.20312 .50606 .24896 .54907 .28172 .52967 .23646 .48643 Metetra
.744 .77 .874 r
.23646 .48643 .28172 .52967 .31467 .51068 .27009 .46613 Metetra
.741 .767 .873 r
.27009 .46613 .31467 .51068 .34785 .49176 .30394 .4459 Metetra
.749 .765 .866 r
.30394 .4459 .34785 .49176 .38133 .47124 .33809 .42438 Metetra
.742 .762 .869 r
.33809 .42438 .38133 .47124 .41501 .45138 .37242 .40363 Metetra
.74 .761 .869 r
.37242 .40363 .41501 .45138 .44892 .43129 .40698 .3829 Metetra
.734 .759 .873 r
.40698 .3829 .44892 .43129 .48305 .41266 .44177 .36284 Metetra
.768 .764 .849 r
.44177 .36284 .48305 .41266 .51746 .38973 .4769 .33764 Metetra
.746 .752 .857 r
.4769 .33764 .51746 .38973 .55207 .36935 .51217 .31529 Metetra
.735 .744 .859 r
.51217 .31529 .55207 .36935 .58691 .34754 .54769 .29406 Metetra
.738 .75 .862 r
.54769 .29406 .58691 .34754 .62199 .32648 .58345 .27248 Metetra
.756 .756 .852 r
.58345 .27248 .62199 .32648 .65741 .30731 .6194 .24834 Metetra
.742 .735 .845 r
.6194 .24834 .65741 .30731 .69297 .28543 .6556 .22515 Metetra
.719 .724 .854 r
.6556 .22515 .69297 .28543 .72864 .26139 .69219 .20486 Metetra
.764 .757 .847 r
.69219 .20486 .72864 .26139 .76472 .23998 .72873 .17898 Metetra
.743 .736 .845 r
.72873 .17898 .76472 .23998 .80111 .21906 .76562 .15524 Metetra
.749 .775 .874 r
.05419 .52372 .10432 .56552 .13702 .54592 .08762 .5027 Metetra
.745 .771 .874 r
.08762 .5027 .13702 .54592 .1699 .52655 .1212 .482 Metetra
.742 .768 .874 r
.1212 .482 .1699 .52655 .20312 .50606 .15499 .46151 Metetra
.76 .772 .863 r
.15499 .46151 .20312 .50606 .23646 .48643 .18926 .4384 Metetra
.743 .759 .865 r
.18926 .4384 .23646 .48643 .27009 .46613 .22356 .41705 Metetra
.741 .757 .866 r
.22356 .41705 .27009 .46613 .30394 .4459 .25806 .39586 Metetra
.752 .758 .857 r
.25806 .39586 .30394 .4459 .33809 .42438 .29293 .37291 Metetra
.74 .752 .862 r
.29293 .37291 .33809 .42438 .37242 .40363 .32792 .35127 Metetra
.752 .754 .854 r
.32792 .35127 .37242 .40363 .40698 .3829 .36323 .32784 Metetra
.751 .746 .848 r
.36323 .32784 .40698 .3829 .44177 .36284 .39877 .30401 Metetra
.753 .736 .837 r
.39877 .30401 .44177 .36284 .4769 .33764 .43455 .27907 Metetra
.7 .723 .867 r
.43455 .27907 .4769 .33764 .51217 .31529 .47038 .26131 Metetra
.773 .764 .845 r
.47038 .26131 .51217 .31529 .54769 .29406 .50662 .23425 Metetra
.731 .733 .852 r
.50662 .23425 .54769 .29406 .58345 .27248 .54305 .21224 Metetra
.767 .745 .833 r
.54305 .21224 .58345 .27248 .6194 .24834 .57965 .18476 Metetra
.754 .732 .832 r
.57965 .18476 .6194 .24834 .6556 .22515 .61644 .15868 Metetra
.72 .712 .842 r
.61644 .15868 .6556 .22515 .69219 .20486 .65362 .13697 Metetra
.726 .712 .837 r
.65362 .13697 .69219 .20486 .72873 .17898 .69104 .11409 Metetra
.756 .736 .835 r
.69104 .11409 .72873 .17898 .76562 .15524 .72849 .08752 Metetra
.754 .776 .871 r
.0015 .48017 .05419 .52372 .08762 .5027 .03568 .45788 Metetra
.755 .774 .869 r
.03568 .45788 .08762 .5027 .1212 .482 .0701 .43522 Metetra
.755 .769 .864 r
.0701 .43522 .1212 .482 .15499 .46151 .10478 .41218 Metetra
.758 .762 .856 r
.10478 .41218 .15499 .46151 .18926 .4384 .13976 .38821 Metetra
.754 .761 .858 r
.13976 .38821 .18926 .4384 .22356 .41705 .17488 .36466 Metetra
.761 .757 .848 r
.17488 .36466 .22356 .41705 .25806 .39586 .21036 .33954 Metetra
.721 .736 .863 r
.21036 .33954 .25806 .39586 .29293 .37291 .24556 .31946 Metetra
.793 .763 .826 r
.24556 .31946 .29293 .37291 .32792 .35127 .2819 .28849 Metetra
.738 .722 .837 r
.2819 .28849 .32792 .35127 .36323 .32784 .3178 .26489 Metetra
.733 .723 .841 r
.3178 .26489 .36323 .32784 .39877 .30401 .35388 .24188 Metetra
.772 .738 .822 r
.35388 .24188 .39877 .30401 .43455 .27907 .39048 .21283 Metetra
.752 .722 .824 r
.39048 .21283 .43455 .27907 .47038 .26131 .42711 .1863 Metetra
.712 .683 .821 r
.42711 .1863 .47038 .26131 .50662 .23425 .46383 .16414 Metetra
.733 .708 .827 r
.46383 .16414 .50662 .23425 .54305 .21224 .50085 .13972 Metetra
.77 .716 .802 r
.50085 .13972 .54305 .21224 .57965 .18476 .53808 .10847 Metetra
.715 .686 .821 r
.53808 .10847 .57965 .18476 .61644 .15868 .57553 .08554 Metetra
.733 .705 .824 r
.57553 .08554 .61644 .15868 .65362 .13697 .61321 .06046 Metetra
.73 .696 .818 r
.61321 .06046 .65362 .13697 .69104 .11409 .65113 .03513 Metetra
.754 .701 .801 r
.65113 .03513 .69104 .11409 .72849 .08752 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{418.812, 339.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0001Da000`40n007h00OooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?Ooo`@000?oo`800:;oo`00mooo
0P001?oo00@00?ooool00:7oo`00nOoo00D00?ooooooo`0000;oo`03003ooooo09ooo`00n_oo00@0
0?ooool000;oo`03003ooooo09ooo`00n_oo00@00?ooool000;oo`03003ooooo09ooo`00mooo1000
0ooo0P00X_oo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?ooo`7oo`800:3oo`00o_oo
0P0000?oo`000000Wooo003kool30003ool2002Oool00?Woo`8000Goo`@009koo`00m_oo0`001Ooo
0P0000G5V@00003oo`0009goo`00m?oo0P000_oo00<00?ooool00_oo00H00<FIaIW5V@00aIT2002M
ool00?7oo`<000Soo`030035VLFI00;5V@050035V@00ool0002Lool00>koo`<000Woo`8000G5V@06
0035VLFI003oo`00Vooo003/ool2000;ool00`00aIW5V@05aIT00`00aIW5V@03002Kool00>Woo`<0
00;oo`03003ooooo00Ooo`030035VLFI00O5V@060035VLFI003oo`00V_oo0035ool40003ool3000H
ool2000=ool30009aIT01000aIW5V@000_oo00<00?ooool0Uooo001kool3000Kool4000Zool00`00
ooooo`04ool00`00ooooo`0Cool3000>ool01@00_IZmV[fJ00002<FI00L00<FIaIW5V@00ool00006
ool4002?ool007coo`03003ooooo01coo`03003ooooo02Woo`03003ooooo00Coo`03003ooooo017o
o`<000koo`8000BmVP030035VLFI00K5V@050035VLFIaIT00002ool00`00ooooo`03ool2002Aool0
03_oo`8000?oo`D00003ool00000008000;oo`@000;oo`@00005ool00000003oo`0200000ooo0000
000300000ooo0000000300000ooo000000020002ool400001Ooo00000000ool00P0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000`000ooo00<00?ooool0:?oo00D00?oo
ooooo`0000;oo`03003ooooo00koo`<000;oo`03003ooooo00_oo`03002mV[fJ00FmVP030035VLFI
00G5V@030035VLFI00;5V@04003ooooo0006ool00`00ooooo`2>ool003_oo`05003oo`00ool00003
ool00`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo00000ooo00@00?oo
ool000Ooo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo0`001_oo00D00?oooooo
o`0000?oo`03003oo`0000?oo`07003oooooool00?oo0000:Ooo00@00?ooooooo`<000ooo`8001;o
o`03002mV[fJ00JmVP030035VLFI00G5V@030035VLFI00;5V@04003ooooo0007ool00`00ooooo`2=
ool003[oo`04003ooooo0002ool400000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo0000
0_oo00<00?ooool010000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`04003o
oooo0003ool70002ool01@00oooooooo00000ooo00<00?ooool010000_oo00@00?ooool002Ooo`<0
00?oo`<000coo`<001;oo`8000ZmVP030035VLFI00C5V@030035VLFI00?5V@04003ooooo0006ool0
0`00ooooo`2=ool003Woo`8000;oo`8000;oo`<000;oo`l000;oo`D000?oo`<000;oo`@000;oo`<0
00?oo`@00003ool0000000<00003ool0000000<000;oo`@000;oo`@000;oo`@000?oo`<00005ool0
0000003oo`02000iool3000Cool00`00_IZmVP0:_IX00`00aIW5V@04aIT00`00aIW5V@03aIT01@00
ool00?oo00000_oo1000Sooo001Tool00`00ooooo`0Zool00`00ooooo`11ool30003ool00`00oooo
o`0>ool3000=_IX00`00aIW5V@03aIT00`00aIW5V@04aIT01000ooooo`00UOoo001Tool00`00oooo
o`0Zool00`00ooooo`0oool2000Fool01@00_KZm^[fj00003;fJ00<00<FIaIT00lFI00<00<FIaIT0
1<FI00D00?ooooooo`0009Coo`00E?oo00<00?ooool05Ooo00<00?ooool08Ooo0P00?_oo0`005_oo
0P001;fj00<00;fJ_IX02kfJ00<00<FIaIT00/FI00<00<FIaIT01LFI00D00?ooooooo`0009?oo`00
cOoo0`0000?oo`00ool05Ooo00<00;fj_KX01Kfj00<00;fJ_IX02[fJ00<00<FIaIT00/FI00<00<FI
aIT01LFI00D00?ooooooo`0009?oo`00booo0P001Ooo00<00?ooool04_oo00<00;fj_KX01[fj00<0
0;fJ_IX02kfJ00D00<FIaIW5V@0000S5V@05003oooooool0002Bool00<Soo`<001[oo`8000Zm^P03
002mV[fJ00ZmVP050035VLFIaIT00008aIT00`00ooooo`02ool00`00ooooo`2?ool00<Koo`8001co
o`03002m^[fj00Zm^P03002mV[fJ00^mVP040035VLFI0009aIT00`00ooooo`02002Aool00<?oo`<0
00;oo`03003ooooo01Ooo`800003]GX00;fj00^m^P03002mV[fJ00ZmVP040035VLFI0007aIT30004
ool00`00ooooo`2>ool00<7oo`8001goo`8000>eNP03002m^[fj00Zm^P03002mV[fJ00^mVP040035
VLFI0005aIT01@00aO[5n/Gj00001?oo00<00?ooool0SOoo002nool3000Nool00`00]GZeNP04]GX0
0`00_KZm^P0:_KX00`00_IZmVP0:_IX01000aIW5V@000lFI0P001<Gj00<00?ooool00_oo00<00?oo
ool0SOoo002lool3000Nool20007]GX00`00_KZm^P0:_KX00`00_IZmVP0;_IX00`00aIT00002aIT0
0`00aO[5nP05aOX00`00ooooo`02ool00`00ooooo`2<ool009Koo`@000?oo`8001[oo`<000;oo`03
003ooooo01[oo`8000ZeNP03002m^[fj00Zm^P03002mV[fJ00ZmVP050035V@00aIT00008aOX00`00
ooooo`02ool00`00ooooo`2<ool009Soo`05003oooooool00002ool00`00ooooo`0Eool2000Qool0
0`00]GZeNP0:]GX00`00_KZm^P0:_KX00`00_IZmVP0;_IX3000:aOX00`00ooooo`02ool00`00oooo
o`2;ool009Soo`05003oooooool00002ool00`00ooooo`0Bool3000Rool00`00aKT0000<]GX00`00
_KZm^P0:_KX00`00_IZmVP0:_IX2000;aOX00`00ooooo`02ool2002<ool009Soo`05003oooooool0
0002ool00`00ooooo`0@ool200000ooo003oo`0Pool20002aKT00`00]GZeNP0;]GX00`00_KZm^P09
_KX00`00_IZmVP08_IX200000kfj0035nP0;aOX00`00ooooo`02ool00`00ooooo`2:ool009Soo`05
003oooooool00002ool00`00ooooo`0=ool3000Tool00`00aKW5^@03aKT00`00]GZeNP0:]GX00`00
_KZm^P0:_KX00`00_IZmVP05_IX20003_KX00`00aO[5nP0:aOX00`00ooooo`03ool00`00ooooo`29
ool009Koo`<000Coo`8000goo`<002Koo`030035^LFi00C5^@03002eN[Ej00^eNP03002m^[fj00Vm
^P03002mV[fJ00BmVP03002m^[fj00>m^P8000c5nP03003ooooo00?oo`03003ooooo08Soo`00Z_oo
0`009ooo00<00<FiaKT01/Fi00<00;Ej]GX02[Ej00<00;fj_KX02[fj00@00;fJ_IZmVP8000Jm^P80
00c5nP03003ooooo00?oo`03003ooooo08Soo`00Yooo0`000_oo00<00?ooool08ooo0P002LFi00<0
0;Ej]GX02kEj00<00;fj_KX02Kfj00@00;fJ000000Rm^P03002m^P0000c5nP03003ooooo00?oo`03
003ooooo08Ooo`00YOoo0P00:_oo00<00<FiaKT02/Fi00<00;Ej]GX02kEj00<00;fj_KX02Kfj00<0
0;fj_KX02;fj00@00;fj_KX000_5nP03003ooooo00Coo`03003ooooo08Koo`00X_oo0`00:ooo00<0
0<FiaKT03<Fi00<00;Ej]GX02[Ej00<00;fj_KX01kfj0P0000>m^P00_KX02;fj00@00;fj_KX000c5
nP03003ooooo00;oo`8008Soo`00X?oo0P0000?oo`00ool0:Ooo0P0000>m^P00aKT03<Fi00<00;Ej
]GX02kEj00<00;fj_KX01Kfj00D00;fj_KZm^P0000Vm^P05002m^[fj_KX0000;aOX00`00ooooo`04
ool00`00ooooo`25ool009goo`<000Coo`03003ooooo02Koo`05002m^[fj_KX0000>aKT00`00]GZe
NP0:]GX00`00_KZm^P03_KX20005_KX00`00_KZm^P06_KX01@00_KZm^[fj00003<Gj00<00?ooool0
1?oo00<00?ooool01Ooo0`00O?oo002Kool2000^ool20005_KX00`00aKW5^@0;aKT00`00]GZeNP0;
]GX01@00_KZm^[fj00001kfj00<00;fj_KX01[fj00<00;fj_KX00[fj00<00<GjaOX02LGj00<00?oo
ool01?oo00<00?ooool01?oo1000O?oo002Hool3000_ool00`00_KZm^P05_KX00`00aKW5^@0<aKT0
0`00]GZeNP0:]GX01000_KX000002Kfj00<00;fj_KX01[fj00D00;fj_KZm^P0000c5nP03003ooooo
00Coo`03003ooooo00?oo`03003oo`0007goo`00U_oo0P000ooo00<00?ooool0:_oo0P002Kfj00<0
0<FiaKT03<Fi00<00;Ej]GX02[Ej00<00;fj_KX02Kfj00<00;fj_KX01[fj00<00;fj_KX00[fj00<0
0<GjaOX01lGj0P0000>mn`00ool01Ooo00<00?ooool00ooo0P00OOoo002Cool3000aool00`00_KZm
^P09_KX00`00aKW5^@0<aKT00`00]GZeNP08]GX200000lGJ002m^P0:_KX00`00_KZm^P05_KX00`00
_KZm^P03_KX00`00aO[5nP05aOX01@00_O^mnkgk00001_oo00<00?ooool00ooo0P00OOoo002Aool2
000bool200000kEj002m^P0:_KX00`00aKW5^@0<aKT00`00]GZeNP05]GX20003aMX00`00_KZm^P09
_KX00`00_KZm^P05_KX00`00_KZm^P03_KX00`00aO[5nP03aOX20005_O/00`00ooooo`02ool00`00
ool00005ool00`00ooooo`1kool0077oo`<001[oo`<00003ool00?oo02ooo`8000>eNP03002m^[fj
00Zm^P030035^LFi00_5^@03002eN[Ej00BeNP030035f/GJ00C5fP03002m^[fj00Vm^P03002m^[fj
00Bm^P03002m^[fj00Bm^P050035n/GjaOX00007_O/00`00ooooo`05ool00`00ooooo`20ool007?o
o`03003ooooo01Koo`8003Coo`03002eN[Ej00BeNP03002m^[fj00Vm^P030035^LFi00c5^@04002e
N[Ej]GX20007aMX00`00_KZm^P0:_KX00`00_KZm^P03_KX00`00_KZm^P04_KX01000aOX000002Kgk
00<00?ooool01?oo00<00?ooool0P?oo001cool00`00ooooo`0Cool3000dool20007]GX00`00_KZm
^P0:_KX00`00aKW5^@0;aKT01000]GX000002/GJ00<00;fj_KX02Kfj00<00;fj_KX00kfj00<00;fj
_KX01Kfj00<00;gk_O/02[gk00<00?ooool01?oo00<00?ooool0Oooo001`ool01000ooooo`004_oo
1000=?oo0P002[Ej00<00;fj_KX02Kfj00<00<FiaKT03<Fi00<00<GJaMX02lGJ00<00;fj_KX02Kfj
00<00;fj_KX00[fj00<00;fj_KX00kfj0P0000?66`00_O/02[gk00<00?ooool01Ooo00<00?ooool0
O_oo001`ool3000Aool2000gool00`00]GZeNP0;]GX00`00_KZm^P09_KX00`00aKW5^@0:aKT00`00
aOX0000<aMX00`00_KZm^P09_KX00`00_KZm^P02_KX00`00_KZm^P02_KX01@00aQ_66lHK00003;gk
00<00?ooool01?oo00<00?ooool0O_oo001`ool3000>ool3000hool00`00aMX0000<]GX00`00_KZm
^P0:_KX00`00aKW5^@07aKT20002aOX00`00aM[5fP0;aMX00`00_KZm^P09_KX01@00_KZm^[fj0000
0[fj0P001LHK00<00;gk_O/02[gk00<00?ooool00ooo0P00Oooo001oool2000iool20002aMX00`00
]GZeNP0;]GX00`00_KZm^P09_KX00`00aKW5^@06aKT00`00aO[5nP03aOX00`00aM[5fP0:aMX00`00
_KZm^P09_KX01`00_KZm^[fj002m^P0000O66`03002mnkgk00Zmn`03003ooooo00Goo`03003ooooo
07coo`00O?oo0`000_oo00<00?ooool0=Ooo00<00<GJaMX00lGJ00<00;Ej]GX02[Ej00<00;fj_KX0
2[fj00<00<FiaKT01<Fi00<00<GjaOX01<Gj00<00<GJaMX02lGJ00<00;fj_KX02Kfj00<00;fj_KX0
0P002LHK00<00;gk_O/02[gk00<00?ooool01?oo00<00?ooool06_oo100000Goo`0000000?oo0080
0003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@00005ool0
0000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo000000020002
ool400001Ooo00000000ool00P000ooo001jool2000lool00`00aM[5fP04aMX00`00]GZeNP0;]GX0
0`00_KZm^P09_KX00`00aKW5^@03aKT00`00aO[5nP06aOX00`00aM[5fP0:aMX00`00_KZm^P09_KX0
1000_KX000002/HK00<00;gk_O/02[gk00<00?ooool01Ooo00<00?ooool06ooo00D00?ooooooo`00
00;oo`03003ooooo00;oo`05003oooooool00007ool01000ooooo`000ooo00<00?ooool00_oo00<0
0?ooool00ooo00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00ooooo`04ool0
0`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool00_oo001gool3000lool2
0008aMX00`00]GZeNP0;]GX00`00_KZm^P09_KX00`00aKW5^@02000:aOX00`00aM[5fP0:aMX00`00
_KZm^P09_KX00`00aQ/0000;aQ/00`00_O^mn`0:_O/00`00ooooo`05ool00`00ooooo`0Jool01@00
oooooooo00000_oo00<00?ooool00_oo00D00?ooooooo`0000Ooo`04003oooooool40004ool00`00
ooooo`03ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L000Koo`03003ooooo00Goo`04
003ooooo0004ool00`00ool00002ool00`00ooooo`02ool007Goo`8000;oo`03003ooooo03Woo`03
0035f/GJ00S5fP03002eN[Ej00^eNP03002m^[fj00Vm^P030035^@0000c5nP030035f/GJ00_5fP03
002m^[fj00Jm^P800003_M/0000000_66`03002mnkgk00^mn`03003ooooo00Coo`03003ooooo01So
o`<000;oo`D000;oo`<000?oo`@000;oo`<000Coo`<000Coo`04003oooooool30002ool50002ool4
0002ool40002ool:0002ool30003ool400000ooo000000030004ool007;oo`<003ooo`030035f/GJ
00[5fP03002eN[Ej00^eNP03002m^[fj00Vm^P030035n/Gj00c5nP030035f/GJ00[5fP03002m^[fj
00Bm^P8000>mf`8000c66`03002mnkgk00Zmn`03003ooooo00Coo`8002_oo`03003ooooo017oo`03
003ooooo00koo`03003ooooo00koo`03003ooooo01Ooo`00L?oo0P00@?oo0P0000?5nP00aMX02lGJ
00<00;Ej]GX02kEj00<00;fj_KX01[fj0P0000>mf`00aOX03<Gj00<00<GJaMX02lGJ00@00;fj_KZm
^P8000Jmf`8000c66`03002mnkgk00Zmn`03003ooooo00Goo`03003ooooo02Soo`03003ooooo017o
o`03003ooooo00koo`04003oo`00000=ool00`00ooooo`0Gool006goo`@0043oo`050035n/GjaOX0
000<aMX00`00]GZeNP0;]GX00`00_KZm^P04_KX20003_M/00`00aO[5nP0<aOX00`00aM[5fP0:aMX0
1000_KX000002KgK00<00<HKaQ/02/HK00<00;gk_O/02;gk0`001ooo00<00?ooool06?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool01ooo0`001Ooo00<00?ooool02Ooo00<00?ooool05Ooo
00<00?ooool03ooo001[ool20012ool20005aOX00`00aM[5fP0:aMX00`00]GZeNP0;]GX01000_KZm
^[fj0P001[gK00<00<GjaOX02lGj00<00<GJaMX02lGJ00<00;gK_M/02KgK0P003<HK00<00;gk_O/0
1Kgk0P000kgK00<00?ooool01Ooo00<00?ooool0Mooo001Xool30013ool00`00aO[5nP06aOX00`00
aM[5fP09aMX00`00]GZeNP0;]GX01000_KX000002KgK00<00<GjaOX02lGj00<00<GJaMX02<GJ0P00
00>mn`00_M/02KgK0P003<HK00<00;gk_O/01;gk00<00;gK_M/00kgK00<00?ooool01_oo00<00?oo
ool0M_oo001Uool40014ool00`00aO[5nP07aOX00`00aM[5fP0:aMX00`00]GZeNP0;]GX00`00_M^m
f`0:_M/00`00aO[5nP0;aOX00`00aM[5fP05aMX20003_O/00`00_M^mf`08_M/00`00_M/0000<aQ/0
1000_O^mnkgk0P001kgK00<00?ooool01Ooo00<00?ooool0M_oo001Sool20016ool2000;aOX00`00
aM[5fP0:aMX00`00]GZeNP08]GX200000lHK002mf`0:_M/00`00aO[5nP0;aOX00`00aM[5fP04aMX0
0`00_O^mn`04_O/00`00_M^mf`07_M/01000_M^mf`002lHK00@00;gk000000Vmf`03003ooooo00Ko
o`03003ooooo07Goo`00H?oo0`00Aooo00<00<GjaOX03<Gj00<00<GJaMX02LGJ00<00;Ej]GX01kEj
00D00<HKaQ_66`0000bmf`030035n/Gj00_5nP040035f/GJaMX20007_O/00`00_M^mf`07_M/01000
_M^mf`003<HK00<00;gK_M/02[gK00<00?ooool01?oo00<00?oo0000M_oo001Nool30017ool20000
0kgJ0035nP0<aOX00`00aM[5fP0:aMX00`00]GZeNP04]GX20005aQ/00`00_M^mf`0:_M/00`00aO[5
nP0:aOX01000aMX000002[gk00<00;gK_M/01KgK0P000kgK00<00<HKaQ/01lHK0P0000>mn`00_M/0
2[gK00<00?ooool01_oo00<00?ooool01Ooo0`00K?oo001Kool30019ool01@00_MZmf[gJ00003/Gj
00<00<GJaMX02LGJ00<00;Ej]GX00kEj00<00<HKaQ/01/HK00<00;gK_M/02[gK00<00<GjaOX02/Gj
00<00;gk_O/02[gk00<00;gK_M/00[gK0`000[gK00D00;gK_M^mf`0000K66`8000>mn`03002mfkgK
00Zmf`03003ooooo00Koo`03003ooooo00?oo`04003ooooo001/ool005Woo`8004[oo`8000FmfP03
0035n/Gj00_5nP030035f/GJ00[5fP05002eN[Ej]GX00009aQ/00`00_M^mf`0:_M/00`00aO[5nP08
aOX200000lHK002mn`0;_O/40005_M/00`00_M^mf`02_M/01000aQ_66lHK0P001[gk00<00;gK_M/0
2KgK00<00?ooool01ooo00<00?ooool00_oo00@00?ooool006coo`00Eooo0P00Booo00<00;gJ_MX0
1[gJ00<00<GjaOX02lGj00<00<GJaMX02LGJ00@00;Ej000000_66`03002mfkgK00Zmf`030035n/Gj
00K5nP0500366lHKaQ/0000:_O/30009_M/01P00_M^mfkgK00366`8000Rmn`03002mfkgK00Zmf`03
003ooooo00Koo`03003ooooo00;oo`<006goo`00Eooo0P00BOoo0P002[gJ00<00<GjaOX02lGj00<0
0<GJaMX02LGJ00<00<HKaQ/03<HK00<00;gK_M/02[gK00<00<GjaOX00lGj0P001LHK00<00;gk_O/0
1Kgk0P000kgk00<00;gK_M/01kgK00D00;gK_M^mf`0000^mn`03002mfkgK00Vmf`03003ooooo00Ko
o`8000?oo`03003ooooo06goo`00Eooo00<00?oo0000Aooo00<00;gJ_MX02[gJ00<00<GjaOX02lGj
00<00<GJaMX01lGJ0P0000>ef`00aQ/03<HK00<00;gK_M/02kgK00D00<GjaO[5nP0000S66`04002m
nkgk_O/30006_O/00`00_M^mf`07_M/300000lHK002mn`09_O/00`00_M^mf`0:_M/00`00ooooo`04
ool01000ooooo`000ooo0`00K?oo001Gool01000ooooo`00A?oo0P0000>mfP00_MX02kgJ00<00<Gj
aOX02lGj00<00<GJaMX01<GJ0P000kGK00<00<HKaQ/03<HK00<00;gK_M/02[gK00@00<Gj000000W6
6`@000Vmn`03002mfkgK00Nmf`0500366lHKaQ/0000;_O/00`00_M^mf`09_M/00`00ooooo`07ool0
0`00ooooo`1`ool005Koo`03003ooooo00;oo`03003ooooo043oo`05002mf[gJ_MX0000=_MX00`00
aO[5nP0;aOX01000aM[5f/GJ0P001[GK00<00<HKaQ/03<HK00<00;gK_M/02[gK00<00<HKaQ/01lHK
10003;gk00<00;gK_M/01;gK0P0000?66`00aQ/00/HK00<00;gk_O/02;gk00<00;gK_M/02[gK00<0
0?ooool01ooo00<00?ooool0Kooo001Fool30003ool00`00ooooo`0mool20005_MX00`00_MZmfP0:
_MX00`00aO[5nP0;aOX01000aMX000002KGK00<00<HKaQ/03<HK00<00;gK_M/01kgK0P0000>mn`00
aQ/01<HK0`001<HK00<00;gk_O/02Kgk00<00;gK_M/00kgK00<00<HKaQ/00/HK00@00<HKaQ/000^m
n`03002mfkgK00Vmf`03003ooooo00Soo`03003ooooo06koo`00E_oo00<00?ooool01?oo0P00??oo
00<00;gJ_MX01[gJ00<00;gJ_MX02[gJ00<00<GjaOX02lGj00<00;GK]M/02[GK00<00<HKaQ/02lHK
00<00;gK_M/01[gK00D00;gk_O^mn`0000;66`<000O66`03002mnkgk00Zmn`05002mfkgK_M/00006
aQ/01000aQ_66`002kgk00<00;gK_M/02KgK00<00?ooool01ooo00<00?ooool0K_oo000mool30003
ool20004ool20004ool20005ool00`00ooooo`06ool00`00ooooo`0hool00`00_MZmfP07_MX00`00
_MZmfP0;_MX00`00aO[5nP09aOX00`00aOX0000;]M/00`00aQ_66`0<aQ/00`00_M^mf`03_M/20004
_O/3000;aQ/00`00_O^mn`09_O/01000_M/000001lHK00D00<HKaQ_66`0000Zmn`03002mfkgK00Nm
f`800003aQ/00?oo00Soo`03003ooooo06goo`00??oo10000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`001?oo00<00?ooool01ooo00<00?ooool0=Ooo0P002kgJ00<00;gJ_MX02[gJ
00<00<GjaOX01lGj0P000/Gj00<00;GK]M/02[GK00<00<HKaQ/03<HK00D00;gK_M^mf`0000Bmn`80
00:mn`0300366lHK00[66`03002mnkgk00Vmn`0300366lHK00S66`0400366lHK000;_O/00`00_M^m
f`05_M/01@00aQ_66lHK00002?oo00<00?oo0000K_oo000lool00`00ool00003ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0004ool20009ool00`00ooooo`0cool00`00_MZmfP0<_MX0
0`00_MZmfP0:_MX00`00aO[5nP05aOX00`00aO[5nP03aOX00`00]M^ef`0:]M/00`00aQ_66`0;aQ/0
1000_M/000000[gk0`001Kgk00<00<HKaQ/02LHK00<00;gk_O/01kgk0P0000>mn`00aQ/02LHK00@0
0<HKaQ/000Zmn`03002mfkgK00>mf`8000G66`03003ooooo00Ooo`03003ooooo06coo`00?Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool02Ooo00<00?oo
ool0<Ooo00<00<hJ00003KgJ00<00;gJ_MX02kgJ00<00<GjaOX00lGj00<00<GjaOX01LGj00<00;GK
]M/02[GK00<00<HKaQ/02lHK00<00;gk00000P002;gk00<00<HKaQ/02/HK00<00;gk_O/01;gk0P00
1;gk00<00<HKaQ/01lHK00@00<HKaQ/000^mn`05002mfkgK_M/00008aQ/00`00ooooo`07ool00`00
ooooo`1[ool003goo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00_oo`03003ooooo02ooo`04003>6/hJ000>_MX00`00_MZmfP0;_MX00`00aO[5nP020009
aOX00`00]M^ef`09]M/00`00aQ_66`09aQ/4000<_O/00`00aQ_66`0:aQ/01000_O^mnkgk0P001[gk
00<00<HKaQ/02<HK00@00<HKaQ/000Zmn`04002mf`000009aQ/00`00ooooo`08ool00`00ooooo`1Z
ool003koo`03003ooooo00;oo`8000Coo`8000Coo`8000Coo`03003ooooo00coo`03003ooooo02go
o`03003>6/hJ00;>6P03002mf[gJ00^mfP03002mf[gJ00^mfP030035nP0000_5nP03002efkGK00Ze
f`0300366lHK00K66`<000:mn`03002mnkgk00^mn`0300366lHK00W66`04002mn`000009_O/00`00
aQ_66`08aQ/01000aQ_66`002Kgk0P003<HK00<00?ooool01ooo00<00?ooool0J_oo001Eool00`00
ooooo`0=ool00`00ooooo`0Zool20006cQX00`00_MZmfP0;_MX00`00_MZmfP0;_MX00`00aO[5nP0;
aOX00`00]M^ef`0:]M/00`00aQ_66`02aQ/30006_O/00`00_O^mn`0:_O/00`00aQ_66`0:aQ/00`00
_O^mn`0:_O/00`00aQ_66`08aQ/00`00aQ/00007_O/20002]M/00`00aQ_66`09aQ/00`00ooooo`07
ool2001[ool005Goo`8000ooo`03003ooooo02Soo`03003>6/hJ00O>6P03002mf[gJ00^mfP03002m
f[gJ00RmfP800003aO/00<Gj00c5nP03002efkGK00Zef`H000Rmn`03002mnkgk00Zmn`0300366lHK
00O66`800003_O/00;gk00^mn`0300366lHK00O66`0400366lHK0004_O/20004]M/00`00aQ_66`0:
aQ/00`00ooooo`08ool00`00ooooo`1Xool005Goo`03003ooooo00ooo`03003ooooo02Koo`03003>
6/hJ00S>6P03002mf[gJ00^mfP03002mf[gJ00JmfP8000?5n`030035n/Gj00c5nP03002efkGK00Re
f`800003aQ/0000000^mn`03002mnkgk00Zmn`0300366lHK00C66`8000>mn`03002mnkgk00Zmn`03
00366lHK00S66`0300366`0000:mn`8000Nef`0300366lHK00[66`03003ooooo00Ooo`03003ooooo
06Soo`00EOoo00<00?ooool04?oo00<00?ooool09?oo00<00<hJcQX02/hJ00<00;gJ_MX02kgJ00<0
0;gJ_MX01;gJ00<00<GkaO/01<Gk00<00<GjaOX02lGj00<00;GK]M/01KGK0`000[GK00<00;gk_O/0
2kgk00<00;gk_O/02kgk00@00<HKaQ_66`8000Jmn`03002mnkgk00Zmn`0300366lHK00S66`040036
6`00000:]M/00`00aQ_66`09aQ/00`00ooooo`08ool00`00ooooo`1Wool005Coo`03003ooooo01;o
o`03003ooooo02;oo`03003>6/hJ00c>6P03002mf[gJ00^mfP04002mf[gJ_MX20008aO/00`00aO[5
nP0;aOX01000]M^efkGK0`000kGK0P0000>n6`00_O/03;gk00<00;gk_O/02[gk00@00<HK000000Vm
n`03002mnkgk00Zmn`0300366lHK00O66`800003_O/00;GK00Vef`0300366lHK00[66`03003ooooo
00Ooo`03003ooooo06Ooo`00E?oo0P005?oo00<00?ooool07ooo0P0000>mn`00cQX03LhJ00<00;gJ
_MX02[gJ00@00;gJ000000_5n`030035n/Gj00_5nP<000Bef`8000Bn6`03002mnkgk00^mn`03002m
nkgk00Zmn`03002mnkgk00Zmn`03002mnkgk00Zmn`0300366lHK00C66`800004_O/00;gk000;]M/0
0`00aQ_66`0:aQ/00`00ooooo`07ool00`00ooooo`1Vool005Coo`03003ooooo01Coo`8001goo`80
00Bmn`03003>6/hJ00_>6P03002mf[gJ00^mfP030035nlGk00_5n`030035n/Gj00S5nP<00003aOX0
0;GK00:ef`8000Jn6`03002mnkgk00^mn`03002mnkgk00Rmn`800003_Q/00;gk00Zmn`03002mnkgk
00Zmn`0300366lHK00;66`8000Bmn`03002mn`0000^ef`0300366lHK00W66`03003ooooo00Koo`<0
06Ooo`00E?oo00<00?ooool05_oo00<00?ooool06?oo0P001kgk00<00<hJcQX02lhJ00<00;gJ_MX0
2;gJ0P0000?66`00aO/03<Gk00<00<GjaOX01<Gj0`001<Gj00@00;GK000000Vn6`03002mnkgk00^m
n`03002mnkgk00Jmn`05002n6khK_Q/0000<_O/00`00_O^mn`0:_O/01000aQ/000001kgk00<00;gk
00002kGK00<00<HKaQ/02LHK00<00?ooool01ooo00<00?ooool01Ooo0`00GOoo001Dool00`00oooo
o`0Gool00`00ooooo`0Eool20009_O/00`00cQ[>6P0<cQX00`00_MZmfP06_MX00`00aQ_66`02aQ/0
0`00aO_5n`0;aO/00`00aO[5nP030008aOX00`00_Q^n6`0:_Q/00`00_O^mn`0;_O/00`00_O^mn`03
_O/20005_Q/00`00_O^mn`0:_O/00`00_O^mn`0:_O/00`00_O^mn`07_O/00`00_O/0000;]M/00`00
aQ_66`07aQ/200000khK003oo`08ool00`00ooooo`03ool01000ooooo`00GOoo001Dool00`00oooo
o`0Hool00`00ooooo`0Cool00`00_O^mn`0:_O/00`00cQ[>6P0<cQX00`00_MZmfP03_MX20006aQ/0
0`00aO_5n`0;aO/2000:aOX00`00aQ/0000<_Q/00`00_O^mn`0;_O/01@00_O^mnkgk00002;hK00<0
0;gk_O/02Kgk00<00;gk_O/02;gk0P0000?6>`00_O/02;gk00<00;gk00002kGK00<00<HKaQ/01<HK
0P000khK00<00?ooool02?oo00<00?ooool00_oo00@00?ooool005goo`00E?oo0P006_oo00<00?oo
ool04?oo0P0000?66`00_O/02kgk00<00<hJcQX02lhJ00<00;gJ_MX00[gJ00<00<HKaQ/01/HK00<0
0<GkaO/02<Gk10002LGj0P000lHK00<00;hK_Q/02KhK00<00;gk_O/02kgk00@00;gk000000Zn6`03
002mnkgk00Vmn`03002mnkgk00Jmn`050036>lHkaS/0000:_O/2000<]M/01000aQ_66lHK0P001[hK
00<00?ooool01ooo00<00?ooool00ooo0P00G_oo001Cool00`00ooooo`0Kool00`00ooooo`0=ool2
0004aQ/00`00_O^mn`0:_O/00`00cQ[>6P0;cQX01000_MX000002/HK00<00<GkaO/01<Gk0`001<Gk
00<00<GjaOX01LGj00<00<HKaQ/00lHK00<00;hK_Q/02[hK00<00;gk_O/02kgk00<00;hK_Q/02[hK
00<00;gk_O/02[gk00<00;gk_O/00kgk0P001LHk00<00;gk_O/02;gk0P002kGK00@00<HK000000Rn
6`03003ooooo00Ooo`8000?oo`04003ooooo001Mool003_oo`<000?oo`8000Coo`8000Coo`8000Co
o`03003ooooo01coo`03003ooooo00_oo`0300366lHK00C66`03002mnkgk00^mn`03003>6/hJ00_>
6P0300366lHK00_66`030035nlGk00<000S5n`030035n/Gj00?5nP0300366lHK00G66`03002n6khK
00Zn6`03002mnkgk00Rmn`800003_Q/00;hK00^n6`03002mnkgk00Zmn`05002mnkgk_O/00008aS/0
0`00_O^mn`07_O/00`00_O/0000;]M/00`00_Q^n6`09_Q/00`00ooooo`05ool01000ooooo`000_oo
1000GOoo000jool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00
0ooo00<00?ooool07Ooo00<00?ooool02?oo0P002<HK00<00;gk_O/02kgk00<00<hJcQX02<hJ0P00
00>n6`00aQ/02lHK0`003<Gk00<00<GjaOX00P002LHK00<00;hK_Q/02[hK00<00;gk_O/01[gk00<0
0;hK_Q/00[hK00<00;hK_Q/02[hK00<00;gk_O/02Kgk00@00;gk000000W6>`03002mnkgk00Rmn`80
00Vef`800003_Q`00;hK00Vn6`03003ooooo00Soo`03003ooooo067oo`00>_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo01koo`03003ooooo
00Goo`8000_66`03002mnkgk00^mn`03003>6/hJ00K>6P03002n6khK00:n6`0300366lHK00K66`<0
00;66`030035nlGk00[5n`030035nP0000c66`03002n6khK00Zn6`03002mnkgk00>mn`8000Fn6`03
002n6khK00Zn6`03002mnkgk00Zmn`030036>lHk00[6>`03002mnkgk00Rmn`8000Jef`8000>n7003
002n6khK00Vn6`03003ooooo00Soo`03003ooooo063oo`00>_oo0`000ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo0P008?oo00<00?ooool00ooo00<00<HKaQ/03<HK00<00;gk
_O/02[gk00<00<hJcQX01<hJ0P001[hK00<00<HKaQ/00/HK0`001/HK00<00<GkaO/02/Gk00<00<HK
aQ/02lHK00<00;hK_Q/02[hK00<00;gk_O/00[gk00<00;hK_Q/01[hK00<00;hK_Q/02[hK00<00;gk
_O/01kgk0P0000>en`00aS/02/Hk00<00;gk_O/02Kgk0P000kGK0P001[hL00<00;hK_Q/02KhK00<0
0?ooool02?oo00<00?ooool0Gooo000jool00`00ooooo`03ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`0Pool01`00oooooooo00366`0000k66`03002mnkgk00Zm
n`03003>6/hJ00;>6P03002n6khK00Jn6`0300366lHK008000[66`030035nlGk00O5n`800003_Q/0
0<HK00c66`03002n6khK00Zn6`04002mn`00000:_Q/00`00_Q^n6`0:_Q/00`00_O^mn`04_O/20003
]O/00`00aS_6>`0:aS/00`00_O^mn`08_O/200000kGK00000008_Q`00`00_Q^n6`09_Q/00`00oooo
o`08ool00`00ooooo`1Oool003_oo`<000?oo`8000Coo`8000Coo`8000Coo`03003ooooo027oo`<0
00?66`0300366lHK00_66`03002mnkgk00^mn`04003>6P000009_Q/3000<aQ/00`00aO_5n`05aO/2
0004_Q/00`00aQ_66`0;aQ/00`00_Q^n6`0:_Q/00`00_Q^n6`0;_Q/00`00_Q^n6`0:_Q/01000_O^m
nkgk0P001[Gk00<00<HkaS/02/Hk00<00;gk_O/02;gk0P002khL00<00;hK_Q/02KhK00<00?ooool0
1_oo0`00H?oo001Bool00`00ooooo`0Rool00`00aQ_66`04aQ/00`00aQ_66`0;aQ/00`00_O^mn`0;
_O/00`00_Q^n6`06_Q/30002_Q/00`00aQ_66`0;aQ/00`00aO_5n`02aO/20007_Q/00`00aQ_66`0;
aQ/00`00_Q^n6`07_Q/200000khK002n6`0;_Q/00`00_Q^n6`0:_Q/01000_O/000002KGk00<00<Hk
aS/02LHk00<00;gk_O/01kgk10002khL00<00;hK_Q/02;hK00<00?ooool02Ooo00<00?ooool0GOoo
001Bool2000Rool00`00aQ_66`06aQ/00`00aQ_66`0;aQ/00`00_O^mn`08_O/200000lHK002n6`03
_Q/30006_Q/00`00aQ_66`0;aQ/01000aO/000002KhK00<00<HKaQ/03<HK00<00;hK_Q/01;hK0P00
1;hK00<00;hK_Q/02[hK00<00;hK_Q/02[hK00<00;Gk]O/02[Gk00<00<HkaS/02LHk00<00;gk_O/0
1;gk0P000kGk00<00;hL_Q`02KhL00<00;hK_Q/02KhK00<00?ooool02?oo00<00?ooool0GOoo001B
ool00`00ooooo`0Oool2000:aQ/00`00aQ_66`0;aQ/00`00_O^mn`06_O/00`00aQ_66`02aQ/4000:
_Q/00`00aQ_66`0;aQ/00`00_Q^n6`0:_Q/00`00aQ_66`0;aQ/00`00_Q^n6`02_Q/20006_Q/00`00
_Q^n6`0;_Q/00`00_Q^n6`07_Q/200000kgk002en`0:]O/00`00aS_6>`0:aS/01000_O^mnkgk0P00
1KGk0P002khL00<00;hK_Q/02;hK00<00?ooool02Ooo00<00?ooool0G?oo001Bool00`00ooooo`0N
ool00`00aQ_66`0;aQ/00`00aQ_66`0;aQ/00`00_O^mn`03_O/20003aQ/4000=_Q/00`00aQ_66`08
aQ/200000khK002n6`0;_Q/00`00aQ_66`0;aQ/01000_Q/000002KhK00<00;hK_Q/02khK00<00;hK
_Q/01;hK0P000kgk00<00;Gk]O/02[Gk00<00<HkaS/02LHk00@00;gk000000Ren`8000^n7003002n
6khK00Nn6`8000_oo`03003ooooo05_oo`002?oo1P00A?oo00<00?ooool07Ooo00<00<HKaQ/03<HK
00<00<HKaQ/02lHK00<00;gk_O/00[gk00<00<HKaQ/00`001<HK00<00;hK_Q/02khK00<00<HKaQ/0
1/HK00<00;hK_Q/00[hK00<00;hK_Q/02[hK00<00<HKaQ/02lHK00<00;hK_Q/02[hK00<00;hK_Q/0
2[hK00<00;hK_Q/00[hK0P001[gk00<00;Gk]O/02[Gk00<00<HkaS/02<Hk0P002kGk00<00;hL_Q`0
2KhL00<00;hK_Q/01KhK0P000[HL00<00?ooool01ooo0P00GOoo001Bool00`00ooooo`0Kool20000
0lHK00366`0=aQ/00`00aQ_66`0;aQ/01@00_O/00000aQ/00P002<HK00<00;hK_Q/02[hK00<00<HK
aQ/01<HK0P001[hK00<00;hK_Q/02[hK00<00<HKaQ/02<HK0P0000?6>`00_Q/02khK00<00;hK_Q/0
2[hK00@00;hK000000Vmn`03002enkGk00Zen`030036>lHk00G6>`8000:mn`03002enkGk00Ren`80
00^n7003002n6khK00:n6`8000Bf7003003ooooo00Woo`03003ooooo05[oo`000_oo0`0000?oo`00
00001ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D0
0003ool0000000<00003ool0000000<001Coo`03003ooooo01[oo`0300366lHK00;66`0300366lHK
00c66`0300366lHK00_66`@000_66`03002n6khK00Zn6`0300366lHK00;66`03002n6khK00Jn6`03
002n6khK00^n6`0300366lHK00K66`030036>lHk00;6>`03002n6khK00Zn6`03002n6khK00Zn6`03
002mnkgk00Vmn`03002enkGk00Zen`030036>lHk00?6>`8000Bmn`03002enkGk00Ven`8000Zn7003
002n6khK008000Nf7003003ooooo00Woo`03003ooooo05Woo`000ooo00@00?ooool000[oo`05003o
ooooool00002ool01@00oooooooo00000ooo0P001?oo00<00?ooool01?oo00<00?ooool00_oo0P00
1?oo00D00?ooooooo`0001Coo`03003ooooo01Woo`8000K66`0300366lHK00c66`0300366lHK00S6
6`@000g66`03002n6khK00^n6`0400366`00000:_Q/00`00_Q^n6`0:_Q/00`00aQ_66`04aQ/20005
aS/00`00_Q^n6`0;_Q/00`00_Q^n6`07_Q/200000khK002mn`0:_O/00`00]O^en`0:]O/00`00aS_6
>`020007_O/00`00]O^en`09]O/00`00_Qbn7008_Q`3000:]Q`00`00ooooo`08ool00`00ooooo`1I
ool000?oo`@000[oo`05003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool0
0_oo1`000ooo00<00?ooool04_oo00<00?ooool06?oo00<00<HKaQ/01lHK00<00<HKaQ/03<HK00<0
0<HKaQ/01<HK0`001;hK00<00<HKaQ/02lHK00<00;hK_Q/02khK00<00;hK_Q/02khK00<00;hK_Q/0
2[hK00<00<HKaQ/00/HK00<00<HkaS/01/Hk00<00;hK_Q/02[hK00<00;hK_Q/01KhK0P000khK00<0
0;gk_O/02[gk00<00;Gk]O/02[Gk0P002[gk00<00;Gk]O/02KGk00<00;hL_Q`01KhL0P000[Gk00<0
0;HL]Q`02;HL00<00?ooool02Ooo00<00?ooool0F?oo0003ool01000ooooo`002?oo0`000_oo1@00
0_oo10000_oo10000_oo2P000_oo10000_oo10005?oo00<00?ooool05_oo0P002lHK00<00<HKaQ/0
3<HK00<00<HKaQ/010001khK00<00<HKaQ/02lHK00<00;hK_Q/02;hK0P0000>n6`00_Q/03;hK00<0
0;hK_Q/02[hK00@00<HK000000[6>`03002n6khK00Zn6`03002n6khK00:n6`8000Jn6`03002mnkgk
00Zmn`03002enkGk00Nen`800003_Q/00;gk00Vmn`03002enkGk00Ven`8000Bn708000Ben`03002f
7;HL00Vf7003003ooooo00Ooo`<005Woo`000ooo00@00?ooool001Goo`03003ooooo00koo`03003o
oooo00coo`03003ooooo01;oo`8001Koo`0300366lHK00c66`0300366lHK00_66`D000Zn6`030036
6lHK00_66`03002n6khK00Fn6`8000Bn6`03002n6khK00^n6`03002n6khK00Zn6`030036>lHk00_6
>`03002n6khK00Zn6`04002n6`000009_Q/00`00_O^mn`09_O/00`00]O^en`06]O/01@00_Q^n6khK
00002kgk00<00;Gk]O/02KGk00<00;hL_Q`00P001kGk00<00;HL]Q`02;HL00<00?ooool02Ooo00<0
0?ooool01?oo10000ooo0P00B_oo0002ool5000Eool01000ool000003Ooo00<00?ooool03?oo00<0
0?ooool04_oo00<00?ooool04ooo0P0000?6>`00aQ/03LHK00<00<HKaQ/01lHK0`000/HK00<00;hK
_Q/02khK00<00<HKaQ/02lHK00<00;hK_Q/00[hK0P001khK00<00;hK_Q/02khK00<00;hK_Q/01khK
0P0000>n?000aS/02lHk00<00;hK_Q/02khK00<00;hK_Q/02KhK00<00;gk_O/02[gk00<00;Gk]O/0
0kGk0P001KhK00<00;gk_O/02Kgk00<00;Gk]O/02KGk0P002[Gk00<00;HL]Q`02;HL00<00?ooool0
2Ooo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo04Ooo`004Ooo00<00?ooool02Ooo
00<00?ooool06ooo0P005?oo00<00?ooool04_oo00<00<HkaS/00/Hk00<00<HKaQ/03<HK00<00<HK
aQ/01<HK0P000lHK0P0000>n6`00_Q/03;hK00<00<HKaQ/02lHK00@00;hK000000Zn6`03002n6khK
00Zn6`03002n6khK00Fn6`8000Bn?0030036>lHk00[6>`03002n6khK00Rn6`800003_S/00;hK00Zn
6`03002mnkgk00Zmn`05002enkGk]O/00007_Q/00`00_O^mn`09_O/00`00]O^en`07]O/200000khk
002en`09]O/00`00]Qbf7009]Q`00`00ooooo`09ool00`00ooooo`04ool01@00oooooooo00000_oo
00<00?ooool0Aooo000hool30003ool20004ool20004ool20005ool00`00ooooo`0@ool20006aS/0
0`00aQ_66`0<aQ/00`00aQ_66`030004aQ/00`00_Q^n6`02_Q/00`00_Q^n6`0:_Q/00`00aQ_66`0<
aQ/00`00_Q^n6`0;_Q/00`00_Q^n6`0:_Q/00`00_Q^n6`02_Q/20006_S`00`00aS_6>`0;aS/00`00
_Q^n6`06_Q/01@00_S^n>khk00003;hK00<00;gk_O/02Kgk00@00;Gk000000Vn6`03002mnkgk00Vm
n`03002enkGk00Ben`8000>n>`03002enkGk00Ven`03002f7;HL00Rf7003003ooooo00Woo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`17ool003Ooo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0@ool00`00aS_6>`07aS/00`00
aQ_66`0;aQ/30005aQ/20006_Q/00`00_Q^n6`0:_Q/00`00aQ_66`09aQ/200000khK002n6`0;_Q/0
0`00_Q^n6`0;_Q/01000_Q/000002Khl00<00<HkaS/02lHk00<00;hK_Q/00khK0P001Khk00<00;hK
_Q/02[hK00<00;gk_O/02Kgk00<00;hK_Q/02[hK00<00;gk_O/02Kgk00@00;Gk]O^en`8000Jn>`03
002enkGk00Ven`03002f7;HL00Rf7003003ooooo00Soo`8000Goo`05003oooooool00002ool00`00
ooooo`17ool003Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool2000?ool2000;aS/00`00aQ_66`07aQ/30002aQ/00`00aQ_66`02aQ/00`00_Q^n6`07_Q/0
0`00_Q^n6`0:_Q/00`00aQ_66`07aQ/00`00_Q^n6`02_Q/00`00_Q^n6`0:_Q/00`00_Q^n6`0;_Q/0
0`00_Sbn?00:_S`00`00aS_6>`0:aS/00`00_Q^n6`02_Q/00`00_S^n>`06_S/00`00_Q^n6`09_Q/0
0`00_O^mn`07_O/200000khK002n6`0:_Q/00`00_O^mn`09_O/01000]O/000002;hk0P002[Gk00<0
0;HL]Q`01[HL0P0000>n7000ool01?oo100000?oo`00ool00_oo0`001?oo0P00B_oo000hool20003
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0=ool00`00aS_6
>`0<aS/00`00aQ_66`03aQ/30006aQ/01000aQ/000002khK00<00;hK_Q/02[hK00<00<HKaQ/01<HK
0P001[hK00<00;hK_Q/02[hK00<00;hK_Q/02;hK0P0000>n6`00_S`02khl00<00<HkaS/02/Hk00@0
0;hK000000Vn>`03002n6khK00Zn6`03002mnkgk00Bmn`8000>n6`03002n6khK00Zn6`03002mnkgk
00Vmn`03002n>khk00Vn>`03002enkGk00Ven`03002f7;HL00>f708000>n7003003ooooo00<000Go
o`03003ooooo05Coo`00=ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000?oo`03003ooooo00_oo`800003aS/00<Hk00g6>`0300366`00008000[66`03002n6khK
00bn6`03002n6khK00Zn6`0300366lHK00;66`03002n6khK00Nn6`03002n6khK00Zn6`03002n6khK
00Fn6`8000Bn6`03002n?;hl00Zn?0030036>lHk00[6>`03002n>khk00Zn>`03002n6khK00Zn6`04
002mnkgk_O/20006_Q/00`00_Q^n6`0:_Q/00`00_O^mn`06_O/200000khL002n>`0:_S/00`00]O^e
n`09]O/01@00]Qbf7;HL00001[hL0P002?oo00<00?ooool0E?oo000gool40003ool20004ool20004
ool20004ool00`00ooooo`0:ool00`00aS_6>`02aS/00`00aS_6>`0:aS/3000;aQ/200000lHk002n
6`0<_Q/00`00_Q^n6`0;_Q/01000aQ/000002khK00<00;hK_Q/02[hK00<00;hK_Q/00[hK0P001khK
00<00;hl_S`02[hl00<00<HkaS/01lHk0P0000>n>`00_S/02khk00<00;hK_Q/02KhK00@00;gk0000
00Vn6`03002n6khK00Vn6`03002mnkgk00Bmn`8000>n7003002n>khk00Vn>`8000Zen`04002f7000
0008_Q`00`00ooooo`07ool00`00ooooo`1Cool0053oo`03003ooooo00Soo`8000K6>`030036>lHk
00O6>`8000?6>`0300366lHK00O66`030036>lHk00;6>`03002n6khK00^n6`03002n6khK00^n6`03
002n6khK00^n6`03002n6khK00^n6`04002n6`00000:_Q/00`00_Sbn?009_S`00`00aS_6>`05aS/2
0004_S/00`00_S^n>`0:_S/00`00_Q^n6`09_Q/00`00_Q^n6`0:_Q/00`00_Q^n6`09_Q/01000_O^m
nkgk0P001[hL00<00;hk_S/02Khk0P002[Gk00<00;hL_Q`02;hL00<00?ooool01ooo00<00?ooool0
Dooo001?ool20009ool00`00aS_6>`07aS/00`00aS_6>`03aS/30006aS/00`00aQ_66`04aQ/20006
aS/00`00_Q^n6`0;_Q/00`00_Q^n6`08_Q/200000khk002n6`0<_Q/00`00_Q^n6`0;_Q/00`00_Q^n
6`0;_Q/00`00_Sbn?009_S`00`00aS_6>`02aS/20006_S/00`00_S^n>`0:_S/00`00_Q^n6`07_Q/2
00000khL002n6`0:_Q/00`00_Q^n6`09_Q/01000_O/000002KhL00<00;hk_S/02Khk00<00;Gk]O/0
1[Gk0P0000>n6`00_Q`02KhL00<00?ooool01_oo00<00?ooool0Dooo001?ool00`00ooooo`06ool2
000;aS/00`00aS/00002000:aS/00`00aQ_66`02aQ/00`00aS_6>`07aS/00`00_Q^n6`0;_Q/00`00
_Q^n6`05_Q/20004_S/00`00_Q^n6`0;_Q/00`00_Q^n6`08_Q/200000khK002n6`0;_Q/00`00_Sbn
?00:_S`01000aS/000002Khk00<00;hk_S/02[hk00<00;hK_Q/01;hK0P000khL00<00;hK_Q/02[hK
00<00;hK_Q/02KhK00<00;hL_Q`02KhL00<00;hk_S/02Khk0P001KGk0P000khK00<00;hL_Q`02KhL
00<00?ooool01Ooo00<00?ooool0Dooo001?ool00`00ooooo`05ool00`00aS_6>`0:aS/4000=aS/0
1000aQ/000002lHk00<00;hK_Q/02khK00<00;hK_Q/00[hK0P001khk00<00;hK_Q/02khK00<00;hK
_Q/01KhK0P001;hK00<00;hK_Q/02[hK00<00;hl_S`02Khl0P003;hk00<00;hk_S/02[hk00@00;hK
_Q^n6`8000Jn7003002n6khK00Zn6`03002n6khK00Jn6`800003_Q/00;hL00Zn7003002n>khk00Vn
>`8000:en`8000Jn6`03002n7;hL00Rn7003003ooooo00Goo`03003ooooo05?oo`00Cooo00<00?oo
ool00ooo0P0000?6>`00aS/01lHk0`001<Hk00<00<HkaS/02lHk00<00<HkaS/03<Hk00<00;hK_Q/0
2khK00@00;hK000000Zn>`03002n6khK00^n6`03002n6khK00:n6`8000Nn6`03002n6khK00Zn6`03
002n?;hl00Jn?08000:n7003002n>khk00Zn>`03002n>khk00Vn>`04002n6`000009_Q`00`00_Q^n
6`0:_Q/00`00_Q^n6`03_Q/20003_Q/00`00_Qbn700:_Q`00`00_S^n>`08_S/01000]O/000002KhK
00<00;hL_Q`02;hL00<00?ooool01?oo00<00?ooool0Dooo001?ool00`00ooooo`02ool00`00aS_6
>`02aS/20003aS/30008aS/00`00aS_6>`08aS/200000khk0036>`0=aS/00`00_Q^n6`0;_Q/00`00
_S^n>`0;_S/00`00_Q^n6`0;_Q/01000_Q/000002[hK00<00;hK_Q/02[hK00<00;hl_S`00khl0P00
1KhL00<00;hk_S/02[hk00<00;hk_S/02;hk0P003;hL00<00;hK_Q/02KhK00<00;hK_Q/00[hK00<0
0;hK_Q/01;hK00<00;hL_Q`02KhL00<00;hk_S/02;hk0`002[hK00<00;hL_Q`02KhL00<00?ooool0
0ooo00<00?ooool0Dooo001>ool20002ool20007aS/3000<aS/00`00aS_6>`05aS/20004_S/00`00
aS_6>`0<aS/00`00_Q^n6`08_Q/200000khk002n>`0;_S/00`00_Q^n6`0<_Q/00`00_Q^n6`0;_Q/0
0`00_Q^n6`0:_Q/00`00_Sbn?0020008_Q`00`00_S^n>`0:_S/00`00_S^n>`05_S/20002]Q`00`00
_Qbn7009_Q`00`00_Q^n6`0:_Q/01000_Q/000002;hK00<00;hL_Q`02KhL00<00;hk_S/01Khk0P00
0[Gk0P002[hK00<00;hL_Q`02;hL00<00?ooool00ooo00<00?ooool0Dooo001?ool00`00ool00007
aS/200000lHk0036>`0=aS/00`00aS_6>`02aS/20007_S/2000=aS/00`00_Q^n6`05_Q/20004_S/0
0`00_S^n>`0:_S/00`00_Q^n6`09_Q/200000khk002n6`0;_Q/00`00_Q^n6`0;_Q/2000;_Q`00`00
_S^n>`09_S/00`00_S^n>`03_S/20005]Q`00`00_Qbn7009_Q`00`00_Q^n6`0:_Q/00`00_Q^n6`09
_Q/00`00_Qbn7009_Q`00`00_S^n>`02_S/20004]O/00`00_Q/00009_Q/00`00_Qbn7008_Q`20005
ool00`00ooooo`1Bool004koo`<000G6>`<000C6>`030036>lHk00c6>`040036>`00000;_S/00`00
aS_6>`0;aS/00`00_Q^n6`02_Q/20007_S/00`00_S^n>`0:_S/00`00_Q^n6`07_Q/00`00_S^n>`02
_S/00`00_Q^n6`0:_Q/00`00_Q^n6`08_Q/200000lHk002n700;_Q`00`00_S^n>`09_S/00`00_S^n
>`020007]Q`00`00_Qbn700:_Q`00`00_Q^n6`07_Q/200000lHk002n6`09_Q/00`00_Qbn7009_Q`0
0`00_S^n>`020007]O/2000:_Q/00`00_Qbn7005_Q`20002_O/00`00ooooo`02ool00`00ooooo`1B
ool004koo`030036>lHk00;6>`<000S6>`8000g6>`03002n>khk00bn>`030036>lHk00_6>`04002n
6`00000:_S/00`00_S^n>`0:_S/00`00_Q^n6`04_Q/20006_S/00`00_Q^n6`0:_Q/00`00_Q^n6`06
_Q/00`00aS_6>`02aS/00`00_Qbn7009_Q`00`00_S^n>`0:_S/2000:]Q`00`00_Qbn700:_Q`00`00
_Q^n6`04_Q/20003aS/00`00_Q^n6`09_Q/00`00_Qbn7008_Q`3000:]O/2000:_Q/00`00_Qbn7002
_Q`20004_O/00`00ooooo`02ool00`00ooooo`1Bool004koo`D000g6>`030036>lHk00S6>`800003
_S/00;hk00fn>`030036>lHk00_6>`03002n>khk00^n>`03002n>khk00Zn>`03002n6khK00:n6`03
002n>khk00Nn>`03002n6khK00Zn6`03002n6khK00Bn6`030036>lHk00?6>`03002n7;hL00Zn7003
002n>khk00Nn>`800003_Q/00;HL00Zf7003002n7;hL00Vn7003002n6khK00:n6`8000K6>`03002n
6khK00Vn6`03002n7;hL00Fn708000:n7003002enkGk00Ren`03002n6`0000Vn6`03002n7;hL0080
00Nmn`05003oooooool0001Dool004koo`@000o6>`030036>lHk00G6>`8000Bn>`03002n>khk00bn
>`030036>lHk00S6>`800003_S`00;hk00bn>`8000^n>`04002n6`00000;_S/00`00_Q^n6`0:_Q/0
1000_Q^n6khK0P001lHk00<00;hL_Q`02[hL00<00;hk_S/01;hk0P001;hK00<00;HL]Q`02KHL00<0
0;hL_Q`02KhL00@00;hK000000W6>`03002n6khK00Vn6`03002n7;hL00:n708000Bn7003002enkGk
00Ven`03002n6`0000Vn6`8000Zmn`04003ooooo001Dool004ooo`04003ooooo000?aS/20004aS/0
0`00_S^n>`05_S/00`00_S^n>`0<_S/20006aS/20004_S`00`00_S^n>`0<_S/00`00_S^n>`08_S/2
000=_S/00`00_Q^n6`0;_Q/00`00_Q/0000:aS/00`00_Qbn700:_Q`00`00_S^n>`02_S/00`00_Q^n
6`05_Q/00`00]Qbf7009]Q`00`00_Qbn7008_Q`2000<aS/00`00_Q^n6`08_Q/00`00_Qbn70020007
_Q`00`00]O^en`08]O/00`00_Q/00007_Q/200000lHk002mn`09_O/01000ooooo`00E?oo001@ool2
00000ooo0036>`0?aS/01000aS/000002Khk00<00;hk_S/03Khk00<00<HkaS/00/Hk00<00;hl_S`0
1Khl00<00;hk_S/03;hk00<00;hk_S/01Khk0P000[hl00<00;hk_S/02khk00<00;hK_Q/02khK00<0
0<HkaS/02/Hk00<00;hL_Q`02[hL00@00;hk000000Vn6`03002f7;HL00Vf7003002n7;hL00Fn7080
00:f70030036>lHk00W6>`03002n6khK00Vn6`8000Zn7003002enkGk00Ren`03002n6`0000Bn6`80
00?6>`03002mnkgk00Vmn`03003oo`0005Coo`00D_oo00<00?oo00004<Hk00<00;hk_S/02[hk00<0
0;hk_S/03Khk00@00<Hk000000Vn?003002n>khk00bn>`03002n>khk00:n>`8000Fn?003002n>khk
00^n>`03002n6khK00Rn6`800003_S`00<Hk00_6>`03002n7;hL00Zn7003002n6khK00Zn6`03002f
7;HL00Rf7003002n7;hL00>n708000Bf70030036>lHk00[6>`03002n6khK00Jn6`800003_Q`00;hL
00Zn7003002enkGk00Ren`04002n6`00_Q/20006aS/00`00_O^mn`08_O/01000ooooo`00Dooo001C
ool01000ool000003<Hk0P0000>n>`00_S/02khk0P003[hk00<00;hl_S`02[hl00<00;hk_S/03;hk
00@00;hk000000Rn?003002n>khk00^n>`03002n6khK00Fn6`8000Bn?0030036>lHk00[6>`03002n
7;hL00Nn70800003_Q/00;hK00Zn6`03002f7;HL00Vf7003002n7;hL008000Nf70030036>lHk00[6
>`03002n6khK00>n6`8000>n7003002n7;hL00Vn7003002enkGk00Ren`04002n6`000008aS/00`00
_O^mn`09_O/00`00ool0001Cool005Coo`04003ooooo000:aS/00`00_S^n>`02_S/00`00_S^n>`0;
_S/00`00_S^n>`09_S/200000khk002n?00;_S`2000=_S/00`00_Sbn?009_S`00`00_S^n>`0;_S/0
0`00_Q^n6`02_Q/20007_S`00`00aS_6>`09aS/00`00_Qbn7005_Q`20003_Q/00`00_Q^n6`0:_Q/0
0`00]Qbf7008]Q`3000:]Q`00`00aS_6>`0:aS/01@00_Q^n6khK00001[hL00<00;hL_Q`02KhL00<0
0;Gk]O/01kGk0P0000?6>`00aS/02<Hk00<00;gk_O/02Kgk0P00Dooo001Eool200000ooo0036>`06
aS/20006_S/00`00_S^n>`0;_S/00`00_S^n>`07_S/00`00_S^n>`02_S/00`00_Sbn?00;_S`00`00
_S^n>`08_S/200000khK002n?00:_S`00`00_S^n>`0;_S/01000_Q/000002[hl00<00<HkaS/02LHk
00<00;hL_Q`00[hL0P001[hK00<00;hK_Q/02[hK00<00;HL]Q`01KHL0P000[Gl00<00;HL]Q`02KHL
00<00<HkaS/02LHk00@00;hK000000Rn7003002n7;hL00Vn7003002enkGk00Ben`8000:n70030036
>`0000S6>`03002mnkgk00Vmn`8005?oo`00Eooo00@00?oo000000C6>`03002n>khk00Nn>`03002n
>khk00^n>`03002n>khk00Bn>`8000Jn>`03002n?;hl00^n?003002n>khk00Fn>`8000Bn6`03002n
?;hl00Vn?003002n>khk00^n>`03002n?;hl00^n?0030036>lHk00W6>`04002n70000009_Q/00`00
_Q^n6`0:_Q/00`00]Qbf7002]Q`20005]O`00`00]Qbf7008]Q`00`00aS_6>`0:aS/00`00_Qbn7009
_Q`00`00_Qbn7009_Q`01000]O^enkGk0P001KhL00<00<Hk00002<Hk00<00;gk_O/02Kgk00<00?oo
ool0DOoo001Hool01@00ooooo`00aS/00P002khk00<00;hk_S/02khk00<00;hk_S/00[hk00<00;hk
_S/01khk00<00;hl_S`02khl00<00;hk_S/00[hk0P001khK00<00;hl_S`02Khl00<00;hk_S/02;hk
0P0000>n?000_S`02khl00<00<HkaS/02/Hk00<00;hK_Q/02[hK00<00;hK_Q/02[hK00@00;HL0000
00Neo003002f7;HL00Vf70030036>lHk00O6>`800003_S`00;hL00Vn7003002n7;hL00Vn7004002e
n`000007_Q`00`00aS/00009aS/00`00_O^mn`06_O/3001Cool005Woo`04003ooooo000>_S/00`00
_S^n>`0;_S/01000_S/000002khk00<00;hl_S`02khl00@00;hk000000Zn6`03002n?;hl00Vn?003
002n>khk00Fn>`8000Bn?003002n?;hl00Zn?0030036>lHk00O6>`800003_S/00;hK00Zn6`03002n
6khK00^n6`03002eo;Gl00Reo003002f7;HL00Vf70030036>lHk00C6>`8000Bn?003002n7;hL00Rn
7003002n7;hL00Rn708000Zn70030036>`0000S6>`03002mnkgk00Bmn`8000;oo`03003ooooo057o
o`00F_oo00@00?ooool000jn>`03002n>khk00^n>`03002n>khk00bn>`8000bn?003002n6khK00^n
6`03002n?;hl00Vn?003002n>khk00:n>`8000Nn?003002n?;hl00Zn?0030036>lHk00C6>`8000Bn
>`03002n6khK00Vn6`03002n6khK00Rn6`800003aS/00;Gl00Veo003002f7;HL00Vf70040036>lHk
aS/20006_S`00`00_Qbn7009_Q`00`00_Qbn7005_Q`20002]O`00`00_Qbn7008_Q`00`00aS/00008
aS/01000_O^mnkgk0P001Ooo00<00?ooool0D?oo001Kool200000ooo002n>`0=_S/00`00_S^n>`08
_S/200000khl002n>`0>_S/00`00_Sbn?007_S`200000khl002n6`0<_Q/00`00_Sbn?009_S`01000
_S/000002[hl00<00;hl_S`02[hl00<00<HkaS/00/Hk00<00;hk_S/01Khk00<00;hK_Q/02KhK00<0
0;hK_Q/01[hK00D00<HkaS_6>`0000^eo003002f7;HL00Rf70040036>`000009_S`00`00_Qbn7009
_Q`00`00_Qbn7002_Q`20004]O`00`00_Qbn7009_Q`00`00aS/00007aS/01000_O/000001ooo00<0
0?ooool0D?oo001Mool01000ool000003Khk00<00;hk_S/01Khk0P001;hl00<00;hk_S/03Khk00<0
0;hl_S`01;hl0P001;hl00<00;hK_Q/02khK00<00;hl_S`02;hl0P003Khl00<00;hl_S`02[hl00@0
0<Hk000000Vn>`03002n6khK00Vn6`03002n6khK00>n6`8000G6>`03002eo;Gl00Veo003002f7;HL
00Nf708000bn?003002n7;hL00Rn7003002n7;hL008000Neo003002n7;hL00Vn708000O6>`8000Wo
o`03003ooooo053oo`00G_oo00@00?ooool000fn>`03002n>khk00:n>`8000Nn?08000jn>`03002n
?;hl00:n?003002n?;hl00Fn?003002n6khK00^n6`03002n?;hl00Fn?08000:n?003002n?;hl00Zn
?003002n?;hl00^n?003002n>khk00Zn>`03002n6khK00Rn6`03002n6khK00:n6`030036>lHk00K6
>`03002eo;Gl00Veo003002f7;HL00Bf708000:f7003002n?;hl00Zn?003002n7;hL00Nn70<000Ze
o003002n7;hL00Rn70030036>`0000?6>`<000_oo`03003ooooo053oo`00Gooo00@00?ooool000fn
>`04002n>`00000;_S`00`00_S^n>`0<_S/01000_S`000002Khl00<00;hK_Q/02khK00<00;hl_S`0
0[hl0P001Khl00<00;hl_S`02[hl00<00;hl_S`02;hl0P0000>n7000_S/02[hk00<00;hK_Q/02KhK
00@00;hK000000[6>`03002eo;Gl00Reo003002f7;HL00:f708000Ff7003002n?;hl00Zn?003002n
7;hL00Bn708000:n6`03002eo;Gl00Reo003002n7;hL00Vn70030036>`00008000koo`03003ooooo
053oo`00H?oo0P0000?oo`00_S/03;hk00<00;hl_S`03;hl00<00;hk_S/03;hk00<00;hl_S`02[hl
00<00;hK_Q/02khK00@00;hl000000Rn?003002n?;hl00Zn?003002n?;hl00Fn?08000Bn7003002n
>khk00Vn>`03002n6khK00Rn6`8000c6>`03002eo;Gl00Veo004002f70000008]Q`00`00_Sbn?009
_S`00`00_Qbn7002_Q`20004_Q/00`00]Obeo009]O`00`00_Qbn7009_Q`3000?ool00`00ooooo`1@
ool006;oo`03003oo`0000Zn>`800003_S`00;hl00fn?003002n>khk00Vn>`800003_S`00;hl00^n
?003002n6khK00^n6`03002n?;hl00Vn?003002n?;hl00Zn?003002n?;hl00:n?08000Nn7003002n
>khk00Vn>`03002n6khK00Fn6`8000:n70030036>lHk00[6>`03002eo;Gl00Veo003002f7;HL00Vf
7003002n?;hl00Vn?004002n70000007_Q/00`00]Obeo008]O`00`00_Qbn7007_Q`20002ool00`00
ooooo`0=ool00`00ooooo`1@ool006?oo`04003oo`000006_S/20004_S`2000=_S`00`00_S^n>`06
_S/20004_S`00`00_Sbn?00:_S`00`00_Q^n6`08_Q/200000khl002n?00:_S`2000;_S`01000_S`0
00002[hL00<00;hk_S/02Khk00<00;hK_Q/00[hK0P001KhL00<00<HkaS/02/Hk00<00;Gl]O`01[Gl
0P0000>n>`00]Q`02KHL00<00;hl_S`02[hl00<00;hK_Q/02;hK00<00;Gl]O`02;Gl00<00;hL_Q`0
1;hL0P001Ooo00<00?ooool03?oo00<00?ooool0D?oo001Tool01000ooooo`001;hk00<00;hl_S`0
1[hl00<00;hl_S`02khl0P001;hk0P001khl00<00;hl_S`02[hl00<00;hK_Q/01KhK0P001;hl00<0
0;hl_S`02[hl00<00;hl_S`02;hl0P003;hL00<00;hk_S/02[hk00@00;hK000000Rn70030036>lHk
00[6>`03002eo;Gl00>eo08000Bn>`03002f7;HL00Rf7003002n?;hl00Nn?0800003_Q`00;hK00Vn
6`03002eo;Gl00Reo004002n7;hL_Q`20008ool00`00ooooo`0<ool00`00ooooo`1?ool006Goo`80
0003ool00;hk008000Zn?003002n?;hl00bn?004002n>`00000:_S`00`00_Sbn?00:_S`00`00_Q^n
6`02_Q/20007_S`00`00_Sbn?00:_S`00`00_Sbn?005_S`20002_Q`00`00_Qbn700:_Q`00`00_S^n
>`09_S/2000;_Q`00`00aS_6>`09aS/00`00]Obeo002]O`00`00_S^n>`04_S/00`00]Qbf7009]Q`0
0`00_Sbn?004_S`20003_Q`00`00_Q^n6`08_Q/00`00]Obeo008]O`01000_Q`000002ooo00<00?oo
ool02ooo00<00?ooool0Cooo001Wool00`00ool0000=_S`2000=_S`00`00_Sbn?00;_S`00`00_Sbn
?00:_S`01000_Q/000002[hl00<00;hl_S`02[hl00<00;hl_S`00[hl0P001KhL00<00;hL_Q`02[hL
00<00;hk_S/01[hk0P000[hL00<00;hL_Q`02;hL00<00<HkaS/02/Hk00@00;Gl000000Rn>`03002f
7;HL00Vf7003002n?;hl00:n?003002n7;hL00Bn7003002n6khK00Rn6`03002eo;Gl00Neo08000go
o`03003ooooo00_oo`03003ooooo04ooo`00J?oo00<00?oo00003[hl00<00;hl_S`02;hl0P0000>n
?000_S`03;hl00<00;hl_S`02[hl00<00;hl_S`02khl00<00;hl_S`02[hl00@00;hl000000Rn7003
002n7;hL00Zn7003002n>khk00>n>`8000Fn7003002n7;hL00Rn70030036>lHk00W6>`8000^n>`03
002f7;HL00Vf7004002n?0000008_Q`00`00_Q^n6`08_Q/00`00]Obeo004]O`2000@ool00`00oooo
o`0:ool00`00ooooo`1?ool006Woo`03003oo`0000jn?003002n?;hl00Fn?08000Bn?003002n?;hl
00^n?003002n?;hl00Nn?0800003_S`00;hl00bn?003002n?;hl00Zn?003002n7;hL00Vn7003002n
7;hL00Zn7003002n>khk008000Rn7003002n7;hL00Rn70030036>lHk00K6>`8000:n?003002n>khk
00Vn>`03002f7;HL00Rf708000^n7003002n6khK00Rn6`04002eo;Gl]O`2000Cool00`00ooooo`09
ool00`00ooooo`1?ool006[oo`@000fn?08000Bn?003002n?;hl00Fn?003002n?;hl00^n?003002n
?;hl00Bn?08000Bn?003002n?;hl00^n?003002n?;hl00Nn?0800003_S/00;hL00Zn7003002n7;hL
00Zn708000^n7003002n7;hL00Rn70030036>lHk00?6>`8000Fn?003002n>khk00Vn>`03002f7;HL
00Ff708000:n6`03002n7;hL00Rn7003002n6khK00Rn6`04002eo000000Eool00`00ooooo`09ool0
0`00ooooo`1?ool006coo`03003oo`0000jn?004002n?0000009_S`00`00_Sbn?00;_S`00`00_Sbn
?002_S`00`00_Sbn?005_S`00`00_Sbn?00;_S`00`00_Sbn?004_S`20004_S/00`00_Qbn7009_Q`0
0`00_Qbn7007_Q`200000khl002n700:_Q`00`00_Qbn7009_Q`00`00aS_6>`020007_S`00`00_S^n
>`09_S/00`00]Qbf7003]Q`20004_Q/00`00_Qbn7009_Q`00`00_Q^n6`07_Q/2000Hool00`00oooo
o`08ool00`00ooooo`1?ool006goo`03003oo`0000jn?003002n?;hl00Zn?003002n?;hl00^n?004
002n?0000009_S`00`00_Sbn?00;_S`00`00_Sbn?002_S`00`00_S^n>`05_S/00`00_Qbn7009_Q`0
0`00_Qbn7004_Q`20004_S`00`00_Qbn7009_Q`00`00_Qbn7008_Q`3000:_S`00`00_S^n>`09_S/0
0`00]Qbf70020007_Q/00`00_Qbn7009_Q`00`00_Q^n6`04_Q/2000Kool00`00ooooo`08ool00`00
ooooo`1>ool006koo`03003oo`0000^n?0800003_S`00;hl00^n?08000bn?003002n?;hl00Zn?080
00bn?004002n?0000009_S/00`00_Qbn7009_Q`00`00_Qbn7002_Q`00`00_Sbn?005_S`00`00_Qbn
7009_Q`00`00_Qbn7005_Q`20002_S`00`00_Sbn?009_S`00`00_S^n>`09_S/2000:_Q/00`00_Qbn
7009_Q`01000_Q^n6khK0P007_oo00<00?ooool01ooo00<00?ooool0C_oo001_ool30008_S`20004
_S`00`00_Sbn?00;_S`00`00_Sbn?007_S`200000khl002n?00<_S`00`00_Sbn?009_S`2000<_S/0
0`00_Qbn7009_Q`01000_Q`000002Khl00<00;hL_Q`02KhL00<00;hL_Q`00[hL0P001Khl00<00;hl
_S`02Khl00<00;hk_S/01[hk0P0000>n?000_Q/02KhK00<00;hL_Q`02KhL00@00;hK0000023oo`03
003ooooo00Ooo`03003ooooo04koo`00LOoo0`001;hl0P001khl0P003;hl00<00;hl_S`01;hl0P00
1;hl00<00;hl_S`02khl00<00;hl_S`01[hl0P000[hl00<00;hk_S/02[hk00<00;hL_Q`02;hL0P00
3;hl00<00;hL_Q`02KhL00@00;hL000000Rn?003002n?;hl00Vn?003002n>khk00>n>`8000Bn?003
002n6khK00Rn6`03002n7;hL00Rn708002?oo`03003ooooo00Koo`03003ooooo04koo`00L_oo00@0
0?oo002n?08000^n?003002n?;hl00Zn?003002n?;hl00:n?003002n?;hl00Fn?003002n?;hl00^n
?003002n?;hl00>n?08000Fn?003002n>khk00Zn>`03002n7;hL00Fn708000:n?003002n?;hl00Vn
?003002n7;hL00Zn7003002n?;hl00Vn?003002n?;hl00Rn?003002n>khk00:n>`03002n?;hl00Bn
?003002n6khK00Vn6`03002n7;hL00Fn708002Koo`03003ooooo00Goo`03003ooooo04koo`00Looo
00<00?oo00003[hl00<00;hl_S`02[hl00@00;hl000000Vn?003002n?;hl00^n?003002n?;hl0080
00Rn?003002n>khk00Zn>`03002n7;hL00:n708000Fn?003002n?;hl00Vn?003002n7;hL00Nn7080
0003_S`00;hl00Vn?003002n?;hl00Vn?004002n>`000008_S`00`00_Q^n6`09_Q/00`00_Qbn7002
_Q`2000Yool00`00ooooo`04ool00`00ooooo`1>ool007Coo`03003oo`0000jn?003002n?;hl00Vn
?08000bn?08000bn?08000^n?003002n>khk00Zn>`04002n70000008_S`00`00_Sbn?009_S`00`00
_Qbn7004_Q`20004_S`00`00_Sbn?008_S`00`00_Sbn?008_S`2000;_S`00`00_Q^n6`08_Q/00`00
_Qbn7002000[ool00`00ooooo`04ool00`00ooooo`1>ool007Goo`<000jn?003002n?;hl00Jn?080
00:n?003002n?;hl00^n?003002n?;hl00Nn?0800003_S`00;hl00^n?003002n>khk00Zn>`03002n
?;hl00Vn?003002n?;hl00Vn?003002n7;hL00:n7003002n?;hl00Fn?003002n?;hl00Rn?003002n
?;hl00Fn?08000:n?003002n?;hl00Vn?003002n6khK00Nn6`<002koo`03003ooooo00Coo`03003o
oooo04goo`00Mooo0`003Khl0P001;hl0P001Khl0P003;hl00<00;hl_S`01;hl0P001;hl00<00;hl
_S`02[hl00<00;hk_S/01khk0P0000>n?000_S`02[hl00<00;hl_S`02Khl00@00;hL000000Vn?003
002n?;hl00Rn?003002n?;hl00:n?08000Fn?003002n?;hl00Vn?003002n6khK00Bn6`8003;oo`03
003ooooo00?oo`03003ooooo04goo`00N?oo00<00?oo00003[hl00@00;hl000000Vn?003002n?;hl
00Zn?003002n?;hl00:n?003002n?;hl00Fn?003002n?;hl00Zn?003002n>khk00Bn>`8000Bn?003
002n?;hl00Vn?003002n?;hl00Rn?08000^n?003002n?;hl00Vn?004002n?0000008_S`00`00_Sbn
?008_S`00`00_Q^n6`02_Q/2000dool00`00ooooo`03ool00`00ooooo`1=ool007Woo`03003oo`00
00jn?003002n?;hl00Zn?003002n?;hl00Zn?004002n?0000009_S`00`00_Sbn?00:_S`00`00_S^n
>`02_S/00`00_Sbn?005_S`00`00_Sbn?009_S`00`00_Sbn?005_S`20002_Q`00`00_Sbn?009_S`0
0`00_Sbn?008_S`2000;_S`00`00_Sbn?008_S`01000_Q/00000=ooo00<00?ooool00_oo00<00?oo
ool0COoo001jool3000;_S`200000khl002n?00;_S`00`00_Sbn?009_S`2000<_S`2000;_S`01000
_S/000002Khl00<00;hl_S`02Khl00<00;hl_S`00[hl0P001KhL00<00;hl_S`02Khl00<00;hl_S`0
1Khl0P000[hl00<00;hl_S`02;hl00<00;hl_S`02;hl0P00>_oo00D00?ooooooo`0004ooo`00O?oo
0P002;hl0P001;hl00<00;hl_S`02[hl00<00;hl_S`01[hl0P000[hl00<00;hl_S`02khl00<00;hl
_S`02;hl0P002khl00<00;hl_S`02[hl00@00;hl000000Rn7003002n?;hl00Vn?003002n?;hl00:n
?08000Fn?003002n?;hl00Rn?003002n?;hl00Fn?08003goo`04003ooooo001?ool007goo`<000Bn
?08000Nn?003002n?;hl00Zn?08000Bn?08000Fn?003002n?;hl00^n?003002n?;hl00Fn?08000:n
?003002n?;hl00Vn?003002n?;hl00Vn?08000^n7003002n?;hl00Vn?004002n?0000008_S`00`00
_Sbn?008_S`00`00_Sbn?002_S`2000oool01000ooooo`00Cooo001nool01000ool00;hl0P002[hl
00<00;hl_S`02khl00@00;hl000000Rn?003002n?;hl00^n?003002n?;hl00:n?08000Fn?003002n
?;hl00Vn?003002n?;hl00Jn?08000:n?003002n7;hL00Vn7003002n?;hl00Rn?08000^n?003002n
?;hl00Rn?004002n?0000012ool00`00ool0001?ool007ooo`<000fn?08000bn?003002n?;hl00Vn
?003002n?;hl00^n?004002n?0000008_S`00`00_Sbn?009_S`00`00_Sbn?003_S`20005_S`00`00
_Qbn7009_Q`00`00_Sbn?005_S`20002_Q`00`00_Sbn?008_S`00`00_Sbn?008_S`20015ool00`00
ool0001>ool0087oo`8000jn?003002n?;hl00Nn?0800003_S`00;hl00Zn?08000^n?08000^n?003
002n?;hl00Vn?003002n?;hl008000Rn?003002n7;hL00Vn7003002n?;hl00:n?08000Fn7003002n
?;hl00Rn?003002n?;hl00Fn?08004Soo`8004koo`00P_oo0`003Khl00<00;hl_S`01;hl0P001;hl
00<00;hl_S`02[hl00<00;hl_S`01[hl0P000[hl00<00;hl_S`02Khl00<00;hl_S`02;hl0`002khl
00<00;hL_Q`02KhL00@00;hl000000Rn7003002n?;hl00Rn?003002n?;hl00:n?08004[oo`8004ko
o`00Pooo00<00?oo00003Khl00<00;hl_S`00[hl00<00;hl_S`01Khl00<00;hl_S`02[hl00<00;hl
_S`00khl0P001Khl00<00;hl_S`02Khl00<00;hl_S`01Khl0P000[hl00<00;hl_S`02[hl00<00;hL
_Q`02;hL0P002khL00<00;hl_S`02;hl00@00;hl000004coo`8004koo`00Q?oo0`003Khl00@00;hl
000000Vn?003002n?;hl00Zn?003002n?;hl008000Rn?003002n?;hl00Vn?003002n?;hl00:n?080
00Fn?003002n?;hl00Zn?003002n7;hL00Fn708000:n?003002n7;hL00Rn7003002n?;hl00Rn?080
04[oo`@0053oo`00Q_oo0`002khl0P003;hl00<00;hl_S`02[hl0P002khl00<00;hl_S`02Khl00@0
0;hl000000Rn?003002n?;hl00Zn?003002n7;hL00:n708000Fn?003002n7;hL00Rn7003002n?;hl
00Fn?08004Soo`@005Coo`00Qooo00<00?oo00002;hl0P000[hl00<00;hl_S`02[hl00<00;hl_S`0
1khl0P0000>n?000_S`02khl00<00;hl_S`02;hl0P002khl00<00;hl_S`02[hl00@00;hL000000Rn
?003002n7;hL00Rn7003002n?;hl00:n?08004Koo`@005Soo`00R?oo00<00?oo00001Khl0P001Khl
00<00;hl_S`02[hl00<00;hl_S`01;hl0P001;hl00<00;hl_S`02[hl00<00;hl_S`01Khl0P000[hl
00<00;hl_S`02Khl0P002[hl0P002khl00<00;hL_Q`02;hL00@00;hl000004Coo`@005coo`00ROoo
100000>n?00000002;hl00<00;hl_S`02[hl00<00;hl_S`00[hl00<00;hl_S`01Khl00<00;hl_S`0
2[hl00<00;hl_S`00[hl0P001Khl00<00;hl_S`02[hl00<00;hl_S`01Khl0P000[hl00<00;hl_S`0
2;hl00<00;hL_Q`02;hL0P00@_oo1000H?oo002;ool00`00ool0000;_S`00`00_Sbn?00:_S`01000
_S`000002Khl00<00;hl_S`02[hl00@00;hl000000Rn?003002n?;hl00Zn?003002n?;hl00:n?080
00Fn?003002n?;hl00Rn?003002n7;hL00Fn7080047oo`<006Coo`00S?oo00<00?oo00002khl0P00
2[hl0P003;hl0P002[hl0P002khl00<00;hl_S`02[hl00@00;hl000000Rn?003002n?;hl00Rn?003
002n7;hL00:n708003ooo`@006Ooo`00SOoo00@00?oo000000^n?003002n?;hl00Fn?08000:n?003
002n?;hl00^n?003002n?;hl00Fn?08000:n?003002n?;hl00Vn?08000Zn?08000^n?003002n?;hl
00Rn?004002n7000000mool4001[ool008koo`04003ooooo000;_S`00`00_Sbn?002_S`20005_S`2
000<_S`00`00_Sbn?002_S`20005_S`00`00_Sbn?00:_S`00`00_Sbn?005_S`20002_S`00`00_Sbn
?008_S`00`00_Sbn?008_S`2000kool4001_ool008ooo`800003ool00;hl00Zn?004002n?0000009
_S`00`00_Sbn?00:_S`01000_S`000002;hl00<00;hl_S`02[hl00<00;hl_S`00[hl0P001Khl00<0
0;hl_S`02;hl00<00;hl_S`01Khl0P00>Ooo1000Looo002Aool00`00ool0000;_S`00`00_Sbn?00:
_S`00`00_Sbn?00:_S`00`00_Sbn?009_S`00`00_Sbn?00:_S`01000_S`000002;hl00<00;hl_S`0
2;hl00<00;hl_S`00[hl0P00=ooo1000Mooo002Bool00`00ool00008_S`200000khl0000000;_S`0
0`00_Sbn?007_S`200000khl002n?00:_S`2000:_S`2000;_S`00`00_Sbn?008_S`01000_S`00000
=_oo0`00Nooo002Cool01000ool000001;hl0P001Khl00<00;hl_S`02Khl00<00;hl_S`01Khl00<0
0;hl_S`00[hl00<00;hl_S`02[hl00<00;hl_S`01Khl0P000[hl00<00;hl_S`02;hl00<00;hl_S`0
2;hl0P00=?oo1000O_oo002Dool200000ooo002n?0020008_S`00`00_Sbn?009_S`20004_S`00`00
_Sbn?004_S`00`00_Sbn?00:_S`00`00_Sbn?002_S`20005_S`00`00_Sbn?008_S`00`00_Sbn?005
_S`2000bool40022ool009Koo`03003oo`0000^n?08000^n?004002n?0000008_S`00`00_Sbn?00:
_S`01000_S`000002;hl00<00;hl_S`02;hl00<00;hl_S`00[hl0P00<?oo1000Q_oo002Gool00`00
ool0000<_S`00`00_Sbn?008_S`2000;_S`2000:_S`2000;_S`00`00_Sbn?008_S`01000_S`00000
;_oo1000R_oo002Hool00`00ool0000<_S`00`00_Sbn?004_S`30002_S`00`00_Sbn?00:_S`00`00
_Sbn?005_S`20002_S`00`00_Sbn?009_S`00`00_Sbn?008_S`00`00ooooo`0Zool4002>ool009Wo
o`<000bn?08000:n?08000Jn?003002n?;hl00Zn?003002n?;hl00:n?08000Fn?003002n?;hl00Vn
?003002n?;hl00Fn?08002[oo`<009;oo`00Vooo0P003Khl0P002Khl00<00;hl_S`02[hl00@00;hl
000000Rn?003002n?;hl00Vn?003002n?;hl00:n?08002Soo`@009Goo`00W?oo0`002Khl0P0000>n
?000_S`02Khl0P002[hl0P002khl00<00;hl_S`02Khl00@00;hl000002Koo`@009Woo`00WOoo00<0
0?oo00001[hl0P001;hl00<00;hl_S`02Khl00<00;hl_S`01Khl0P000[hl00<00;hl_S`02Khl00<0
0;hl_S`02;hl0P009?oo1000WOoo002Nool30004_S`00`00_Sbn?005_S`00`00_Sbn?009_S`00`00
_Sbn?002_S`20005_S`00`00_Sbn?009_S`00`00_Sbn?005_S`2000Rool4002Qool00:3oo`800003
_S`0000000Vn?003002n?;hl00Vn?004002n?0000008_S`00`00_Sbn?009_S`00`00_Sbn?002_S`2
000Qool3002Uool00:7oo`8000bn?08000Zn?003002n?;hl00Vn?08000Zn?004002n?000000Oool4
002Xool00:;oo`8000fn?003002n?;hl00Fn?0800003_S`00;hl00^n?003002n?;hl00Nn?08001go
o`@00:coo`00Xooo0`003;hl00<00;hl_S`00[hl0P001;hl0P002khl00<00;hl_S`00khl0`006ooo
1000/?oo002Uool2000<_S`01000_S`000002;hl00<00;hl_S`02Khl00<00;hl_S`00P006_oo1000
]?oo002Vool2000;_S`2000;_S`00`00_Sbn?009_S`2000Hool4002hool00:Ooo`8000Rn?08000:n
?003002n?;hl00Vn?003002n?;hl00Jn?08001Ooo`<00;coo`00Z?oo0`001;hl0P001Khl00<00;hl
_S`02Khl0P001;hl0P005Ooo1000_ooo002Yool300000khl00000008_S`00`00_Sbn?00:_S`01000
_S`000004ooo1000`ooo002[ool2000;_S`2000:_S`2000Aool40037ool00:coo`<000^n?003002n
?;hl00Fn?08000ooo`@00<_oo`00[Ooo00<00?oo00002khl00<00;hl_S`00[hl0P003Ooo1000cooo
002^ool3000;_S`01000_S`000003?oo0`00dooo002`ool30009_S`2000:ool4003Fool00;7oo`03
003oo`0000Jn?08000Soo`@00=[oo`00/_oo00@00?oo000000:n?08000Koo`@00=koo`00/ooo0P00
00?oo`0000001?oo1000h_oo002eool200000ooo00000002003Vool00;Koo`800>[oo`00ooooXooo
003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oo
oj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo
003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oo
oj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo
003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oo
oj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo
003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oo
oj?oo`00ooooXooo003ooonSool00?oooj?oo`00\
\>"],
  ImageRangeCache->{{{0, 417.812}, {338.75, 0}} -> {-0.285748, -0.18923, \
0.0036525, 0.0036525}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ListPlot3D[\[IndentingNewLine]Table[\[IndentingNewLine]Mean[
          Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                vaccinationperday, 
                trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
              5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]AxesLabel \[Rule] \
{"\<vaccinationperday\>", "\<initialinfection\>", "\<R_infected\>"}\
\[IndentingNewLine]]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-16 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.29165 .07573 -98.6984 -10.125 ]
[.29165 .07573 7.30161 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 6 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 6 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 6 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -6.78518 ]
[.91861 .21225 100 3.33982 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0156 .31846 -24 -2.78743 ]
[.0156 .31846 0 6.21257 ]
[.00679 .37369 -24 -2.83429 ]
[.00679 .37369 0 6.16571 ]
[-0.00234 .43091 -24 -2.88301 ]
[-0.00234 .43091 0 6.11699 ]
[-0.0118 .49022 -30 -2.9337 ]
[-0.0118 .49022 0 6.0663 ]
[-0.05457 .39542 -64 -3.18757 ]
[-0.05457 .39542 0 6.93743 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(2)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(4)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(6)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(8)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
gsave
.91861 .21225 -61 -10.7852 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02786 .31379 m
.034 .31146 L
s
[(2500)] .0156 .31846 1 -0.38057 Mshowa
.01909 .36914 m
.02525 .36686 L
s
[(5000)] .00679 .37369 1 -0.37016 Mshowa
.01001 .42647 m
.01618 .42425 L
s
[(7500)] -0.00234 .43091 1 -0.35933 Mshowa
.00059 .48591 m
.00679 .48375 L
s
[(10000)] -0.0118 .49022 1 -0.34807 Mshowa
.125 Mabswid
.03467 .27088 m
.03833 .26945 L
s
.03298 .2815 m
.03665 .28008 L
s
.03129 .29219 m
.03496 .29078 L
s
.02958 .30295 m
.03326 .30155 L
s
.02614 .32471 m
.02982 .32331 L
s
.02439 .3357 m
.02808 .33431 L
s
.02264 .34677 m
.02633 .34539 L
s
.02087 .35791 m
.02456 .35654 L
s
.0173 .38044 m
.021 .37908 L
s
.0155 .39183 m
.0192 .39048 L
s
.01368 .40329 m
.01738 .40195 L
s
.01185 .41484 m
.01555 .4135 L
s
.00815 .43819 m
.01186 .43686 L
s
.00628 .44999 m
.00999 .44867 L
s
.0044 .46187 m
.00811 .46056 L
s
.0025 .47385 m
.00622 .47254 L
s
gsave
-0.05457 .39542 -125 -7.18757 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.685 .769 .915 r
.36139 .77578 .39806 .80578 .42674 .79567 .3905 .76511 Metetra
.686 .768 .914 r
.3905 .76511 .42674 .79567 .45569 .78486 .4199 .75427 Metetra
.692 .771 .913 r
.4199 .75427 .45569 .78486 .48491 .77403 .44957 .74283 Metetra
.702 .772 .906 r
.44957 .74283 .48491 .77403 .51439 .76229 .47953 .73039 Metetra
.698 .77 .907 r
.47953 .73039 .51439 .76229 .54412 .74985 .50975 .71815 Metetra
.711 .776 .903 r
.50975 .71815 .54412 .74985 .57411 .73864 .54023 .70461 Metetra
.704 .763 .898 r
.54023 .70461 .57411 .73864 .60434 .72554 .57096 .69159 Metetra
.721 .77 .892 r
.57096 .69159 .60434 .72554 .6348 .71189 .60193 .67682 Metetra
.71 .763 .894 r
.60193 .67682 .6348 .71189 .66552 .69834 .63316 .66298 Metetra
.728 .769 .885 r
.63316 .66298 .66552 .69834 .69653 .68587 .66458 .64717 Metetra
.726 .753 .874 r
.66458 .64717 .69653 .68587 .72756 .66881 .69622 .63105 Metetra
.73 .762 .878 r
.69622 .63105 .72756 .66881 .75884 .65244 .72807 .61451 Metetra
.722 .761 .883 r
.72807 .61451 .75884 .65244 .79051 .63846 .7602 .59881 Metetra
.76 .765 .857 r
.7602 .59881 .79051 .63846 .82205 .61966 .7922 .57814 Metetra
.765 .76 .848 r
.7922 .57814 .82205 .61966 .85386 .60195 .82427 .55636 Metetra
.726 .731 .855 r
.82427 .55636 .85386 .60195 .88613 .58653 .85691 .53903 Metetra
.739 .73 .843 r
.85691 .53903 .88613 .58653 .91741 .56031 .88957 .51959 Metetra
.76 .77 .862 r
.88957 .51959 .91741 .56031 .95039 .54729 .92226 .49877 Metetra
.737 .729 .844 r
.92226 .49877 .95039 .54729 .98285 .52805 .95531 .47936 Metetra
.685 .77 .916 r
.32313 .74466 .36139 .77578 .3905 .76511 .3527 .73361 Metetra
.697 .773 .91 r
.3527 .73361 .3905 .76511 .4199 .75427 .38259 .72144 Metetra
.685 .765 .912 r
.38259 .72144 .4199 .75427 .44957 .74283 .41271 .71018 Metetra
.706 .772 .904 r
.41271 .71018 .44957 .74283 .47953 .73039 .44317 .69699 Metetra
.707 .771 .902 r
.44317 .69699 .47953 .73039 .50975 .71815 .47389 .68355 Metetra
.71 .767 .897 r
.47389 .68355 .50975 .71815 .54023 .70461 .50488 .66966 Metetra
.712 .768 .896 r
.50488 .66966 .54023 .70461 .57096 .69159 .53613 .65544 Metetra
.721 .766 .888 r
.53613 .65544 .57096 .69159 .60193 .67682 .56763 .64011 Metetra
.726 .767 .885 r
.56763 .64011 .60193 .67682 .63316 .66298 .59935 .62408 Metetra
.721 .757 .881 r
.59935 .62408 .63316 .66298 .66458 .64717 .63133 .60835 Metetra
.728 .761 .879 r
.63133 .60835 .66458 .64717 .69622 .63105 .66353 .59169 Metetra
.741 .764 .872 r
.66353 .59169 .69622 .63105 .72807 .61451 .69588 .57339 Metetra
.779 .768 .842 r
.69588 .57339 .72807 .61451 .7602 .59881 .72811 .54933 Metetra
.694 .707 .858 r
.72811 .54933 .7602 .59881 .7922 .57814 .76113 .53526 Metetra
.778 .765 .841 r
.76113 .53526 .7922 .57814 .82427 .55636 .79365 .51099 Metetra
.77 .754 .839 r
.79365 .51099 .82427 .55636 .85691 .53903 .82635 .48748 Metetra
.729 .718 .839 r
.82635 .48748 .85691 .53903 .88957 .51959 .85963 .46843 Metetra
.696 .708 .857 r
.85963 .46843 .88957 .51959 .92226 .49877 .89362 .45372 Metetra
.772 .765 .846 r
.89362 .45372 .92226 .49877 .95531 .47936 .92683 .43002 Metetra
.692 .772 .913 r
.28318 .71234 .32313 .74466 .3527 .73361 .31324 .70031 Metetra
.691 .769 .911 r
.31324 .70031 .3527 .73361 .38259 .72144 .34358 .68825 Metetra
.707 .775 .905 r
.34358 .68825 .38259 .72144 .41271 .71018 .37428 .6746 Metetra
.705 .764 .898 r
.37428 .6746 .41271 .71018 .44317 .69699 .40523 .66095 Metetra
.693 .762 .904 r
.40523 .66095 .44317 .69699 .47389 .68355 .43643 .64827 Metetra
.723 .774 .893 r
.43643 .64827 .47389 .68355 .50488 .66966 .46797 .63262 Metetra
.703 .763 .899 r
.46797 .63262 .50488 .66966 .53613 .65544 .49975 .61879 Metetra
.742 .776 .88 r
.49975 .61879 .53613 .65544 .56763 .64011 .53181 .60064 Metetra
.73 .762 .878 r
.53181 .60064 .56763 .64011 .59935 .62408 .56408 .58357 Metetra
.735 .761 .873 r
.56408 .58357 .59935 .62408 .63133 .60835 .59658 .5656 Metetra
.727 .75 .871 r
.59658 .5656 .63133 .60835 .66353 .59169 .62933 .54833 Metetra
.775 .762 .841 r
.62933 .54833 .66353 .59169 .69588 .57339 .66205 .52415 Metetra
.743 .731 .841 r
.66205 .52415 .69588 .57339 .72811 .54933 .69506 .5035 Metetra
.767 .754 .841 r
.69506 .5035 .72811 .54933 .76113 .53526 .72808 .48003 Metetra
.74 .712 .825 r
.72808 .48003 .76113 .53526 .79365 .51099 .76138 .45853 Metetra
.687 .704 .86 r
.76138 .45853 .79365 .51099 .82635 .48748 .79548 .44448 Metetra
.771 .777 .857 r
.79548 .44448 .82635 .48748 .85963 .46843 .82907 .42121 Metetra
.774 .761 .841 r
.82907 .42121 .85963 .46843 .89362 .45372 .86266 .39652 Metetra
.722 .705 .834 r
.86266 .39652 .89362 .45372 .92683 .43002 .89701 .37727 Metetra
.69 .77 .912 r
.24147 .67814 .28318 .71234 .31324 .70031 .272 .6658 Metetra
.7 .772 .908 r
.272 .6658 .31324 .70031 .34358 .68825 .30288 .65251 Metetra
.702 .768 .904 r
.30288 .65251 .34358 .68825 .37428 .6746 .33405 .63888 Metetra
.711 .773 .901 r
.33405 .63888 .37428 .6746 .40523 .66095 .36556 .62422 Metetra
.705 .769 .902 r
.36556 .62422 .40523 .66095 .43643 .64827 .39731 .61002 Metetra
.718 .766 .89 r
.39731 .61002 .43643 .64827 .46797 .63262 .4294 .59422 Metetra
.734 .771 .883 r
.4294 .59422 .46797 .63262 .49975 .61879 .46178 .57664 Metetra
.73 .755 .872 r
.46178 .57664 .49975 .61879 .53181 .60064 .4944 .55893 Metetra
.724 .758 .88 r
.4944 .55893 .53181 .60064 .56408 .58357 .52725 .54196 Metetra
.732 .763 .877 r
.52725 .54196 .56408 .58357 .59658 .5656 .56036 .52391 Metetra
.772 .774 .855 r
.56036 .52391 .59658 .5656 .62933 .54833 .5936 .50054 Metetra
.767 .749 .837 r
.5936 .50054 .62933 .54833 .66205 .52415 .62696 .47638 Metetra
.781 .755 .83 r
.62696 .47638 .66205 .52415 .69506 .5035 .66035 .45004 Metetra
.78 .736 .812 r
.66035 .45004 .69506 .5035 .72808 .48003 .69377 .42226 Metetra
.716 .701 .835 r
.69377 .42226 .72808 .48003 .76138 .45853 .72782 .4037 Metetra
.753 .727 .828 r
.72782 .4037 .76138 .45853 .79548 .44448 .76177 .38028 Metetra
.72 .685 .816 r
.76177 .38028 .79548 .44448 .82907 .42121 .79615 .35988 Metetra
.704 .689 .833 r
.79615 .35988 .82907 .42121 .86266 .39652 .83102 .34224 Metetra
.702 .717 .86 r
.83102 .34224 .86266 .39652 .89701 .37727 .86633 .32566 Metetra
.695 .772 .911 r
.19781 .64265 .24147 .67814 .272 .6658 .22887 .62945 Metetra
.702 .771 .906 r
.22887 .62945 .272 .6658 .30288 .65251 .26028 .61541 Metetra
.706 .771 .903 r
.26028 .61541 .30288 .65251 .33405 .63888 .292 .60089 Metetra
.709 .769 .9 r
.292 .60089 .33405 .63888 .36556 .62422 .32404 .58595 Metetra
.719 .772 .895 r
.32404 .58595 .36556 .62422 .39731 .61002 .35641 .56979 Metetra
.734 .768 .88 r
.35641 .56979 .39731 .61002 .4294 .59422 .38914 .55162 Metetra
.723 .757 .88 r
.38914 .55162 .4294 .59422 .46178 .57664 .42207 .53445 Metetra
.731 .764 .879 r
.42207 .53445 .46178 .57664 .4944 .55893 .45528 .51632 Metetra
.76 .77 .861 r
.45528 .51632 .4944 .55893 .52725 .54196 .48878 .49421 Metetra
.789 .757 .824 r
.48878 .49421 .52725 .54196 .56036 .52391 .52247 .46606 Metetra
.744 .711 .821 r
.52247 .46606 .56036 .52391 .5936 .50054 .55626 .44315 Metetra
.739 .713 .827 r
.55626 .44315 .5936 .50054 .62696 .47638 .59024 .42113 Metetra
.801 .74 .796 r
.59024 .42113 .62696 .47638 .66035 .45004 .62407 .38825 Metetra
.732 .699 .82 r
.62407 .38825 .66035 .45004 .69377 .42226 .65833 .36638 Metetra
.702 .711 .855 r
.65833 .36638 .69377 .42226 .72782 .4037 .69306 .34956 Metetra
.804 .753 .805 r
.69306 .34956 .72782 .4037 .76177 .38028 .72711 .31716 Metetra
.719 .695 .826 r
.72711 .31716 .76177 .38028 .79615 .35988 .76205 .2969 Metetra
.713 .695 .831 r
.76205 .2969 .79615 .35988 .83102 .34224 .79734 .27748 Metetra
.699 .685 .833 r
.79734 .27748 .83102 .34224 .86633 .32566 .83307 .25965 Metetra
.699 .771 .908 r
.15214 .60522 .19781 .64265 .22887 .62945 .18373 .59115 Metetra
.711 .772 .9 r
.18373 .59115 .22887 .62945 .26028 .61541 .21575 .57573 Metetra
.713 .768 .896 r
.21575 .57573 .26028 .61541 .292 .60089 .24807 .55994 Metetra
.721 .766 .888 r
.24807 .55994 .292 .60089 .32404 .58595 .28075 .54302 Metetra
.713 .758 .888 r
.28075 .54302 .32404 .58595 .35641 .56979 .31366 .52676 Metetra
.729 .763 .88 r
.31366 .52676 .35641 .56979 .38914 .55162 .34696 .50849 Metetra
.722 .764 .886 r
.34696 .50849 .38914 .55162 .42207 .53445 .38047 .49101 Metetra
.786 .776 .844 r
.38047 .49101 .42207 .53445 .45528 .51632 .41457 .46449 Metetra
.749 .738 .842 r
.41457 .46449 .45528 .51632 .48878 .49421 .44867 .44198 Metetra
.722 .732 .858 r
.44867 .44198 .48878 .49421 .52247 .46606 .48291 .42312 Metetra
.849 .791 .795 r
.48291 .42312 .52247 .46606 .55626 .44315 .51747 .38347 Metetra
.758 .719 .816 r
.51747 .38347 .55626 .44315 .59024 .42113 .55197 .35766 Metetra
.766 .712 .801 r
.55197 .35766 .59024 .42113 .62407 .38825 .58655 .32932 Metetra
.754 .724 .824 r
.58655 .32932 .62407 .38825 .65833 .36638 .62131 .30444 Metetra
.725 .706 .832 r
.62131 .30444 .65833 .36638 .69306 .34956 .65639 .28339 Metetra
.724 .694 .821 r
.65639 .28339 .69306 .34956 .72711 .31716 .69169 .26171 Metetra
.726 .734 .858 r
.69169 .26171 .72711 .31716 .76205 .2969 .72734 .24163 Metetra
.705 .73 .87 r
.72734 .24163 .76205 .2969 .79734 .27748 .76347 .22406 Metetra
.715 .744 .874 r
.76347 .22406 .79734 .27748 .83307 .25965 .79986 .20536 Metetra
.7 .771 .907 r
.10429 .56582 .15214 .60522 .18373 .59115 .13642 .55114 Metetra
.723 .774 .893 r
.13642 .55114 .18373 .59115 .21575 .57573 .16912 .53392 Metetra
.723 .768 .889 r
.16912 .53392 .21575 .57573 .24807 .55994 .20211 .51647 Metetra
.724 .764 .884 r
.20211 .51647 .24807 .55994 .28075 .54302 .2354 .49856 Metetra
.726 .762 .881 r
.2354 .49856 .28075 .54302 .31366 .52676 .269 .48019 Metetra
.757 .761 .856 r
.269 .48019 .31366 .52676 .34696 .50849 .30317 .45729 Metetra
.759 .746 .841 r
.30317 .45729 .34696 .50849 .38047 .49101 .33758 .43317 Metetra
.708 .711 .851 r
.33758 .43317 .38047 .49101 .41457 .46449 .37188 .41511 Metetra
.84 .768 .782 r
.37188 .41511 .41457 .46449 .44867 .44198 .40731 .37395 Metetra
.728 .688 .811 r
.40731 .37395 .44867 .44198 .48291 .42312 .44208 .35111 Metetra
.798 .702 .759 r
.44208 .35111 .48291 .42312 .51747 .38347 .47728 .31223 Metetra
.772 .697 .78 r
.47728 .31223 .51747 .38347 .55197 .35766 .51232 .28021 Metetra
.714 .66 .795 r
.51232 .28021 .55197 .35766 .58655 .32932 .54742 .25778 Metetra
.755 .693 .793 r
.54742 .25778 .58655 .32932 .62131 .30444 .58264 .22952 Metetra
.633 .632 .832 r
.58264 .22952 .62131 .30444 .65639 .28339 .61848 .21832 Metetra
.718 .703 .835 r
.61848 .21832 .65639 .28339 .69169 .26171 .65441 .19742 Metetra
.722 .709 .838 r
.65441 .19742 .69169 .26171 .72734 .24163 .6906 .17609 Metetra
.663 .682 .858 r
.6906 .17609 .72734 .24163 .76347 .22406 .72756 .16177 Metetra
.693 .71 .861 r
.72756 .16177 .76347 .22406 .79986 .20536 .76473 .14427 Metetra
.717 .774 .898 r
.05406 .52465 .10429 .56582 .13642 .55114 .08696 .50766 Metetra
.723 .767 .888 r
.08696 .50766 .13642 .55114 .16912 .53392 .12026 .48971 Metetra
.731 .768 .882 r
.12026 .48971 .16912 .53392 .20211 .51647 .15397 .47057 Metetra
.751 .766 .865 r
.15397 .47057 .20211 .51647 .2354 .49856 .18823 .44845 Metetra
.745 .751 .858 r
.18823 .44845 .2354 .49856 .269 .48019 .22268 .42651 Metetra
.761 .744 .837 r
.22268 .42651 .269 .48019 .30317 .45729 .25761 .40126 Metetra
.762 .738 .831 r
.25761 .40126 .30317 .45729 .33758 .43317 .29275 .37534 Metetra
.791 .74 .806 r
.29275 .37534 .33758 .43317 .37188 .41511 .32841 .34333 Metetra
.806 .707 .756 r
.32841 .34333 .37188 .41511 .40731 .37395 .36456 .30194 Metetra
.826 .712 .74 r
.36456 .30194 .40731 .37395 .44208 .35111 .40077 .25442 Metetra
.624 .577 .782 r
.40077 .25442 .44208 .35111 .47728 .31223 .43561 .2424 Metetra
.789 .712 .779 r
.43561 .2424 .47728 .31223 .51232 .28021 .47133 .20728 Metetra
.734 .687 .805 r
.47133 .20728 .51232 .28021 .54742 .25778 .50693 .18227 Metetra
.669 .654 .826 r
.50693 .18227 .54742 .25778 .58264 .22952 .54277 .16622 Metetra
.702 .709 .853 r
.54277 .16622 .58264 .22952 .61848 .21832 .57897 .14748 Metetra
.703 .687 .831 r
.57897 .14748 .61848 .21832 .65441 .19742 .61549 .12745 Metetra
.678 .681 .846 r
.61549 .12745 .65441 .19742 .6906 .17609 .65248 .1107 Metetra
.668 .695 .866 r
.65248 .1107 .6906 .17609 .72756 .16177 .68998 .09536 Metetra
.674 .696 .863 r
.68998 .09536 .72756 .16177 .76473 .14427 .72791 .07921 Metetra
.722 .772 .893 r
.00139 .48088 .05406 .52465 .08696 .50766 .03497 .46263 Metetra
.75 .773 .872 r
.03497 .46263 .08696 .50766 .12026 .48971 .06934 .44067 Metetra
.755 .76 .858 r
.06934 .44067 .12026 .48971 .15397 .47057 .10412 .41725 Metetra
.758 .748 .843 r
.10412 .41725 .15397 .47057 .18823 .44845 .13926 .39243 Metetra
.787 .745 .814 r
.13926 .39243 .18823 .44845 .22268 .42651 .17525 .36132 Metetra
.768 .716 .803 r
.17525 .36132 .22268 .42651 .25761 .40126 .21116 .33152 Metetra
.875 .722 .689 r
.21116 .33152 .25761 .40126 .29275 .37534 .25113 .25683 Metetra
.72 .595 .716 r
.25113 .25683 .29275 .37534 .32841 .34333 .28701 .22299 Metetra
.679 .571 .726 r
.28701 .22299 .32841 .34333 .36456 .30194 .32227 .19819 Metetra
.703 .608 .748 r
.32227 .19819 .36456 .30194 .40077 .25442 .35778 .17197 Metetra
.718 .659 .79 r
.35778 .17197 .40077 .25442 .43561 .2424 .39338 .14749 Metetra
.687 .619 .774 r
.39338 .14749 .43561 .2424 .47133 .20728 .42908 .12576 Metetra
.629 .624 .827 r
.42908 .12576 .47133 .20728 .50693 .18227 .46486 .11352 Metetra
.703 .698 .842 r
.46486 .11352 .50693 .18227 .54277 .16622 .50122 .09368 Metetra
.674 .676 .843 r
.50122 .09368 .54277 .16622 .57897 .14748 .53794 .07681 Metetra
.682 .688 .849 r
.53794 .07681 .57897 .14748 .61549 .12745 .57507 .05912 Metetra
.658 .688 .866 r
.57507 .05912 .61549 .12745 .65248 .1107 .61272 .04418 Metetra
.666 .701 .872 r
.61272 .04418 .65248 .1107 .68998 .09536 .65084 .02843 Metetra
.65 .695 .878 r
.65084 .02843 .68998 .09536 .72791 .07921 .68956 .0141 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{418.688, 339.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0001Da000`40n007h00OooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00m_oo10000ooo0P00
Xooo003fool20004ool01000ooooo`00X_oo003hool01@00oooooooo00000_oo00<00?ooool0X?oo
003iool01000ooooo`000_oo00<00?ooool0X?oo003iool01000ooooo`000_oo00<00?ooool0X?oo
003fool40003ool2002Sool00?oooj?oo`00ooooXooo003ooonSool00?ooo`7oo`800:3oo`00o_oo
0P0000?oo`000000Wooo003kool30003ool2002Oool00?Woo`8000Koo`03003oo`0009koo`00m_oo
0`001ooo0P000_oo00<00?ooool0Vooo003dool20002ool00`00ooooo`03ool200001JFL00000?oo
0000WOoo003aool30007ool30003YI`20002ool00`00ooooo`2Jool00>koo`<000Soo`8000JUW003
002UW00000;oo`03003ooooo09Woo`00k?oo0P002?oo0`002:FL00@00:FL003oo`8009_oo`00jOoo
0`000_oo00<00?ooool00ooo0P000ZfK00<00:FLYI`01jFL00<00:FL00000_oo00<00?ooool0V?oo
0035ool40003ool3000Hool20008ool30004[I/00`00YIbUW007YI`01000YIbUW0000_oo00<00?oo
ool0Uooo0037ool00`00ooooo`04ool00`00ooooo`0Cool30008ool20008[I/00`00YIbUW006YI`0
1000YIbUW0000_oo00<00?ooool01?oo1000Sooo001kool3000Kool4000Zool00`00ooooo`04ool0
0`00ooooo`0Aool30007ool3000;[I/00`00YIbUW005YI`01@00YIbUW:FL00000_oo00<00?ooool0
0ooo0P00TOoo001lool00`00ooooo`0Lool00`00ooooo`0Yool01@00oooooooo00000_oo00<00?oo
ool03_oo0`000_oo00<00?ooool00ooo0P000ZfK00<00:fK[I/02JfK00<00:FLYI`01JFL00D00:FL
YIbUW00000;oo`03003ooooo00Goo`03003ooooo08koo`00>ooo0P000ooo1@0000?oo`0000000P00
0_oo10000_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool00000
008000;oo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool5
00000ooo000000030003ool00`00ooooo`0Xool01000oooooooo0`003ooo0P002Ooo0P001:fK00<0
0:fK[I/02ZfK00<00:FLYI`01:FL00<00:FLYI`00ZFL00@00?ooool000Ooo`03003ooooo08goo`00
>ooo00D00?oo003oo`0000?oo`03003oo`0000Goo`03003ooooo00Koo`05003oooooool00002ool0
0`00ool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo0003
ool30006ool01@00oooooooo00000ooo00<00?oo00000ooo00L00?ooooooo`00ool0000Wool30003
ool3000<ool30009ool20007[I/00`00[I^]V`0:[I/00`00YIbUW003YI`00`00YIbUW002YI`00`00
ooooo`020006ool00`00ooooo`2=ool003[oo`04003ooooo0002ool400000ooo003oo`04ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool010000_oo00<00?ooool01Ooo00@00?ooool0
00Coo`03003oo`0000;oo`04003ooooo0003ool70002ool01@00oooooooo00000ooo00<00?ooool0
10000_oo00@00?ooool003[oo`<000Soo`<000Z]V`03002]VjfK00V]V`03002UW:FL00>UW003002U
W:FL00>UW0800003ool00?oo00;oo`@008ooo`00>Ooo0P000_oo0P000_oo0`000_oo3`000_oo1@00
0ooo0`000_oo10000_oo0`000ooo100000?oo`0000000`0000?oo`0000000`000_oo10000_oo1000
0_oo10000ooo0`0000Goo`0000000?oo008003Koo`<000?oo`03003ooooo00?oo`8000:]V`03002]
VjfK00R]V`03002]VjfK00Z]V`03002UW:FL00:UW003002UW:FL00BUW004003ooooo002Eool006Co
o`03003ooooo02[oo`03003ooooo03ooo`8000Woo`<000B]V`03002]VjfK00V]V`03002]VjfK00V]
V`03002UW:FL00:UW003002UW:FL00BUW005003oooooool0002Dool006Coo`03003ooooo02[oo`03
003ooooo03coo`<000Woo`8000R]V`03002]VjfK00V]V`03002]VjfK00V]V`05002UW:FLYI`00007
YI`01000ooooo`00U?oo001Dool00`00ooooo`0Eool00`00ooooo`0Qool2000kool40008ool3000:
[I/00`00[I^]V`09[I/00`00[I^]V`0:[I/01000YIbUW0001jFL00D00?ooooooo`0009?oo`00booo
0P001?oo00<00?ooool00ooo0P000Zej00<00:fK[I/02JfK00<00:fK[I/02JfK00<00:fK[I/02JfK
00@00:FLYI`000NUW08000?oo`03003ooooo093oo`00b?oo0`002_oo0P001:ej00<00:fK[I/02JfK
00<00:fK[I/02JfK00<00:fK[I/02ZfK00<00:FL00001JFL0P000ZfK00@00?ooool009;oo`00a_oo
0P002ooo0P001jej00<00:fK[I/02JfK00<00:fK[I/02JfK00<00:fK[I/02ZfK0P000jFL0P001:fK
00<00?ooool00P00TOoo0033ool30002ool00`00ooooo`06ool20009[GX00`00[I^]V`09[I/00`00
[I^]V`0:[I/00`00[I^]V`09[I/200000jFL00000007[I/01@00oooooooo0000T?oo0031ool2000=
ool00`00[GZ]NP0:[GX00`00[I^]V`09[I/00`00[I^]V`09[I/00`00[I^]V`09[I/30009[I/01@00
oooooooo0000T?oo002nool3000=ool200000kFJ002]NP0:[GX00`00[I^]V`0:[I/00`00[I^]V`09
[I/00`00[I^]V`06[I/200000jfK0000000:[I/01@00oooooooo0000Sooo002lool3000=ool20003
]IX00`00[GZ]NP0:[GX00`00[I^]V`09[I/00`00[I^]V`0:[I/00`00[I^]V`02[I/30004[I/00`00
[I^]V`09[I/01@00oooooooo0000S_oo002Fool40003ool2000Jool30002ool00`00ooooo`09ool2
0006]IX00`00[GZ]NP0:[GX00`00[I^]V`09[I/00`00[I^]V`09[I/00`00[I^]V`020007[I/00`00
[I^]V`09[I/01@00oooooooo0000S_oo002Hool01@00oooooooo00000_oo00<00?ooool05Ooo0P00
3ooo0P002;FJ00<00:ej[GX02Zej00<00:fK[I/02JfK00<00:fK[I/02JfK0`002JfK0P002jfK00D0
0?ooooooo`0008goo`00V?oo00D00?ooooooo`0000;oo`03003ooooo01;oo`<000ooo`8000^eVP03
002]NZej00Z]NP03002]VjfK00V]V`03002]VjfK00J]V`8000:]N`03002]VjfK00N]V`8000^]V`03
003ooooo00<008coo`00V?oo00D00?ooooooo`0000;oo`03003ooooo013oo`800003ool00?oo00co
o`<000:TnP03002eV[FJ00ReVP03002]NZej00Z]NP03002]VjfK00V]V`03002]VjfK00B]V`8000B]
N`03002]VjfK00N]V`03002]V`0000^]V`05003oooooool0002<ool009Soo`05003oooooool00002
ool00`00ooooo`0=ool3000>ool30005Y?X00`00]IZeVP09]IX00`00[GZ]NP0:[GX00`00[I^]V`09
[I/01000[I^]VjfK0P001jek00<00:fK[I/01ZfK00<00:fK00002jfK00<00?ooool00_oo00<00?oo
ool0ROoo002Fool30004ool2000=ool3000?ool20009Y?X00`00]IZeVP09]IX00`00[GZ]NP0:[GX0
0`00[I^]V`08[I/01000[I/000002Jek00<00:fK[I/01ZfK00@00:fK[I/000^]V`03003ooooo00;o
o`03003ooooo08Soo`00Z_oo0`003ooo0P0000>/n000Y?X02:Cj00<00;FJ]IX02KFJ00<00:ej[GX0
2Zej00<00:fK[I/02JfK00<00:ek[G/02Zek00<00:fK[I/01JfK00@00:fK[I/000b]V`05003ooooo
ool0002:ool00:Ooo`<000;oo`03003ooooo00_oo`8000>/n003002TnZCj00RTnP03002eV[FJ00Ve
VP03002]NZej00Z]NP03002]VjfK00J]V`800003]GX00:ek00^]N`03002]VjfK00B]V`05002]VjfK
[I/0000;[I/00`00ooooo`02ool00`00ooooo`27ool00:Goo`8001;oo`03002/n:ch00B/n003002T
nZCj00RTnP03002eV[FJ00ReVP03002]NZej00Z]NP03002]VjfK00B]V`8000>eNP03002]Njek00Z]
N`03002]VjfK00B]V`05002]VjfK[I/0000<[I/01@00oooooooo0000ROoo002Rool3000Bool20007
[?P00`00Y?ZTnP08Y?X00`00]IZeVP09]IX00`00[GZ]NP0:[GX01000[I^]VjfK0P001[Ej00<00:ek
[G/02Zek00<00:fK[I/00jfK00<00:fK[I/00ZfK00<00:fK[I/02JfK00@00?ooooooo`8008Soo`00
X?oo0P0000?oo`00ool04?oo0P002Zch00<00:CjY?X02:Cj00<00;FJ]IX02KFJ00<00:ej[GX02Jej
00@00:fK000000ReNP03002]Njek00Z]N`03002]VjfK00>]V`03002]VjfK00:]V`03002]VjfK00V]
V`8000Coo`03003ooooo08Goo`00WOoo0`001?oo00<00?ooool03Ooo00<00:ch[?P02Zch00<00:Cj
Y?X02:Cj00<00;FJ]IX02KFJ00<00:ej[GX02Jej0P002kEj00<00:ek[G/02Zek00<00:fK[I/00ZfK
00<00:fK[I/00jfK00<00:fK[I/01ZfK0P000[Fk00D00?ooooooo`0000Ooo`<007goo`00Vooo0P00
5Ooo0`003Jch00<00:CjY?X02:Cj00<00;FJ]IX02KFJ00<00:ej[GX01Zej0P000[Fk00<00;Ej]GX0
2;Ej00<00:ek[G/02Zek00<00:fK[I/00ZfK00<00:fK[I/00jfK00<00:fK[I/01:fK0P001;Fk00<0
0?ooool00_oo00<00?ooool00ooo1000OOoo002Hool3000Fool01@00]EVeFKEI00003:ch00<00:Cj
Y?X02JCj00<00;FJ]IX02;FJ00<00:ej[GX01:ej0P001;Fk00<00;Ej]GX02KEj00<00:ek[G/02Zek
00<00:fK[I/00ZfK00<00:fK[I/00jfK00@00:fK[I^]V`8000Ne^`03003ooooo00;oo`03003ooooo
00;oo`03003oo`0007koo`00U_oo0P000ooo00<00?ooool04Ooo0P001;EI00<00:ch[?P02jch00<0
0:CjY?X02:Cj00<00;FJ]IX02KFJ00@00:ej[GZ]NP8000Ne^`03002eN[Ej00ReNP03002]Njek00^]
N`05002]VjfK[I/00005[I/01000[I/000002KFk00<00?ooool00_oo00<00?ooool00ooo0P00O_oo
002Cool3000Hool00`00]EVeF@05]ET00`00[?R/n00:[?P00`00Y?ZTnP09Y?X00`00]IZeVP08]IX0
1000[GX000002KFk00<00;Ej]GX02KEj00<00:ek[G/02Zek00D00:fK[I^]V`0000F]V`8000be^`03
003ooooo00;oo`03003ooooo00;oo`8007koo`00TOoo0P006Ooo0P002;EI00<00:ch[?P02jch00<0
0:CjY?X02JCj00<00;FJ]IX01kFJ0P003;Fk00<00;Ej]GX02KEj00<00:ek[G/02Zek00@00:fK[I/0
00:]V`<000:]N`03002e^kFk00Ve^`07003oooooool00?oo00001?oo00<00?ooool0O?oo001aool3
000Jool300000ooo003oo`0Gool00`00]EVeF@09]ET00`00[?R/n00:[?P00`00Y?ZTnP09Y?X00`00
]IZeVP05]IX20002[CX00`00]K^e^`09]K/00`00]GZeNP09]GX00`00[G^]N`0:[G/00`00[I^]V`03
0005[G/00`00]K^e^`0:]K/00`00ooooo`02ool00`00ooooo`21ool007?oo`03003ooooo01Koo`80
01coo`8000^eF@03002/n:ch00^/n003002TnZCj00VTnP03002eV[FJ00:eVP8000B]>P03002e^kFk
00Ze^`03002eN[Ej00VeNP03002]Njek00Z]N`<000R]N`03002e^kFk00Ve^`03003ooooo00?oo`03
003ooooo083oo`00Looo00<00?ooool04ooo0`007?oo0P000[CG00<00;EI]ET02KEI00<00:ch[?P0
2Zch00<00:CjY?X02JCj00<00;FJ]IX00P001jdj00<00;Fk]K/02KFk00<00;Ej]GX02KEj00<00:ek
[G/02:ek0P0000>m^P0000002:ek00<00;Fk]K/02[Fk00<00?ooool00ooo00<00?ooool0Oooo001`
ool01000ooooo`004_oo10007Ooo00<00;CG]=L00[CG00<00;EI]ET02KEI00<00:ch[?P02jch00<0
0:CjY?X02JCj0P002Zdj00<00;Fk]K/02KFk00<00;Ej]GX02KEj00<00:ek[G/01Jek0P000kfj0P00
2Jek00<00;Fk]K/02[Fk00<00?ooool00_oo00<00?ooool0Oooo001`ool3000Aool2000Pool00`00
]=Nde`04]=L00`00]EVeF@08]ET00`00[?R/n00;[?P00`00Y?ZTnP07Y?X3000;[CX00`00]K^e^`0:
]K/00`00]GZeNP08]GX00`00[G^]N`04[G/00`00_KZm^P04_KX00`00[G^]N`08[G/00`00]K^e^`09
]K/00`00ooooo`03ool00`00ooooo`1nool0073oo`<000koo`<0023oo`8000Nde`03002eFKEI00Ve
F@03002/n:ch00^/n003002TnZCj00FTnP05002mNKei_GT0000;[CX00`00]K^e^`09]K/00`00]GZe
NP09]GX01000[G^]Njek0P001kfj00<00:ek[G/02:ek00<00;Fk]K/02[Fk00<00?ooool00_oo0P00
Oooo001oool2000Rool00`00]=Nde`08]=L00`00]EVeF@08]ET00`00[?R/n00;[?P00`00Y?ZTnP03
Y?X20004_GT00`00[CZ]>P0:[CX00`00]K^e^`09]K/00`00]GZeNP08]GX01000[G/000002Kfj0P00
2Zek00<00;Fk]K/02KFk00<00?ooool00ooo00<00?ooool0OOoo001lool30002ool00`00ooooo`0N
ool00`00]=Nde`09]=L00`00]EVeF@09]ET00`00[?R/n00;[?P01@00Y?ZTnZCj00001kei00<00:dj
[CX02Jdj00<00;Fk]K/02KFk00<00;Ej]GX02KEj00<00;fj_KX02Kfj0P002jek00<00;Fk]K/02KFk
00<00?ooool00ooo00<00?ooool0O?oo001jool2000Uool2000<]=L00`00]EVeF@08]ET00`00[?R/
n00;[?P01000Y?X000002;ei00<00:dj[CX02Zdj00<00;Fk]K/02KFk00<00;Ej]GX01[Ej0P0000>e
VP00_KX02Kfj00<00;fj00002Zek00<00;Fk]K/02KFk00<00?ooool01?oo00<00?ooool06Ooo1000
00Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000
008000;oo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool5
00000ooo000000020002ool400001Ooo00000000ool00P000ooo001gool3000Uool20002[9L00`00
]=Nde`09]=L00`00]EVeF@09]ET00`00[?R/n00;[?P00`00_GVmN@09_GT00`00[CZ]>P0:[CX00`00
]K^e^`08]K/00`00]GZeNP04]GX20003]IX00`00_KZm^P08_KX00`00_KX0000;[G/00`00]K^e^`09
]K/00`00ooooo`03ool00`00ooooo`0Kool01@00oooooooo00000_oo00<00?ooool00_oo00D00?oo
ooooo`0000Ooo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo0000
0_oo00D00?ooooooo`0000?oo`8000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0004
ool00`00ool00002ool00`00ooooo`02ool007Goo`8000;oo`03003ooooo02;oo`03002/UjbG00:/
U`03002dekCG00Zde`03002eFKEI00ReF@03002/n:ch00Z/n003003=^00000ZmN@03002]>Zdj00^]
>P03002e^kFk00Re^`04002eN[Ej]GX20006]IX00`00_KZm^P07_KX01000_KZm^P002Zek00<00;Fk
]K/01kFk0P0000>en`00ool01?oo00<00?ooool06_oo00D00?ooooooo`0000;oo`03003ooooo00;o
o`05003oooooool00007ool01000oooooooo10001?oo00<00?ooool00ooo00D00?ooooooo`0000;o
o`05003oooooool00003ool70006ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo
00<00?ooool00_oo001bool3000Xool00`00[9N/U`04[9L00`00]=Nde`09]=L00`00]EVeF@08]ET0
0`00[?R/n009[?P01000cKS=^0002kei00<00:dj[CX02Zdj00<00;Fk]K/02;Fk00@00;Ej000000Re
VP03002m^[fj00Nm^P04002m^[fj000;[G/00`00]K^e^`04]K/20003]O/00`00ooooo`03ool2000I
ool30002ool50002ool30003ool40002ool30004ool30004ool01000oooooooo0`000_oo1@000_oo
10000_oo10000_oo2P000_oo0`000ooo100000?oo`0000000`001?oo001`ool2000Yool20007[9L0
0`00]=Nde`0:]=L00`00]EVeF@08]ET00`00[?R/n007[?P00`00cKS=^002cKP00`00_GVmN@08_GT0
0`00[CZ]>P0;[CX00`00]K^e^`07]K/2000;]IX00`00_KZm^P07_KX01000_KZm^P002jek00@00;Fk
]K^e^`8000Jen`03003ooooo00?oo`03003ooooo02Woo`03003ooooo017oo`03003ooooo00koo`03
003ooooo00koo`03003ooooo01Ooo`00KOoo1000:Ooo00<00:bG[9L01jbG00<00;CG]=L02[CG00<0
0;EI]ET02;EI00<00:ch[?P01Zch00<00<fhcKP00lfh00<00;ei_GT02Kei00<00:dj[CX02jdj00<0
0;Fk]K/00kFk0`000ZDJ00<00;FJ]IX02KFJ00<00;fj_KX01[fj00@00;fj_KX000^]N`04002e^`00
0009]O/00`00ooooo`03ool00`00ooooo`0Xool00`00ooooo`0Aool00`00ooooo`0>ool01000ool0
00003Ooo00<00?ooool05ooo001[ool2000/ool00`00[9N/U`09[9L00`00]=Nde`0:]=L00`00]EVe
F@08]ET00`00[?R/n004[?P00`00cKS=^005cKP00`00_GVmN@08_GT00`00[CZ]>P0;[CX00`00]K^e
^`030005YAX00`00]IZeVP09]IX00`00_KZm^P06_KX01@00_KZm^[fj00002Zek0P002kGk00<00?oo
ool00ooo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo0`001Ooo
00<00?ooool02Ooo00<00?ooool05Ooo00<00?ooool03ooo001Xool3000]ool2000;[9L00`00]=Nd
e`0:]=L00`00]EVeF@08]ET00`00[?R/n003[?P00`00cKS=^006cKP00`00_GVmN@09_GT00`00[CZ]
>P0;[CX20009YAX00`00]IZeVP09]IX00`00_KZm^P05_KX01@00_KZm^[fj00002:ek0P000[GK00<0
0;Gk]O/02KGk00<00?ooool00ooo00<00?ooool0Mooo001Uool4000]ool20002_=H00`00[9N/U`09
[9L00`00]=Nde`0:]=L00`00]EVeF@08]ET01@00[?R/n:ch00002/fh00<00;ei_GT02;ei00<00:dj
[CX02Zdj0P002ZDJ00<00;FJ]IX02KFJ00<00;fj_KX01Kfj00<00;fj_KX00[fj00<00:ek[G/00Zek
0`001;GK00<00;Gk]O/02KGk00<00?ooool01?oo00<00?ooool0M_oo001Sool2000`ool00`00_=Jl
eP02_=H00`00[9N/U`09[9L00`00]=Nde`0:]=L00`00]EVeF@08]ET01000[?R/n0002lfh00<00;ei
_GT02Kei00<00:dj[CX01jdj0P000/FI00<00:DJYAX02:DJ00<00;FJ]IX02KFJ00<00;fj_KX01;fj
00<00;fj_KX00[fj00<00:ek[G/00P002;GK00<00;Gk]O/02KGk00<00?ooool00ooo0P00Mooo001P
ool3000aool00`00_=JleP03_=H00`00[9N/U`09[9L00`00]=Nde`0;]=L00`00]EVeF@08]ET2000=
cKP00`00_GVmN@08_GT00`00[CZ]>P06[CX00`00aIW5V@02aIT00`00YAZU6P09YAX00`00]IZeVP08
]IX00`00_KZm^P04_KX00`00_KZm^P03_KX2000;]M/00`00]O^en`09]O/00`00ooooo`02ool2001g
ool005koo`<003;oo`03002le[cF00FleP03002/UjbG00V/U`03002dekCG00Zde`03002eFKEI00Ne
F@8000k=^003002mNKei00VmN@03002]>Zdj00B]>P030035VLFI00C5V@03002U6ZDJ00RU6P03002e
V[FJ00VeVP03002m^[fj00:m^P8000>m^P800003_M/00;GK00Zef`03002enkGk00Ven`03003ooooo
00Coo`03003ooooo00Goo`<006coo`00Fooo0`00<ooo0P002;cF00<00:bG[9L02JbG00<00;CG]=L0
2kCG00<00;EI]ET00kEI0`000YbI00<00<fhcKP03<fh00<00;ei_GT02;ei00<00:dj[CX00jdj00<0
0<FIaIT01LFI00<00:DJYAX02JDJ00<00;FJ]IX02KFJ10000[fj00<00;fj00000kgK00<00;GK]M/0
2[GK00<00;Gk]O/02KGk00<00?ooool00ooo00<00?ooool01?oo00@00?ooool006coo`00FOoo0P00
=Ooo00<00;cF_=H02;cF00<00:bG[9L02ZbG00<00;CG]=L02[CG00<00;EI]ET00`001IbI00<00<fh
cKP03<fh00<00;ei_GT02Kei00<00:dj[CX00P002LFI00<00:DJYAX02:DJ00<00;FJ]IX01kFJ0`00
1Kfj0P001KgK00<00;GK]M/02KGK00<00;Gk]O/02[Gk00<00?ooool00ooo00<00?ooool00ooo00@0
0?ooool006coo`00Eooo0P00=_oo00<00;cF_=H02[cF00<00:bG[9L02JbG00<00;CG]=L02kCG0P00
2IbI00<00<fhcKP03<fh00<00;ei_GT02;ei00<00:dj00002lFI00<00:DJYAX02JDJ00<00;FJ]IX0
0kFJ0`000kFJ00L00;fj_KZm^P00_M/00005_M/00`00]M^ef`0:]M/00`00]O^en`09]O/00`00oooo
o`04ool00`00ooooo`02ool3001]ool005Ooo`<003Goo`03002le[cF00ZleP03002/UjbG00Z/U`03
002dekCG00Vde`8000ZLV@03003=^<fh00c=^003002mNKei00VmN@030035VLFI00_5V@03002U6ZDJ
00RU6P04002eV[FJ]IX20006]IX01000_KX000000kgK00<00;gK_M/00kgK00<00;GK]M/02[GK00<0
0;Gk]O/02KGk00<00?ooool00ooo0P000ooo00<00?ooool0KOoo001Gool00`00ool0000dool00`00
gMH0000;_=H00`00[9N/U`0:[9L00`00]=Nde`09]=L00`00eKL0000:W9T00`00cKS=^00<cKP00`00
_GVmN@06_GT200000kEI0035V@0;aIT00`00YAZU6P09YAX30009]IX00`00_M^mf`04_M/00`00_M^m
f`03_M/00`00]M^ef`09]M/00`00]O^en`07]O/200000kEj003oo`02ool00`00ool00004ool3001/
ool0053oo`8000Goo`04003ooooo000cool00`00gMH0000<_=H00`00[9N/U`09[9L00`00]=Nde`08
]=L01000eKOE]`002ibI00<00<fhcKP02lfh00<00;ei_GT01;ei0P000kEI00<00<FIaIT02lFI00<0
0:DJYAX01JDJ0`0000>U6P00]IX01kFJ0P0000>mVP00_M/01;gK00<00;gK_M/00kgK00<00;GK]M/0
2[GK00<00;Gk]O/01;Gk0P000kEj00<00?ooool01?oo00<00?ooool0L?oo001?ool01000ooooo`00
0ooo0`000_oo00<00?ooool0;ooo00@00=gFgMH000bleP03002/UjbG00Z/U`03002dekCG00Jde`03
003E]mFg00;E]`03002LVIbI00RLV@03003=^<fh00c=^004002mNKei_GT20006]ET00`00aIW5V@0:
aIT00`00YAZU6P02YAX30004YAX00`00]IZeVP04]IX20003_IX00`00_M^mf`04_M/00`00_M^mf`03
_M/00`00]M^ef`0:]M/01000]O^enkGk0P001[Ej00<00?ooool00ooo00<00?ooool0L?oo001?ool0
1000ooooo`000ooo00<00?ooool00ooo00<00?ooool0;_oo00D00=gFgMKMeP0000^leP03002/UjbG
00Z/U`03002dekCG00Fde`03003E]mFg00?E]`03002LVIbI00VLV@03003=^<fh00_=^004002mN@00
0008]ET00`00aIW5V@0;aIT40008YAX01000]IZeV[FJ0P001[fJ00<00;gK_M/01;gK00<00;gK_M/0
0[gK00<00;GK]M/02[GK00@00;Gk000000ReNP03003ooooo00Coo`03003ooooo06ooo`00Cooo00@0
0?ooool000?oo`8000Goo`03003ooooo02coo`03003Me]gF00;MeP03002le[cF00ZleP03002/UjbG
00Z/U`03002dekCG00Bde`03003E]mFg00CE]`03002LVIbI00RLV@03003=^<fh00c=^003002eFKEI
00VeF@030035VLFI00S5V@<000^U6P04002eVP000009_IX00`00_M^mf`03_M/00`00_M^mf`03_M/0
0`00]M^ef`09]M/2000;]GX00`00ooooo`04ool00`00ooooo`1^ool004ooo`04003ooooo0003ool0
0`00ooooo`05ool00`00ooooo`0[ool00`00gMKMeP02gMH00`00_=JleP0:_=H00`00[9N/U`0:[9L0
0`00]=Nde`03]=L00`00eKOE]`05eKL00`00W9VLV@09W9T00`00cKS=^00:cKP00`00aIP0000;]ET0
0`00aIW5V@04aIT30003aIT00`00YAZU6P09YAX00`00_IZmVP09_IX00`00_M^mf`04_M/00`00_M^m
f`03_M/00`00]M^ef`06]M/200000kFJ002eNP0:]GX00`00ooooo`04ool2001_ool0053oo`8000Co
o`03003ooooo00Koo`8002[oo`03003Me]gF00CMeP03002le[cF00VleP03002/UjbG00Z/U`03002d
ekCG00:de`03003E]mFg00OE]`03002LVIbI00VLV@03003=^<fh00S=^0040035V<FH000;]ET00`00
aIW5V@02aIT20006aIT00`00YAZU6P07YAX3000<_IX00`00_M^mf`04_M/00`00_M^mf`02_M/00`00
]M^ef`04]M/20004]IX00`00]GZeNP09]GX00`00ooooo`03ool2001_ool005Koo`8000Woo`03003o
oooo02Ooo`03003Me]gF00CMeP03002le[cF00VleP03002/UjbG00^/U`04002dekCG000:eKL00`00
W9VLV@09W9T00`00cKS=^007cKP00`00aIS5V002aIP00`00]EVeF@09]ET40009aIT00`00YAZU6P05
YAX01@00_KZm^[fj00002kfJ00<00;gK_M/01KgK00<00;gK_M/00[gK00@00;GK]M^ef`8000JeVP03
002eN[Ej00VeNP03003ooooo00Goo`03003ooooo06coo`00E_oo00<00?ooool02Ooo00<00?ooool0
9Ooo00<00=gFgMH01]gF00<00;cF_=H02KcF00<00:bG[9L02ZbG00@00;CG]=L000[E]`03002LVIbI
00ZLV@03003=^<fh00G=^0030035V<FH00?5V003002eFKEI00NeF@<000c5V@03002U6ZDJ00>U6P80
00Bm^P03002mV[fJ00ZmVP03002mfkgK00Bmf`03002mfkgK00:mf`04002ef`000009]IX00`00]GZe
NP09]GX00`00ooooo`04ool00`00ooooo`1/ool005Goo`03003ooooo00_oo`03003ooooo02Coo`03
003Me]gF00KMeP03002le[cF00VleP03002/UjbG00^/U`8000cE]`03002LVIbI00ZLV@03003=^<fh
00?=^0030035V<FH00G5V003002eFKEI00>eF@<000>eF@030035VLFI00[5V@05002U6ZDJYAX00007
_KX00`00_IZmVP0:_IX00`00_M^mf`04_M/00`00_M^mf`02_M/00`00]IZeVP09]IX00`00]GZeNP09
]GX00`00ooooo`05ool00`00ooooo`1[ool005Goo`8000goo`03003ooooo02;oo`03003Me]gF00OM
eP03002le[cF00VleP03002/UjbG00^/U`03003E]mFg00_E]`03002LVIbI00ZLV@03003=^<fh00;=
^0030035V<FH00K5V003002eFKEI00<000NeF@030035VLFI00W5V@04002U6P000008_KX00`00_IZm
VP0:_IX00`00_M^mf`05_M/01P00_M/00000_IX000^eVP03002eN[Ej00VeNP03003ooooo00Coo`03
003ooooo06_oo`00EOoo00<00?ooool03Ooo00<00?ooool08Ooo00<00=gFgMH02=gF00<00;cF_=H0
2KcF00<00:bG[9L02JbG00<00<fh00003MFg00<009bIW9T02YbI00@00<fhcKP000W5V0<000ZeF@03
0035VLFI00[5V@03002m^[fj00Vm^P03002mV[fJ00ZmVP03002mfkgK00Bmf`8000>mVP03002eV[FJ
00VeVP03002eN[Ej00VeNP03003ooooo00Coo`8006coo`00EOoo00<00?ooool03_oo00<00?ooool0
7ooo00<00=gFgMH02MgF00<00;cF_=H02KcF00<00:bG[9L02:bG00@00<fhcKP000gE]`03002LVIbI
00ZLV@03003=^00000O5V0<00003aIP00;EI00^eF@030035VLFI00O5V@800003aMX00;fj00Vm^P03
002mV[fJ00^mVP04002mfkgK_M/200000kfJ002mVP03_IX00`00]IZeVP09]IX00`00]GZeNP09]GX0
0`00ooooo`05ool00`00ooooo`1Yool005Goo`<000ooo`03003ooooo01koo`03003Me]gF00WMeP03
002le[cF00VleP03002/UjbG00N/U`03003=^<fh00;=^003003E]mFg00_E]`03002LVIbI00ZLV@03
0035V<FH00C5V08000G5V003002eFKEI00ZeF@030035VLFI00G5V@050035f/GJaMX0000;_KX00`00
_IZmVP0:_IX01000_M/000001;fJ00D00;fJ_IZmVP0000^eVP03002eN[Ej00VeNP03003ooooo00Go
o`03003ooooo06Woo`00EOoo00<00?ooool04?oo00<00?ooool07?oo00<00=gFgMH02mgF00<00;cF
_=H02KcF00<00:bG[9L01JbG00<00<fhcKP00lfh00<00=FgeKL02mFg00<009bIW9T02IbI00<00<fH
00000/FH0`001lFH00<00;EI]ET02[EI00<00<FIaIT00lFI0P001LGJ00<00;fj_KX02;fj00<00;fJ
_IX02kfJ00<00;fJ_IX01KfJ00D00;fJ_IZmVP0000^eVP03002eN[Ej00VeNP03003ooooo00Goo`03
003ooooo06Soo`00>ooo10000ooo0`000ooo0P001?oo0P001?oo00<00?ooool04_oo00<00?ooool0
6ooo00<00=gFgMH02mgF00<00;cF_=H02KcF00<00:bG[9L01:bG00<00<fhcKP01Lfh00<00=FgeKL0
2]Fg00<009bIW9T029bI00<00<fHcIP00`002lFH00<00;EI]ET02[EI00D00<FIaIW5V@0000O5fP03
002m^[fj00Vm^P03002mV[fJ00VmVP03003>6@0000JmVP05002mV[fJ_IX0000;]IX00`00]GZeNP09
]GX00`00ooooo`06ool00`00ooooo`1Wool003_oo`8000Ooo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooooooo`<001?oo`03003ooooo01Woo`03003Me]gF00cMeP03002le[cF00VleP03002/
UjbG00B/U`03003=^<fh00G=^003003E]mFg00_E]`03002LVIbI00JLV@@00003cIP00<FH00_5V003
002eFKEI00ZeF@040035V@000009aMX00`00_KZm^P08_KX00`00_IZmVP08_IX01000cQW>6@001kfJ
00D00;fJ_IZmVP0000^eVP03002eN[Ej00ReNP8000Ooo`03003ooooo06Ooo`00?Ooo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00005_oo00<00?ooool06?oo00<0
0=gFgMH03MgF00<00;cF_=H02KcF00<00:bG[9L00ZbG00<00<fhcKP01lfh00<00=FgeKL02]Fg00<0
09bIW9T019bI0`001<fH00<00<FHaIP02lFH00<00;EI]ET02[EI00<00<GJaMX02LGJ00<00;fj_KX0
2Kfj00<00;fJ_IX01[fJ00<00<hIcQT00/hI00<00;fJ_IX01KfJ00@00;fJ_IX000^eVP03002eN[Ej
00JeNP8000:e^`03003ooooo00Coo`8006Soo`00?_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00D00?ooooooo`0001Ooo`03003ooooo01Koo`03003Me]gF00kMeP03002le[cF
00VleP05002/UjbG[9L0000;cKP00`00eKOE]`0:eKL00`00W9VLV@0300000ibI003=V005cIP00`00
aIS5V00:aIP00`00]EVeF@09]ET00`00aKT0000;aMX00`00_KZm^P08_KX00`00_IZmVP05_IX00`00
cQW>6@03cQT00`00_IZmVP06_IX01000_IZmVP002kFJ00<00;Ej]GX00kEj0P001;Fk00<00?ooool0
1_oo00<00?ooool01Ooo0`00GOoo000nool00`00ooooo`030003ool01000ooooo`000_oo00@00?oo
ool000?oo`8001Ooo`03003ooooo01Coo`030035^@0000oMeP03002le[cF00VleP04002/UjbG000<
cKP00`00eKOE]`0:eKL30003W9T00`00cIS=V006cIP00`00aIS5V00:aIP00`00]EVeF@07]ET01000
aKW5^@002lGJ00<00;fj_KX02Kfj00<00;fJ_IX00kfJ00<00<hIcQT01LhI00<00;fJ_IX01KfJ00D0
0;fJ_IZmVP0000ZeVP04002eN[Ej]GX20007]K/00`00ooooo`05ool00`00ooooo`04ool01000oooo
o`00GOoo000kool40002ool30004ool20004ool20004ool00`00ooooo`0Gool00`00ooooo`0Aool2
0002aKT00`00gMKMeP0>gMH00`00_=JleP09_=H2000>cKP00`00eKOE]`07eKL200000mFg002LV@02
W9T00`00cIS=V007cIP00`00aIS5V00:aIP00`00]EVeF@06]ET00`00aKW5^@02aKT00`00aM[5fP09
aMX00`00_KZm^P08_KX00`00_IZmVP02_IX00`00cQW>6@06cQT00`00_IZmVP06_IX01000_IZmVP00
2kFJ0`002KFk00<00?ooool01_oo00<00?ooool00ooo00@00?ooool005goo`00E?oo0P006Ooo0P00
4?oo00<00<FiaKT00lFi00<00=gFgMH03MgF00<00;cF_=H02KcF00<00<fhcKP03Lfh00<00=FgeKL0
1=Fg0`000mFg00@009bIW9T000_=V0030035V<FH00[5V003002eFKEI00>eF@8000G5^@030035f/GJ
00[5fP03002m^[fj00Rm^P04002mV[fJ000:cQT00`00_IZmVP06_IX01000_IZmVP002KFJ0P003;Fk
00<00?ooool01_oo00<00?ooool00ooo0P00G_oo001Cool2000Lool00`00ooooo`0<ool00`00aKW5
^@05aKT00`00gMKMeP0=gMH00`00_=JleP07_=H00`00cOT0000?cKP00`00eKOE]`030007eKL2000<
cIP00`00aIS5V00:aIP00`00]EVeF@02]ET00`00aKW5^@06aKT00`00aM[5fP09aMX00`00_KZm^P08
_KX00`00_IX0000;cQT00`00_IZmVP06_IX01000_IZmVP001kFJ0P000[FJ00<00;Fk]K/02KFk00<0
0?ooool01_oo0P000ooo00@00?ooool005goo`00Dooo00<00?ooool07?oo00<00?ooool02_oo00<0
0<FiaKT01/Fi00<00=gFgMH03MgF00<00;cF_=H01[cF00@00<gicOT000o=^0<000[E]`03003=V<fH
00c=V0030035V<FH00[5V004002eFKEI0009aKT00`00aM[5fP0:aMX00`00_KZm^P07_KX2000=cQT0
0`00_IZmVP06_IX01000_IZmVP001;FJ0P001;FJ00<00;Fk]K/02[Fk00<00?ooool01?oo00<00?oo
00000ooo1000GOoo001Cool2000Nool00`00ooooo`07ool2000:aKT00`00gMKMeP0<gMH00`00_=Jl
eP05_=H00`00cOW=n@02cOT00`00cKS=^009cKP300000lfh003E]`08eKL200000kfI003=V00=cIP0
0`00aIS5V009aIP00`00]ET0000;aKT00`00aM[5fP09aMX00`00_KZm^P05_KX20002]K/00`00cQW>
6@0:cQT00`00_IZmVP07_IX00`00_IX00002]IX20007]IX00`00]K^e^`0:]K/00`00ooooo`06ool0
0`00ooooo`1Qool005?oo`03003ooooo01koo`03003ooooo00Goo`030035^LFi00_5^@03003Me]gF
00cMeP03002le[cF00:leP8000K=n@03003=^<fh00G=^0<000G=^003003E]mFg00GE]`05002mVKfI
_IT0000>cIP00`00aIS5V00:aIP00`00aKW5^@0:aKT00`00aM[5fP0:aMX00`00_KZm^P02_KX20004
]K/00`00cQW>6@0;cQT00`00_IZmVP07_IX01000_IX000002[FJ00<00;Fk]K/02KFk00<00?ooool0
1_oo00<00?ooool0HOoo001Cool00`00ooooo`0Oool00`00ooooo`03ool00`00aKW5^@0<aKT00`00
gMKMeP0<gMH01@00_=Jle[cF00002<gi00<00<fhcKP00/fh0`002<fh00<00=FgeKL00mFg0P001KfI
00<00<fHcIP03<fH00<00<FHaIP01lFH0P0000?5fP00aKT02lFi00<00<GJaMX02LGJ00<00;fj_KX0
0P001kFk00<00<hIcQT02/hI00<00;fJ_IX01kfJ0P0000>mNP00]IX02KFJ00<00;Fk]K/02[Fk00<0
0?ooool01_oo00<00?ooool0H?oo001Cool2000Qool01`00oooooooo003=nP0000k5^@03003Me]gF
00_MeP04002le[cF000:cOT01000cKP000003<fh00D00=FgeKOE]`0000NmV@03003=V<fH00g=V003
0035V<FH00G5V0050035f/GJaMX0000=aKT00`00aM[5fP09aMX2000:]K/00`00cQW>6@0:cQT00`00
_IZmVP05_IX01@00_GX00;ej00002kFJ00<00;Fk]K/02KFk00<00?ooool01ooo00<00?ooool0Gooo
001Cool00`00ooooo`0Qool00`00ool00003cOX00`00aKW5^@0<aKT00`00gMKMeP0;gMH2000:cOT3
000>cKP01000eKL000002KfI00<00<fHcIP03<fH00<00<FHaIP00lFH0P001LGJ00<00<FiaKT02/Fi
00<00<GJaMX01lGJ0P0000>mVP00]K/02KFk00<00<hIcQT02/hI00<00;fJ_IX00kfJ0P000kej00<0
0;ej00002[FJ00<00;Fk]K/02[Fk00<00?ooool01Ooo0P00HOoo000iool30003ool20004ool20004
ool20005ool00`00ooooo`0Sool00`00cO[=nP02cOX00`00aKW5^@0<aKT00`00gMKMeP0;gMH00`00
cOW=n@06cOT30002cOT00`00cKS=^00=cKP00`00_IVmV@09_IT00`00cIS=V00=cIP01@00aIS5V<FH
00001lGJ00<00<FiaKT02lFi00<00<GJaMX01LGJ00D00;fJ_IZmVP0000^e^`03003>6LhI00[>6@05
002mV[fJ_IX00005_GX00`00_GX0000;]IX00`00]K^e^`09]K/00`00ooooo`07ool00`00ooooo`1N
ool003_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`80
02;oo`8000K=nP030035^LFi00c5^@03003Me]gF00WMeP030035nP0000C=n@<000K=n@03003=^<fh
00_=^003003F>@0000^mV@03003=V<fH00c=V0040035V0000009aMX00`00aKW5^@0:aKT00`00aM[5
fP03aMX20005_IX00`00]K^e^`08]K/00`00cQW>6@0:cQT01000_IX000001kej00<00;ej00002kFJ
00<00;Fk]K/02KFk00<00?ooool01ooo00<00?ooool0GOoo000kool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0Pool00`00cO[=nP07cOX00`00
aKW5^@0<aKT00`00gMKMeP06gMH20003aOX40009cOT00`00cKS=^00:cKP01000eSWF>@003;fI00<0
0<fHcIP03<fH00<00<GJaMX02/GJ00<00<FiaKT02/Fi00D00<GJaM[5fP0000RmVP03002e^kFk00Re
^`03003>6LhI00[>6@03002mN[ej00RmNP8000^eVP03002e^kFk00Ne^`800003_KX00?oo00Ooo`03
003ooooo05goo`00>?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo01ooo`03003=n/gj00W=nP030035^LFi00_5^@03003Me]gF00GMeP040035
n/GjaOX3000=cOT00`00cKS=^009cKP01@00eSWF>MHi00002kfI00<00<fHcIP02lfH00<00=iI0000
2lGJ00<00<FiaKT02/Fi00@00<GJ000000ZmVP03002e^kFk00Re^`03003>6LhI00O>6@800003aMX0
0;ej00VmNP8000^eVP03002e^kFk00Be^`8000>m^P03003ooooo00Ooo`03003ooooo05coo`002?oo
1P00:_oo0`000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo0P007ooo00<0
0<gjcOX02/gj00<00<FiaKT03<Fi00<00=gFgMH00mgF00<00<Gj00000P000lGj00<00<gicOT02lgi
00<00<fhcKP01lfh00<00=HieST00]Hi00<00;fI_IT02[fI00<00<fHcIP02LfH00@00=iIgUT000c5
fP030035^LFi00[5^@03002mV[fJ00ZmVP03002e^kFk00Re^`03003>6LhI00K>6@050035f/GJaMX0
000:_GX2000<]IX01000]K^e^kFk0P001[fj00<00?ooool01_oo0P00GOoo000hool30004ool20004
ool20004ool20005ool00`00ooooo`0Mool00`00cO[=nP0<cOX00`00aKW5^@0<aKT00`00gMKMeP04
0007aOX00`00cOW=n@0:cOT00`00cKS=^006cKP00`00eSWF>@04eST00`00_IVmV@09_IT00`00cIS=
V009cIP01@00gUWNFMiI00003<GJ00<00<FiaKT02<Fi00<00<gi00003;fJ00<00;Fk]K/02;Fk00<0
0<hIcQT00lhI0P001LGJ00<00;ej_GX02;ej0P002kFJ00@00;Fk000000Rm^P03003ooooo00Ooo`03
003ooooo05_oo`000_oo0`0000?oo`0000001ooo100000Goo`0000000?oo00800003ool000000080
00;oo`D00003ool00000008000;oo`D00003ool0000000<00003ool0000000<001Coo`03003ooooo
01_oo`800003aOX00<gj00g=nP030035^LFi00_5^@03003MeP00008000[5nP03003=nLgi00[=n@03
003=^<fh00C=^003003F>MHi00KF>@03002mVKfI00VmV@03003=V<fH00O=V003003NFMiI00;NF@03
0035f/GJ00[5fP030035^LFi00O5^@04003=nLgi000=_IX00`00]K^e^`08]K/01@00cQW>6LhI0000
1lGJ00<00;ej_GX02Kej0P002kFJ00<00;fj_KX02Kfj00<00?ooool01ooo00<00?ooool0F_oo0003
ool01000ooooo`002_oo00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00oooo
o`04ool00`00ooooo`02ool20004ool01@00oooooooo00005?oo0P007?oo00<00<GjaOX00/Gj00<0
0<gjcOX03<gj00<00<FiaKT02LFi0`003/Gj00<00<gicOT02Lgi00<00<fhcKP00lfh00<00=HieST0
1mHi00<00;fI_IT02[fI00<00<fHcIP01LfH00<00=iIgUT01=iI00<00<GJaMX02/GJ00<00<FiaKT0
1LFi00<00<gicOT00/gi00<00;fJ_IX02[fJ00<00;Fk]K/02;Fk00@00<hI000000W5fP03002mN[ej
00VmNP03002eV[FJ00NeVP800003aQX00;fj00Vm^P03003ooooo00Ooo`03003ooooo05[oo`000ooo
10002_oo00D00?ooooooo`0000;oo`05003oooooool00003ool70006ool00`00ooooo`02ool70003
ool00`00ooooo`0Bool00`00ooooo`0Iool20006aOX00`00cO[=nP0;cOX00`00aKW5^@06aKT30000
1<Fi0035nP003LGj00<00<gicOT02/gi00D00<fhcKS=^00000_F>@03002mVKfI00VmV@03003=V<fH
00C=V003003NFMiI00KNF@030035f/GJ00W5fP030035^LFi00C5^@03003=nLgi00?=n@03002mV[fJ
00^mVP03002e^kFk00Ne^`8000_5fP03002mN[ej00VmNP8000NeVP0500366/HJaQX0000;_KX00`00
ooooo`07ool00`00ooooo`1Iool000?oo`04003ooooo0008ool30002ool50002ool40002ool40002
ool:0002ool40002ool4000Dool00`00ooooo`0Hool00`00aO[5nP07aOX00`00cO[=nP0;cOX00`00
aKW5^@02aKT30002aKT20003aOX00`00aO[5nP0;aOX00`00cOW=n@0:cOT01000cKS=^0002mHi00<0
0;fI_IT02[fI00<00<fHcIP00/fH00<00=iIgUT01miI00<00<GJaMX02/GJ00<00<FiaKT00/Fi00<0
0<gicOT01Lgi00<00;fJ_IX02kfJ00<00;Fk]K/01;Fk0P000[FJ00<00<GJaMX02LGJ00<00;ej_GX0
2Kej00<00;FJ]IX00kFJ0P001LHJ00<00;fj_KX02;fj00<00?ooool02?oo00<00?ooool0F?oo0003
ool01000ooooo`005Ooo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool04_oo0P005ooo0P00
2lGj00<00<gjcOX02lgj10001<Fi00<00<GjaOX00lGj00<00<GjaOX03<Gj00<00<gicOT02Lgi00<0
0<fh00003MHi00<00;fI_IT02KfI00D00<fHcIS=V00000_NF@030035f/GJ00[5fP040035^LFi0009
cOT00`00_IZmVP0;_IX01000]K^e^kFk0P001;FJ00<00<GJaMX02LGJ00<00;ej_GX02[ej00D00;FJ
]IZeVP0000O66P03002m^[fj00Vm^P03003ooooo00Koo`8000Ooo`@000?oo`8004[oo`000_oo1@00
5Ooo00@00?oo000000goo`03003ooooo00coo`03003ooooo01;oo`03003ooooo01Goo`030035n/Gj
00c5nP03003=n/gj00S=nP@000G5^@030035n/Gj00G5nP030035n/Gj00c5nP03003=nLgi00S=n@80
00oF>@03002mVKfI00VmV@04003=V<fH000<gUT00`00aM[5fP09aMX00`00aKT0000:cOT00`00_IZm
VP0;_IX01000]K/000001kFJ00<00<GJaMX02LGJ00<00;ej_GX02Kej00@00;FJ000000W66P03002m
^[fj00Rm^P03003ooooo00Soo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`17ool0
017oo`03003ooooo00Woo`03003ooooo01_oo`8001Coo`03003ooooo01?oo`800003aQ/00<Gj00c5
nP03003=n/gj00K=nP8000?=nP040035^LFiaKT20009aOX00`00aO[5nP0<aOX00`00cOW=n@05cOT2
0002]K/00`00eSWF>@0<eST00`00_IVmV@09_IT00`00cIP0000=gUT00`00aM[5fP0:aMX00`00cOW=
n@0:cOT00`00_IZmVP0;_IX00`00]IZeVP08]IX00`00aM[5fP09aMX00`00_GZmNP09_GX00`00aQ[6
6P09aQX00`00_KZm^P09_KX00`00ooooo`08ool00`00ooooo`05ool01@00oooooooo00000_oo00<0
0?ooool0Aooo001Aool2000Cool00`00aQ_66`02aQ/00`00aO[5nP0;aOX00`00cO[=nP02cOX30006
cOX00`00aKT0000<aOX00`00aO[5nP0;aOX00`00cOW=n@03cOT20005]K/00`00eSWF>@0<eST00`00
_IVmV@09_IT00`00gUWNF@0=gUT00`00aM[5fP07aMX200000kfj003=n@0;cOT00`00_IZmVP09_IX0
0`00aOT00009]IX00`00aM[5fP09aMX00`00_GZmNP07_GX200000lHk00366P0:aQX00`00_KZm^P08
_KX00`00ooooo`08ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool0Aooo001@ool0
0`00ooooo`0Aool20006aQ/00`00aO[5nP0;aOX4000:cOX00`00aO[5nP0<aOX00`00aO[5nP0;aOX0
0`00cOW=n@020008]K/00`00eSWF>@0<eST00`00_IVmV@06_IT200000kgK003NF@0=gUT00`00aM[5
fP06aMX01@00_KZm^[fj00003<gi00<00;fJ_IX02;fJ00@00<GiaOT000ZeVP030035f/GJ00W5fP03
002mN[ej00FmNP040036>lHkaS/2000:aQX00`00_KZm^P09_KX00`00ooooo`07ool20006ool01@00
oooooooo00000_oo00<00?ooool0Aooo000hool00`00ooooo`02ool30003ool20004ool20005ool0
0`00ooooo`0@ool00`00aQ_66`07aQ/00`00aO[5nP08aOX4000:cOX200000khK0035nP0<aOX00`00
aO[5nP0<aOX2000;]K/00`00eSWF>@0;eST00`00_IVmV@04_IT20004_M/00`00gUWNF@0<gUT00`00
aM[5fP03aMX20005_KX00`00cOW=n@0:cOT00`00_IZmVP06_IX00`00aOW5n@02aOT00`00]IZeVP07
]IX00`00aM[5fP09aMX00`00_GZmNP03_GX20005aS/00`00aQ[66P09aQX00`00_KZm^P07_KX00`00
aQ/00005ool50004ool30004ool2001:ool003Soo`03003ooooo00Coo`04003ooooo0002ool01000
ooooo`000_oo00<00?ooool00_oo0P003ooo0P002lHK00<00<GjaOX01<Gj0`001<Gj00<00<gjcOX0
1Lgj0P001;hK00<00<GjaOX02lGj00<00<GjaOX02/Gj00<00<Gj00003;Fk00<00=HieST02mHi00@0
0;fI_IVmV@8000Nmf`03003NFMiI00cNF@050035f/GJaMX00007_KX00`00cOW=n@0:cOT00`00_IZm
VP04_IX20005aOT00`00]IZeVP08]IX00`00aM[5fP09aMX01@00_GZmN[ej00001lHk0P002/HJ00<0
0;fj_KX01[fj00D00<HKaQ/00?oo00@000Coo`03003ooooo05Goo`00>?oo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0=ool00`00aQ_66`0<aQ/0
0`00aO[5nP030008aOX00`00cO[=nP02cOX20007_Q/00`00aO[5nP0;aOX00`00aO[5nP07aOX20002
aOX00`00]K^e^`0:]K/00`00eSWF>@0;eST01000_IT000002[gK00<00=iIgUT02miI00@00<GJ0000
00Vm^P03003=nLgi00[=n@03002mV[fJ00:mVP030035nLGi00K5n@03002eV[FJ00ReVP030035f/GJ
00S5fP04002mNP000009aS/2000:aQX00`00_KZm^P03_KX20004aQ/00`00ooooo`06ool00`00oooo
o`1Eool003Soo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`03003ooooo00_oo`800003_S/00<HK00c66`<000c5nP04003=nP000009_Q/00`00aO[5nP0<
aOX00`00aO[5nP05aOX00`00aO[5nP03aOX00`00]K^e^`0:]K/00`00eSWF>@0;eST00`00_M^mf`0;
_M/00`00gUWNF@0;gUT00`00_KZm^P0:_KX00`00cOW=n@0:cOT01000_IZmVP002LGi00<00;FJ]IX0
2;FJ00<00<GJaMX02<GJ0P003<Hk00<00<HJaQX02<HJ00<00;fj_KX00[fj00<00<HKaQ/01<HK00<0
0?ooool01ooo00<00?ooool0E?oo000iool00`00ooooo`030003ool01000ooooo`000_oo00@00?oo
ool000Coo`03003ooooo00[oo`03002n>khk00:n>`0300366lHK00S66`800003aQ/00<Gj00g5nP03
002n6khK00Zn6`030035n/Gj00c5nP030035n/Gj00?5nP030035n/Gj00G5nP03002e^kFk00Ze^`03
003F>MHi00SF>@800003_OX00;gK00^mf`03003NFMiI00WNF@800003_KX00;fj00Zm^P03003=nLgi
00[=n@03002mVP0000_5n@03002eV[FJ00ReVP030035f/GJ00G5fP8000:]^`030036>lHk00W6>`80
00[66P04002m^[fj0008aQ/00`00ooooo`06ool00`00ooooo`1Dool003Koo`@000;oo`<000Coo`80
00Coo`8000Coo`03003ooooo00Woo`8000Jn>`0300366lHK00C66`<000C66`030035n/Gj00W5nP80
0003aS/00;hK00^n6`030035n/Gj00_5nP040035n/GjaOX20009aOX00`00]K^e^`0:]K/00`00eSWF
>@05eST20004_OX00`00_M^mf`0:_M/00`00gUWNF@07gUT01@00_KZm^[fj00003;fj00<00<gicOT0
2/gi00<00<GiaOT02/Gi00<00;FJ]IX02KFJ00<00<GJaMX00/GJ0P001:fk00<00<HkaS/02/Hk0P00
2LHJ00<00;fj00002/HK00<00?ooool01Ooo00<00?ooool0E?oo001?ool00`00ooooo`08ool00`00
_S^n>`07_S/00`00aQ_66`030008aQ/00`00aO[5nP07aOX00`00aS_6>`02aS/00`00_Q^n6`0:_Q/0
0`00aO[5nP0;aOX00`00aOX0000;aOX00`00]K^e^`0;]K/00`00eSWF>@02eST20006_OX00`00_M^m
f`0;_M/00`00gUWNF@04gUT20005_KX00`00_KZm^P09_KX00`00cOW=n@09cOT00`00aQX0000<aOT0
0`00]IZeVP08]IX00`00aM[5fP020007[K/00`00aS_6>`0:aS/20008aQX2000;aQ/00`00ooooo`05
ool00`00ooooo`1Dool004ooo`8000Ooo`8000Zn>`<000c66`030035n/Gj00C5nP8000K6>`03002n
6khK00Zn6`030035n/Gj00_5nP030035n/Gj00_5nP03002e^kFk00^e^`04003F>@000009_OX00`00
_M^mf`0;_M/00`00gUWNF@02gUT00`00_KZm^P05_KX00`00_KZm^P0:_KX00`00cOW=n@06cOT20002
aQX00`00aOW5n@0;aOT00`00]IZeVP08]IX2000:[K/00`00aS_6>`09aS/20006aQX20002]K/00`00
aQ_66`09aQ/00`00ooooo`04ool00`00ooooo`1Dool004ooo`03003ooooo00Goo`03002n>khk00Nn
>`<000:n>`0300366lHK00_66`030035n/Gj00;5nP030036>lHk00O6>`03002n6khK00Zn6`030035
n/Gj00S5nP800003aQ/00<Gj00c5nP03002e^kFk00^e^`03002mn[gj00ZmnP03002mfkgK00^mf`04
003NF@000009_KX00`00_KZm^P0:_KX00`00cOW=n@04cOT00`00aQ[66P03aQX00`00aOW5n@0:aOT0
0`00]IZeVP06]IX200000kfj002]^`0:[K/00`00aS_6>`09aS/20003aQX20004]K/00`00aQ_66`0:
aQ/00`00ooooo`03ool00`00ooooo`1Dool004ooo`03003ooooo00?oo`800003_S`00;hk00Bn>`<0
00Jn>`0300366lHK00_66`040035nP00000;aS/00`00_Q^n6`0:_Q/00`00aO[5nP06aOX00`00aQ_6
6`02aQ/00`00aO[5nP0;aOX00`00]K^e^`09]K/00`00cS/0000<_OX00`00_M^mf`0;_M/00`00_KZm
^P0:_KX00`00_KZm^P09_KX00`00cOW=n@03cOT00`00aQ[66P05aQX00`00aOW5n@0:aOT00`00]IZe
VP04]IX01@00_KZm^[fj00002jfk00<00<HkaS/02LHk00<00<HJ00000P001kFk00<00<HKaQ/02LHK
00<00?ooool00ooo00<00?ooool0E?oo001?ool01000oooooooo0P001;hl00<00;hk00000P002[hk
00<00<HKaQ/02lHK00<00<HkaS/03<Hk00<00;hK_Q/02KhK00<00<GjaOX01<Gj0P001/HK00<00<Gj
aOX02/Gj00<00;Fk]K/01kFk0P000/hk00<00;gj_OX02[gj00<00;gK_M/02[gK00<00<hJ00002kfj
00<00;fj_KX02[fj00<00<gicOT00P002<HJ00<00<GiaOT02/Gi00<00;FJ]IX00kFJ00<00;fj_KX0
0kfj00<00:fk[K/02Jfk00<00<HkaS/02<Hk0`002[Fk00<00<HKaQ/02LHK00<00?ooool00_oo00<0
0?ooool0E?oo001>ool200000ooo00000006_S`2000>_S/00`00aQ_66`08aQ/200000khl0036>`0<
aS/00`00_Q^n6`0:_Q/00`00aO[5nP02aOX00`00aQ_66`06aQ/00`00aO[5nP0;aOX00`00]K^e^`05
]K/00`00cS_>>`03cS/00`00_OZmnP0:_OX00`00_M^mf`07_M/20002cQX00`00_KZm^P0:_KX00`00
_KZm^P09_KX00`00cOT0000;aQX00`00aOW5n@0:aOT00`00]IZeVP020007_KX00`00[K^]^`09[K/0
0`00aS_6>`05aS/20002_KX20009]K/00`00aQ_66`09aQ/00`00ooooo`03ool00`00ooooo`1Cool0
04koo`<000Fn?0<000:n?003002n>khk00bn>`0300366lHK00G66`8000Bn?0030036>lHk00_6>`03
002n6khK00Zn6`040035nP00000:aQ/00`00aO[5nP0;aOX00`00]K^e^`03]K/00`00cS_>>`05cS/0
0`00_OZmnP0:_OX00`00_M^mf`05_M/00`00cQ[>6P03cQX00`00_KZm^P09_KX00`00_KZm^P0:_KX0
0`00aQ[66P0:aQX00`00aOW5n@0:aOT00`00]IX00009_KX00`00[K^]^`0:[K/00`00aS_6>`02aS/2
0004_KX00`00]K/00009]K/00`00aQ_66`09aQ/00`00ooooo`02ool00`00ooooo`1Cool004koo`03
002n?;hl00:n?0<000Jn?003002n>khk00bn>`0300366lHK00;66`8000Nn?0030036>lHk00_6>`03
002n6khK00Vn6`8000g66`030035n/Gj00_5nP03002e^kFk008000W>>`03002mn[gj00ZmnP03002m
fkgK00>mf`03003>6/hJ00G>6P03002m^[fj00Vm^P03002m^[fj00Nm^P800003aOX00<HJ00_66P03
0035nLGi00[5n@03002m^[fj00Vm^P03002]^jfk00V]^`030036>lHk008000Nm^P03002e^`0000Re
^`0300366lHK00O66`800003_M/00?oo00;oo`03003ooooo05?oo`00C_oo1@002[hl0P003Khk00@0
0<HK000000Zn?0030036>lHk00_6>`03002n6khK00Jn6`8000:n700300366lHK00_66`030035n/Gj
00[5nP03002e^`0000_>>`03002mn[gj00ZmnP04002mfkgK_M/20008cQX00`00_KZm^P0:_KX00`00
_KZm^P05_KX01@00aO[5n/Gj00003LHJ00<00<GiaOT01lGi0P0000?66P00_KX02Kfj00<00:fk[K/0
2Zfk0P002Kfj00<00;Fk00002KFk00<00<HKaQ/01<HK0P000kgK00D00?ooooooo`0005Goo`00C_oo
10003Khl00<00;hk_S/02khk00<00;hl_S`02khl00<00<HkaS/02lHk00<00;hK_Q/00khK0P001KhL
00<00<HKaQ/02lHK00<00<GjaOX02/Gj00<00<hkcS/02lhk00<00;gj_OX02[gj00<00;gK00002lhJ
00<00;fj_KX02Kfj00<00;fj_KX00kfj0P001LGj00<00<HJaQX02/HJ00<00<GiaOT01/Gi00D00<HJ
aQ[66P0000^m^P03002]^jfk00R]^`0300366P0000Zm^P03002e^`0000Ve^`0400366lHKaQ/20006
_M/01000ooooo`00EOoo000^ool40003ool20004ool20004ool20004ool20006ool01000ooooo`00
3Khl00<00;hk_S/02;hk0P0000>n?000_S`03;hl00<00<HkaS/02lHk00<00;hK_Q/00P002;hL00<0
0<HKaQ/02lHK00<00<GjaOX01lGj0P0000>n7000cS/03<hk00<00;gj_OX02[gj00<00<hJcQX02lhJ
00<00;fj_KX02Kfj00D00;fj_KZm^P0000S5nP0300366/HJ00[66P030035nLGi00?5n@8000G66P03
002m^[fj00Vm^P03002]^jfk00J]^`0400366/HJ000;_KX00`00]K/00008]K/01000aQ/000002;gK
00@00?ooool005Goo`00<?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000;oo`03003ooooo00Coo`800003ool00;hl00bn?003002n>khk00Fn>`8000Bn?003
002n?;hl00^n?0030036>lHk00_6>`8000^n700300366lHK00[66`030035n/Gj00G5nP8000Bn7003
003>>lhk00[>>`03002mn[gj00RmnP800003aS/00<hJ00_>6P03002m^[fj00Vm^P04002m^P00000:
aOX00`00aQ[66P0:aQX01@00aOW5nLGi00001lHJ00<00;fj_KX02Kfj00<00:fk[K/01:fk0P001<HJ
00<00;fj_KX02;fj00<00;Fk00002KFk00<00;gK_M/02KgK00<00?oo0000EOoo000`ool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool01_oo
00<00?oo00003Khl00<00;hk_S/00[hk0P001khl00<00;hl_S`02khl00<00<HkaS/02<Hk0P0000>n
7000_Q`02khL00<00<HKaQ/02/HK00<00<GjaOX00/Gj0P001khL00<00<hkcS/02/hk00<00;gj_OX0
1[gj00<00<HkaS/00/Hk00<00<hJcQX02/hJ00<00;fj_KX02Kfj00<00<GjaOX02/Gj00<00<HJaQX0
2/HJ00@00<Gi000000W66P03002m^[fj00Vm^P03002]^jfk00:]^`0300366/HJ00C66P03002m^[fj
00Vm^P03002e^`0000Je^`800003aS/00;gK00Vmf`04003ooooo001Dool0033oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`07ool01000
ool000003;hl00@00;hk000000Zn?003002n?;hl00^n?0030036>lHk00G6>`8000Bn7003002n7;hL
00Vn700300366lHK00_66`040035nP00000:_Q`00`00cS_>>`0:cS/00`00_OZmnP03_OX20005aS/0
0`00cQ[>6P0;cQX00`00_KZm^P06_KX200000lHk0035nP0;aOX00`00aQ[66P0:aQX00`00aQ[66P09
aQX00`00_KZm^P0:_KX01000[K^]^`002<HJ00<00;fj_KX02Kfj00<00;Fk00001;Fk00D00<HkaS_6
>`0000^mf`03003oo`0005Coo`00<?oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Soo`04003ooooo000;_S`2000=_S`00`00_Sbn?00;
_S`00`00aS_6>`02aS/20007_Q`00`00_Qbn7009_Q`00`00aQ_66`0;aQ/00`00_Qbn700;_Q`00`00
cS_>>`0:cS/01@00_OZmn[gj00002<Hk00<00<hJcQX02/hJ00<00;fj_KX01Kfj00<00<HkaS/00/Hk
00<00<GjaOX02/Gj00<00<HJaQX01lHJ0P0000>mfP00aQX02/HJ00<00;fj_KX02Kfj00<00:fk0000
2LHJ00<00;fj_KX02Kfj00@00;Fk]K/000:e^`030036>lHk00?6>`03002mfkgK00Rmf`03003oo`00
05Coo`00;_oo0`001?oo0P001?oo0P001?oo0P001?oo0P003?oo00@00?ooool000Rn?08000:f?003
002n?;hl00^n?08000bn?0040036>`00000:_Q`00`00_Qbn7009_Q`00`00aQ_66`08aQ/200000khL
002n700;_Q`00`00cS_>>`0:cS/01000_OX000002/Hk00<00<hJcQX02/hJ00<00;fj_KX00kfj00<0
0<HkaS/00lHk00<00<GjaOX02lGj00<00<HJaQX01<HJ0P000kgJ00<00<HJaQX02/HJ00<00;fj_KX0
2Kfj00<00<HJaQX02LHJ00<00;fj_KX02Kfj00<00;Fk00000P001/Hk00<00;gK_M/02KgK0P00E?oo
001Fool200000ooo00000004_S`20005]S`00`00_Sbn?00<_S`00`00_Sbn?00:_S`00`00_Qbn700;
_Q`00`00_Qbn7009_Q`00`00aQ_66`05aQ/20004_Q`00`00_Qbn700:_Q`00`00cS_>>`0:cS/00`00
aS_6>`0;aS/00`00cQ[>6P0:cQX00`00_KZm^P020007aS/00`00aO[5nP0:aOX00`00aQ[66P02aQX2
0006_MX00`00aQ[66P09aQX00`00_KZm^P07_KX200000lHJ00366P0:aQX00`00_KZm^P08_KX01000
]K/000002<Hk00<00;gK_M/02;gK0P00E?oo001Hool01@00ooooo`00_S`00P002;Hl0P003Khl00<0
0;hl_S`01khl0P0000>n?000_Q`03;hL00<00;hL_Q`02KhL00<00<HKaQ/00/HK0P001khL00<00;hL
_Q`02[hL00<00<hkcS/01lhk0P0000>n7000aS/02lHk00<00<hJcQX02/hJ00<00;fj00002/Hk00<0
0<GjaOX02/Gj00@00<HJ000000VmfP0300366/HJ00W66P03002m^[fj00Fm^P0500366/HJaQX0000;
aQX00`00_KZm^P09_KX01000aS_6>`001lHk00<00;gK_M/02KgK00<00?ooool0D_oo001Iool01000
ooooo`003;Hl00<00;hl_S`02khl00<00;hl_S`01;hl0P001;hl00<00;hL_Q`02khL00<00;hL_Q`0
2KhL00@00<HK000000Zn7003002n7;hL00Zn7003003>>lhk00C>>`8000Bn70030036>lHk00[6>`03
003>6/hJ00[>6P030036>lHk00[6>`030035n/Gj00[5nP03002mf[gJ00ZmfP0300366/HJ00S66P03
002m^[fj00>m^P8000G66P0300366/HJ00W66P03002m^[fj00Jm^P800005_MX00<HkaS/00007aS/0
0`00_M^mf`08_M/00`00ooooo`1Bool005[oo`04003ooooo000<]S`00`00_Sbn?00;_S`00`00_Sbn
?002_S`00`00_Sbn?005_S`00`00_Qbn700;_Q`00`00_Qbn7008_Q`2000=_Q`00`00_Qbn700:_Q`0
0`00cS_>>`02cS/00`00_Qbn7005_Q`00`00aS_6>`0:aS/00`00cQ[>6P07cQX200000khL0036>`0;
aS/00`00aO[5nP07aOX200000lHJ002mfP0:_MX00`00aQ[66P09aQX01@00_KZm^[fj00002<HJ00<0
0<HJaQX02<HJ00<00;fj_KX01;fj0P000kgJ00@00<HkaS/000O6>`03002mfkgK00Vmf`03003ooooo
057oo`00Fooo0P0000?oo`00]S`02kHl00<00;hl_S`02khl00@00;hl000000Vn?003002n7;hL00^n
7003002n7;hL00Fn708000:f7003002n7;hL00^n7003002n7;hL00Zn7004003>>`000009_Q`00`00
aS_6>`0:aS/00`00cQ[>6P04cQX20004_Q`00`00aS_6>`0:aS/00`00aO[5nP05aOX01@00aQ[66/HJ
00003;gJ00<00<HJaQX02<HJ00@00;fj000000[66P0300366/HJ00S66P04002m^[fj_KX20006_MX0
1000aS_6>`001lHk00<00;gK_M/01[gK0`00Dooo001Mool01000ool000002kHl00<00;hl_S`02[hl
0P003;hl00<00;hL_Q`02khL00<00;hL_Q`00[hL0P001KHL00<00;hL_Q`02khL00<00;hL_Q`02KhL
0P003;hL00<00<HkaS/02LHk00<00<hJcQX00/hJ0P001[hL00<00<HkaS/02/Hk00<00<GjaOX01<Gj
00<00<HJaQX00lHJ00<00;gJ_MX02[gJ00<00<HJaQX01lHJ0P003<HJ00<00<HJaQX02<HJ00@00;fj
000000VmfP040036>lHk0006aS/00`00_M^mf`04_M/20002ool00`00ooooo`1Aool005koo`04003o
oooo000;]S`20008_S`20002_S`00`00_Sbn?00:_S`2000<_Q`01000_Q`000002;HL00<00;hL_Q`0
2khL00<00;hL_Q`01[hL0P000[hL00<00;hL_Q`02[hL00<00<HkaS/02LHk00@00<hJ000000Vn7003
0036>lHk00[6>`040035n/GjaOX20007aQX00`00_MZmfP0:_MX00`00aQ[66P04aQX20002]K/00`00
aQ[66P0:aQX00`00aQ[66P07aQX2000;_MX01000aS_6>`001lHk00@00;gK_M^mf`8000Coo`03003o
oooo057oo`00Gooo00@00?ooool000bf?003002n?;hl00>n?08000Fn?003002n?;hl00^n?003002n
7;hL00Vn708000^f7003002n7;hL00^n7003002n7;hL00>n708000Fn7003002n7;hL00Zn70030036
>lHk00S6>`8000bn70030036>lHk00[6>`030035nP0000W66P03002mf[gJ00ZmfP0300366/HJ00;6
6P8000Be^`0300366/HJ00_66P0300366/HJ00C66P8000:mf`03002mf[gJ00VmfP040036>lHk0006
aS/01000_M/000001_oo00<00?ooool0DOoo001Pool200000ooo002f?00;]S`00`00_Sbn?0020008
_S`2000<_S`00`00_Qbn7006_Q`20002_S`00`00]Qbf7009]Q`00`00_Qbn700;_Q`00`00_Qbn7002
0008_Q`00`00_Qbn700:_Q`00`00aS_6>`05aS/20002_Q`00`00_Qbn700:_Q`00`00aS_6>`0:aS/0
0`00aQ[66P09aQX00`00_MZmfP0:_MX01000aQX000001kFk00<00<HJaQX02lHJ00@00<HJaQ[66P80
00Bmf`03002mf[gJ00ZmfP040036>lHk0005aS/20008ool00`00ooooo`1Aool006;oo`03003oo`00
00^f?0<000bn?003002n?;hl00Zn?003002n7;hL00>n708000Fn?003002f7;HL00Vf708000bn7080
00^n7003002n7;hL00Zn70030036>lHk00;6>`8000Fn7003002n7;hL00Zn70030036>lHk00O6>`80
0003_O/00<HJ00[66P03002mf[gJ00ZmfP03002e^kFk00Re^`0300366/HJ00[66P0400366P000007
_M/00`00_MZmfP0:_MX01@00aS_6>`00aS/00`002_oo00<00?ooool0DOoo001Sool01000ool00000
1kHl0P000[Hm00<00;hl_S`02khl00<00;hl_S`02[hl00<00;hL_Q`00P002;hl00<00;HL]Q`02[HL
00<00;hL_Q`01khL0P0000>n?000_Q`02khL00<00;hL_Q`02[hL00@00<Hk000000Rn7003002n7;hL
00Zn70030036>lHk00C6>`8000>mn`0300366/HJ00[66P03002mf[gJ00NmfP800003aSX00;Fk00Ve
^`0300366/HJ00[66P03002mfkgK00Rmf`03002mf[gJ00VmfP030036>lHk008000goo`03003ooooo
057oo`00I?oo00@00?ooool000Bf?08000Ff?@8000bn?003002n?;hl00Vn?0<000^n?003002f7;HL
00Zf7003002n7;hL00Bn708000Bn?003002n7;hL00Vn7003002n7;hL00^n7003002n7;hL00Vn7003
002n7;hL00Vn70030036>lHk00;6>`8000Jmn`0300366/HJ00W66P03002mf[gJ00JmfP050036>/Hj
aSX0000:]K/00`00aQ[66P08aQX200000lHK002mf`08_M/00`00_MZmfP0:_MX200000ooo003oo`0=
ool00`00ooooo`1@ool006Goo`05003ooooo002f?0020009]Sd00`00_Sbn?00:_S`00`00_Sbn?006
_S`20002]S`00`00_Sbn?00:_S`00`00]Qbf700:]Q`00`00_Qbn7002_Q`00`00_Sbn?005_S`00`00
_Qbn7009_Q`00`00_Qbn7008_Q`200000khK002n700:_Q`00`00_Qbn7009_Q`01000aS/000002Kgk
00<00<HJaQX02LHJ00<00;gJ_MX00kgJ0P001LHj00<00;Fk]K/02;Fk00<00<HJaQX01/HJ00D00<HK
aQ_66`0000Zmf`03002mf[gJ00RmfP03003ooooo00;oo`03003ooooo00_oo`03003ooooo053oo`00
I_oo0P0000?oo`00]Sd02kHm00<00;hl_S`02[hl0P001;hl0P001KHl00<00;hl_S`02[hl00<00;HL
]Q`02[HL00@00;hL000000Vn?003002n7;hL00Vn7003002n7;hL00Fn708000Bn6`03002n7;hL00Rn
7003002n7;hL00Zn7003002mnkgk00Zmn`0300366/HJ00W66P05002mf[gJ_MX00008aSX00`00]K^e
^`08]K/00`00aQ[66P03aQX20005aQ/00`00_M^mf`08_M/00`00_MZmfP06_MX00`00ooooo`03ool0
0`00ooooo`0;ool00`00ooooo`1@ool006Soo`03003oo`0000bf?@8000bn?004002n?0000008]S`0
0`00_Sbn?00:_S`00`00]Qbf7009]Q`2000<_S`00`00_Qbn7009_Q`00`00_Qbn7002_Q`20006_Q/0
0`00_Qbn7009_Q`00`00_Qbn7007_Q`200000khK002mn`0:_O/00`00aQ[66P09aQX01000_MX00000
2LHj00<00;Fk]K/02KFk00D00<HJaQ[66P0000O66`03002mfkgK00Rmf`03002mf[gJ00BmfP8000Oo
o`03003ooooo00[oo`03003ooooo053oo`00JOoo00<00?oo00003KHm00<00;hl_S`02Khl0P002kHl
00<00;hl_S`02[hl00<00;HL]Q`01[HL0P000[hl00<00;hl_S`02[hl00<00;hL_Q`02KhL00@00;hL
000000Vn6`03002n7;hL00Vn7003002n7;hL00Bn708000Bn6`03002mnkgk00Vmn`0300366/HJ00W6
6P030036>/Hj00[6>P03002e^kFk00Re^`0400366P000009aQ/00`00_M^mf`08_M/00`00_MZmfP02
_MX00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`1@ool006[oo`04003oo`00000<]Sd00`00
_Sbn?006_S`20002]S`00`00]Sbf?009]S`00`00_Sbn?00:_S`00`00]Qbf7003]Q`20005_S`00`00
_Sbn?00:_S`00`00_Qbn7008_Q`2000<_Q/00`00_Qbn7009_Q`00`00_Qbn7002_Q`00`00_Q^n6`04
_Q/00`00_O^mn`0:_O/00`00aQ[66P06aQX200000khK0036>P0;aSX00`00]K^e^`08]K/00`00aQ_6
6`09aQ/00`00_M^mf`09_M/01000_MZmfP003?oo00<00?ooool02?oo00<00?ooool0D?oo001[ool2
00000ooo002f?@0;]Sd20004_S`20005]S`00`00]Sbf?009]S`2000;_S`00`00]Qbf70020008_S`0
0`00_Sbn?00:_S`00`00_Qbn7005_Q`20002_S`00`00_Q^n6`0:_Q/00`00_Qbn7009_Q`01000_Q`0
00002;hK00<00;gk_O/02[gk00<00<HJaQX00lHJ0P001;hK00<00<HjaSX02LHj00<00;Fk]K/01[Fk
0P0000?66`00aQ/02/HK00<00;gK_M/02;gK00<00;gJ00003Ooo00<00?ooool02?oo00<00?ooool0
D?oo001]ool00`00ool0000=]Sd01000_S`000002;Hl00<00;Hl]S`02[Hl00<00;hl_S`02;hl0`00
2khl00<00;hl_S`02[hl00<00;hL_Q`00[hL0P001Khl00<00;hK_Q/02[hK00<00;hL_Q`02;hL0P00
2khK00<00;gk_O/02Kgk00<00<HJaQX00/HJ00<00;hK_Q/01;hK00<00<HjaSX02/Hj00<00;Fk]K/0
0kFk0P000lHK00<00<HKaQ/02/HK00<00;gK_M/01kgK0P003ooo00<00?ooool02?oo00<00?ooool0
Cooo001^ool00`00ool0000<]Sd2000;]S`00`00]Sbf?00:]S`00`00_Sbn?005_S`20002]S`00`00
_Sbn?00:_S`00`00_Sbn?00:_S`01000_Q`000002;hl00<00;hK_Q/02[hK00<00;hL_Q`01KhL0P00
0[hL00<00;hK_Q/02KhK00<00;gk_O/02Kgk00@00<HJ000000Rn6`030036>/Hj00[6>P05002e^kFk
]K/00006aQ/00`00aQ_66`09aQ/00`00_M^mf`05_M/2000Bool00`00ooooo`07ool00`00ooooo`1?
ool006ooo`03003oo`0000Vf?@8000:f?@03002f?;Hl00Vf?003002f?;Hl00Zf?003002n?;hl00:n
?08000Ff?003002n?;hl00Zn?003002n?;hl00Vn?08000^n?003002n6khK00Vn6`03002n7;hL00>n
708000Fn7003002n6khK00Vn6`03002mnkgk00Rmn`8000^n6`030036>/Hj00W6>P04002e^`000008
aQ/00`00aQ_66`09aQ/00`00_M^mf`02_M/2000Dool00`00ooooo`07ool00`00ooooo`1?ool0073o
o`04003oo`000005]Sd20005]Sd00`00]Sbf?009]S`2000;]S`01000_S`000002;Hl00<00;hl_S`0
2[hl00<00;hl_S`01[hl0P000[Hl00<00;hl_S`02Khl00<00;hK_Q/02KhK00<00;hL_Q`00P002;hL
00<00;hK_Q/02KhK00<00;gk_O/01Kgk0P000[hL00<00;hK_Q/02KhK00<00<HjaSX02LHj00<00<HK
aQ/02LHK00<00<HKaQ/02<HK00<00;gK_M/00P005ooo00<00?ooool01_oo00<00?ooool0Cooo001a
ool200001?oo002f?KHm0P002;Hm00<00;Hl]S`02[Hl00<00;Hl]S`02;Hl0P002kHl00<00;hl_S`0
2[hl00<00;hl_S`00khl0P001KHl00<00;hl_S`02;hl00<00;hK_Q/02[hK0P002khL00<00;hK_Q/0
2;hK00<00;gk_O/00kgk0P001KhL00<00;hK_Q/02KhK00<00<HjaSX01/Hj0P0000>n7000aQ/02LHK
00<00<HKaQ/02LHK0P006_oo00<00?ooool01Ooo00<00?ooool0Cooo001cool01000ool000002kHm
00<00;Hl]S`02[Hl00<00;Hl]S`01KHl0P000[Hl00<00;Hl]S`02KHl0P002khl00<00;hl_S`00P00
2;Hl00<00;hl_S`02;hl00<00;hK_Q/01khK0P0000>n?000_Q`02[hL00<00;hK_Q/02KhK00<00;gk
_O/00P001khL00<00;hK_Q/02[hK00<00<HjaSX00lHj0P000khL00<00<HKaQ/02LHK00<00<HKaQ/0
1/HK0P007Ooo00<00?ooool01?oo00<00?ooool0Cooo001dool00`00ool0000<]Sd2000;]S`00`00
]Sbf?002]S`20005]S`00`00]Sbf?00:]S`00`00_Sbn?008_S`3000;]S`00`00_Sbn?008_S`00`00
_Q^n6`04_Q/20004_S`00`00_Qbn7009_Q`00`00_Q^n6`08_Q/3000:_Q`00`00_Q^n6`09_Q/00`00
aS[6>P02aSX00`00_Qbn7004_Q`00`00aQ_66`09aQ/00`00aQ_66`03aQ/2000Oool00`00ooooo`04
ool00`00ooooo`1?ool007Goo`03003oo`0000ff?@03002f?;Hl00Vf?004002f?0000008]S`00`00
]Sbf?00:]S`00`00_Sbn?005_S`20002]S`00`00]Sbf?00:]S`00`00_Sbn?008_S`00`00_Q^n6`02
_Q/00`00_Sbn?005_S`00`00_Qbn7009_Q`00`00_Q^n6`05_Q/20002_Q`00`00_Qbn7009_Q`00`00
_Q^n6`09_Q/01000aSX000002;hL00<00<HKaQ/02LHK00D00<HKaQ_66`0002;oo`03003ooooo00Co
o`03003ooooo04koo`00M_oo10003;Hm00<00;Hl]S`02;Hl0P002kHl00<00;Hl]S`02[Hl00<00;hl
_S`00[hl0P001KHl00<00;Hl]S`02[Hl00<00;hl_S`02;hl00@00;hK000000Vn?003002n7;hL00Vn
7003002n6khK00:n6`8000Fn7003002n7;hL00Vn7003002n6khK00Rn6`8000^n700300366lHK00S6
6`0400366`00000Tool00`00ooooo`03ool00`00ooooo`1>ool007Soo`03003oo`0000bf?@03002f
?;Hl00Bf?0<000:f?003002f?;Hl00Vf?08000^f?004002n?0000008]S`00`00]Sbf?00:]S`00`00
_Sbn?007_S`2000<_S`00`00_Qbn7009_Q`01000_Q/000002;hL00<00;hL_Q`02KhL00<00;hK_Q/0
1KhK0P000[hL00<00;hL_Q`02;hL00<00<HKaQ/02LHK00<00?ooool09Ooo00<00?ooool00_oo00<0
0?ooool0C_oo001iool00`00ool0000<]Sd00`00]Sbf?0030006]S`2000;]S`00`00]Sbf?008]S`2
000;]S`00`00]Sbf?00:]S`00`00_Sbn?003_S`30002]Q`00`00_Sbn?00:_S`00`00_Qbn7008_Q`2
000;_Q`00`00_Qbn7008_Q`00`00_Q^n6`03_Q/20005_Q`00`00_Qbn7008_Q`00`00aQ_66`06aQ/2
000Xool00`00ooooo`02ool00`00ooooo`1>ool007[oo`03003oo`0000^f?@<000^f?003002f?;Hl
00Vf?003002f?;Hl00Ff?08000:f?003002f?;Hl00Vf?003002f?;Hl00Zf?003002n?;hl008000Jf
7003002n?;hl00Zn?003002n7;hL00Fn708000:n?003002n7;hL00Rn7003002n7;hL00Vn7003002n
6khK008000Rn7003002n7;hL00Rn700300366lHK00?66`8002_oo`05003oooooool0001@ool007_o
o`03003oo`0000Rf?@8000:f?@03002f?;Hl00Zf?003002f?;Hl00Vf?003002f?;Hl00:f?08000Ff
?003002f?;Hl00Vf?003002f?;Hl00Vf?0<000Vf7003002n?;hl00Zn?003002n7;hL00:n708000Fn
?003002n7;hL00Rn7003002n7;hL00Rn70<000^n7003002n7;hL00Rn700500366lHKaQ/0000^ool0
1000ooooo`00D?oo001lool40004]Sd20005]Sd00`00]Sbf?00:]S`00`00]Sbf?009]S`01000]S`0
00002;Hl00<00;Hl]S`02KHl00<00;Hl]S`01[Hl0P000[hl00<00;HL]Q`02;HL00<00;hl_S`02[hl
00@00;hL000000Rn?003002n7;hL00Rn7003002n7;hL00Fn708000:n6`03002n7;hL00Vn7003002n
7;hL00Rn700400366`00000_ool01000ooooo`00D?oo001nool01000ool00;Hm0P002;Hm0P002kHl
00<00;Hl]S`02;Hl0P002kHl00<00;Hl]S`02KHl00<00;Hl]S`00kHl0P001Khl00<00;HL]Q`02;HL
00<00;hl_S`02Khl0P002khl00<00;hL_Q`02;hL00<00;hL_Q`00[hL0P001KhK00<00;hL_Q`02KhL
00<00;hL_Q`01khL0P00<_oo00<00?oo0000D?oo001oool00`00ool0000<]Sd00`00]Sbf?009]S`2
0005]S`30002]S`00`00]Sbf?009]S`00`00]Sbf?009]S`00`00]Sbf?0020008_S`00`00]Qbf7008
]Q`00`00_Sbn?006_S`20002_S`00`00_Sbn?008_S`00`00_Qbn7009_Q`01000_Q`000001khK00<0
0;hL_Q`02[hL00<00;hL_Q`00khL0`00=Ooo00<00?oo0000Cooo0020ool00`00ool0000<]Sd00`00
]Sbf?00:]S`00`00]Sbf?0020006]S`00`00]Sbf?009]S`00`00]Sbf?008]S`3000;_S`00`00]Qbf
7008]Q`00`00_Sbn?003_S`20005_S`00`00_Sbn?008_S`00`00_Qbn7008_Q`2000:_Q/00`00_Qbn
700:_Q`00`00_Qbn7002000iool2001?ool0087oo`@000^f?@03002f?;Hl00Vf?0<000Vf?003002f
?;Hl00Vf?003002f?;Hl00Ff?08000:f7003002n?;hl00Vn?003002f7;HL00Vf7003002n?;hl0080
00Rn?003002n?;hl00Rn?003002n7;hL00Fn708000:n?003002n6khK00Rn6`03002n7;hL00Zn7080
03_oo`8004ooo`00Pooo00<00?oo00002kHm00<00;Hl]S`01[Hl0P000[Hm00<00;Hl]S`02;Hl00<0
0;Hl]S`02KHl00<00;Hl]S`00[Hl0P001KHL00<00;hl_S`02Khl00<00;HL]Q`02;HL0`002khl00<0
0;hl_S`02;hl00<00;hL_Q`00[hL0P001Khl00<00;hK_Q/02;hK00<00;hL_Q`01khL0P00?Ooo0P00
Cooo0024ool00`00ool0000;]Sd20004]S`20005]Sd00`00]Sbf?008]S`2000:]S`01000]S`00000
2;HL00<00;hl_S`02Khl00<00;HL]Q`01KHL0P000[Hl00<00;hl_S`02Khl00<00;hl_S`02Khl00@0
0;hL000000Nn?003002n6khK00Vn6`03002n7;hL00Bn708003_oo`@0057oo`00QOoo00@00?oo0000
00^f?@04002f?0000008]Sd00`00]Sbf?009]S`00`00]Sbf?007]S`2000;]Q`00`00_Sbn?009_S`0
0`00]Qbf7002]Q`20005]S`00`00_Sbn?009_S`00`00_Sbn?008_S`2000:_S`00`00_Q^n6`08_Q/0
0`00_Qbn7002_Q`2000iool4001Eool008Koo`800003ool00;Hm00Vf?@8000^f?@03002f?;Hl00Vf
?003002f?;Hl00>f?0<000:f7003002f7;HL00Vf7003002n?;hl00Vn?004002f70000008]S`00`00
_Sbn?009_S`00`00_Sbn?005_S`20002]Q`00`00_Sbn?008_S`00`00_Q^n6`08_Q/01000_Q`00000
=ooo1000FOoo0028ool00`00ool00006]Sd30002]Sd00`00]Sff?@09]Sd00`00]Sbf?009]S`00`00
]Sbf?0020006]Q`00`00]Qbf7009]Q`00`00_Sbn?008_S`2000;]S`00`00_Sbn?009_S`00`00_Sbn
?002_S`20005]Q`00`00_Sbn?008_S`00`00_Q^n6`07_Q/2000eool4001Mool008Woo`04003oo`00
0002]Sd20006]Sd00`00]Sff?@09]Sd00`00]Sbf?008]S`30009]Q`00`00]Qbf7009]Q`00`00_Sbn
?005_S`20002]S`00`00]Sbf?009]S`00`00_Sbn?009_S`01000_S`000002;HL00<00;hl_S`02;hl
00<00;hK_Q/01;hK0P00<ooo1000HOoo002:ool00`00ooooo`020009]Sd00`00]Sff?@09]Sd00`00
]Sbf?005]S`20002]S`00`00]Qbf7008]Q`00`00]Qbf7009]Q`00`00_Sbn?002_S`20005]S`00`00
]Sbf?009]S`00`00_Sbn?008_S`2000;]Q`00`00_Sbn?007_S`00`00_Q^n6`02_Q/2000bool3001U
ool008_oo`04003ooooo000:]Sd00`00]Sff?@09]Sd00`00]Sbf?002]S`20005]S`00`00]Qbf7008
]Q`2000:]Q`01000_S`000002;Hl00<00;Hl]S`02KHl00<00;hl_S`01Khl0P000[hl00<00;HL]Q`0
2;HL00<00;hl_S`02;hl00@00;hK0000033oo`@006Soo`00S?oo0P0000?oo`0000002KHm0P002[Hm
00@00;Hl000000Rf?003002f7;HL00Vf7003002f7;HL00Nf708000^f?003002f?;Hl00Vf?003002n
?;hl00:n?08000Fn?003002f7;HL00Rf7003002n?;hl00Nn?08002koo`@006coo`00S_oo00@00?oo
ool000Zf?@03002f?KHm00Nf?@8000^f?003002f7;HL00Vf7003002f7;HL00>f70<000:f?003002f
?;Hl00Vf?08000Zf?004002n?0000008_S`00`00]Qbf7008]Q`00`00_Sbn?003_S`3000/ool4001`
ool008ooo`04003ooooo000:]Sd00`00]Sff?@03]Sd30002]Sd00`00]Sbf?009]S`00`00]Qbf7009
]Q`00`00]Qbf70020006]S`00`00]Sbf?00:]S`00`00]Sbf?007]S`2000;_S`00`00]Qbf7008]Q`0
0`00_Sbn?002000[ool4001dool0093oo`04003ooooo000:]Sd00`00]Sff?@020006]Sd2000:]S`0
0`00]Qbf7008]Q`30009]S`00`00]Sbf?00:]S`00`00]Sbf?003]S`30002]Q`00`00_Sbn?008_S`0
0`00]Qbf7008]Q`3000Yool4001hool0097oo`800003ool00;Hm00Rf?@<000Zf?@03002f?;Hl00Rf
?003002f7;HL00Ff708000:f?003002f?;Hl00Rf?003002f?;Hl00Zf?003002f?;Hl008000Jf7003
002n?;hl00Rn?003002f7;HL00Ff708002Woo`<007coo`00Tooo00@00?oo000000Ff?@8000:f?@03
002f?KHm00Vf?@03002f?;Hl00Rf?003002f7;HL00:f708000Ff?003002f?;Hl00Rf?08000Zf?0<0
00Vf7003002n?;hl00Rn?003002f7;HL00:f708002Ooo`@007ooo`00U?oo00@00?ooool000:f?@80
00Ff?@8000Zf?@03002f?;Hl00Rf?004002f70000008]S`00`00]Sbf?009]S`00`00]Sbf?005]S`2
0002]S`00`00]Qbf7008]Q`00`00_Sbn?008_S`01000]Q`000009Ooo1000Pooo002Eool00`00oooo
o`020009]Sd00`00]Sff?@08]Sd20007]S`3000;]S`00`00]Sbf?009]S`00`00]Sbf?002]S`20005
]S`00`00]Qbf7007]Q`00`00_Sbn?008_S`2000Sool40027ool009Koo`04003ooooo000:]Sd00`00
]Sff?@09]Sd00`00]Sbf?0040003[Qd00`00]Sbf?009]S`2000:]S`01000]S`000002;Hl00<00;HL
]Q`01kHL00<00;hl_S`01Khl0P008Ooo1000Rooo002Gool200000ooo002f?@09]Sd00`00]Sff?@09
]Sd20008[Qd2000;]S`00`00]Sbf?007]S`2000;]S`00`00]Qbf7007]Q`00`00_Sbn?002_S`2000O
ool4002?ool009Woo`03003oo`0000Zf?@03002f?KHm00Jf?@800003]Sd00:hM00V^7@03002f?;Hl
00Vf?003002f?;Hl00>f?0<000:f?@03002f?;Hl00Rf?003002f7;HL00Rf7004002n?000000Nool3
002Cool009[oo`03003oo`0000Zf?@8000Bf?@8000Bf?@03002^7JhM00R^7@03002f?;Hl00Vf?003
002f?;Hl008000Jf?@03002f?;Hl00Rf?003002f7;HL00Nf708001coo`@009Koo`00Vooo00@00?oo
000000Zf?@04002f?@000007]Sd00`00[Qf^7@08[Qd00`00]Sbf?008]S`30009]Sd00`00]Sbf?008
]S`00`00]Qbf7003]Q`3000Jool4002Jool009coo`800003ool00;Hm00Rf?@8000Zf?@03002^7JhM
00R^7@8000Ff?0<000:f?003002f?KHm00Rf?@8000Vf?003002f7;HL008001Woo`@009koo`00W_oo
00<00?oo00001KHm0`000Zhm00<00;Hm]Sd02;Hm0P002ZhM00<00;Hl]S`00P001[Hl00<00;Hm]Sd0
2KHm00<00;Hl]S`01[Hl0`005ooo1000X_oo002Oool00`00ool00002]Sd20006[Sd2000:]Sd00`00
[Qf^7@07[Qd30009]S`00`00]Sff?@09]Sd00`00]Sbf?003]S`2000Gool3002Vool00:3oo`04003o
o`00000:[Sd00`00]Sff?@08]Sd00`00[Qf^7@03[Qd30002]Sd00`00]Sbf?008]S`2000:]Sd00`00
]Sbf?002000Eool4002Yool00:7oo`03003oo`0000^^?@03002f?KHm00Rf?@03002^7JhM008000Jf
?@03002f?;Hl00Vf?003002f?KHm00Nf?@<001?oo`@00:goo`00X_oo10002Zhm00<00;Hm]Sd01kHm
0`002KHm00<00;Hl]S`02KHl00<00;Hm]Sd00kHm0`004_oo1000/Ooo002Tool00`00ool0000:[Sd2
0005]Sd20002[Sd00`00]Sff?@08]Sd2000:]S`00`00]Sff?@02000Aool4002eool00:Goo`03003o
o`0000^^?@03002f?KHm008000F^?@8000Zf?@03002f?;Hl00Nf?0<000ooo`@00;Woo`00Y_oo00<0
0?oo00002Zhm0`002Jhm00<00;Hm]Sd02;Hm00<00;Hl]S`00kHl0`003ooo0`00_Ooo002Wool40005
[Sd30002[Sd00`00[Sf^?@08[Sd00`00]Sff?@08]Sd00`00]Sbf?002000>ool40030ool00:Woo`03
003oo`0000:^?@8000J^?@03002^?Jhm00R^?@03002f?KHm00Nf?@<000coo`@00<Coo`00Z_oo00@0
0?oo000000V^?@03002^?Jhm00R^?@8000Ff?@8000_oo`@00<Soo`00Zooo00<00?oo00002Zhm0P00
2Zhm00<00;Hm]Sd00P002Ooo1000c?oo002/ool4000:[Sd00`00[Sf^?@07[Sd30007ool4003@ool0
0:koo`03003oo`0000Z^?@03002^?Jhm00>^?@<000Ooo`<00=Coo`00[ooo00<00?oo00002Zhm00<0
0:hm[Sd00P001_oo1000eooo002`ool01000ool000001jhm10001?oo1000fooo002aool01000oooo
o`000Zhm10001?oo1000gooo002bool200000ooo00000004ool4003Sool00;Coo`800003ool00000
00800>Ooo`00]Ooo0P00jooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo0000\
\>"],
  ImageRangeCache->{{{0, 417.688}, {338.625, 0}} -> {-0.285863, -0.189314, \
0.0036543, 0.0036543}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                  vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]]/\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                  initialinfection, vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}] // 
      N\)], "Input"],

Cell[BoxData[
    \({{1.0081749480056834`, 1.008721855569467`, 0.9938666433014983`, 
        0.9724575311438278`, 0.945724225471299`, 0.8833914506571728`, 
        0.8276353638978693`, 0.4963799367469092`, 0.40011180992313067`, 
        0.34032817463787124`, 0.26542441807532396`, 0.2028335607980763`, 
        0.15188343748921038`, 0.1716815433342931`, 0.13100486470051687`, 
        0.1191243564522205`, 0.09271347918136909`, 0.09617383089277279`, 
        0.09300432459933859`, 0.11380628959534274`}, {1.0101545798388423`, 
        1.011863976652709`, 1.0086332499728172`, 0.9992622730930877`, 
        0.9832429425670978`, 0.9616405596077963`, 0.9210876967872477`, 
        0.8797190968039572`, 0.7963827304550758`, 0.6546595527050563`, 
        0.4597711114964453`, 0.4884936920504636`, 0.3437548511285666`, 
        0.27680253892690665`, 0.2671813607224099`, 0.24261033628056675`, 
        0.20227209753394293`, 0.18451468577820124`, 0.18201294158796782`, 
        0.1768971891738162`}, {1.0089179548156957`, 1.0160136357897396`, 
        1.0114649681528662`, 1.0092051139521956`, 1.0021703867857714`, 
        0.9948933967148303`, 0.9637791839406502`, 0.9285158505057604`, 
        0.9223069342876407`, 0.7816378501541348`, 0.7395813168883604`, 
        0.6061824432596218`, 0.4978115501519757`, 0.4461222555678408`, 
        0.34805647895204556`, 0.38023567033960165`, 0.3345538427739739`, 
        0.2767527675276753`, 0.287948707477437`, 
        0.2669128829024549`}, {1.0100139252948885`, 1.0158227184017796`, 
        1.0158071314895265`, 1.0158309597933364`, 1.0121721358010674`, 
        1.0105707751901807`, 0.9986091127098321`, 0.9958112328359688`, 
        0.940845502672566`, 0.9061649446396955`, 0.8861963106848868`, 
        0.7502628363595033`, 0.6845639560569022`, 0.6005286939415363`, 
        0.5322043664767271`, 0.48316353532680606`, 0.4323181928420469`, 
        0.395125716806352`, 0.3710827583548549`, 
        0.3345172747820471`}, {1.0101233204491074`, 1.0155606215882709`, 
        1.0203556337272903`, 1.0230547550432276`, 1.021451885199775`, 
        1.019454802325312`, 1.0066001096047081`, 0.9958430125932266`, 
        0.9838888608743885`, 0.9563017720457166`, 0.8767395626242545`, 
        0.8335651883590228`, 0.7953914652480629`, 0.6810679173807161`, 
        0.6301970045366976`, 0.6092981671881985`, 0.48720729269036567`, 
        0.43973458511276603`, 0.38869832099656976`, 
        0.36238093416472206`}, {1.0096254061676169`, 1.0167798558144394`, 
        1.020963912122703`, 1.0267723798647106`, 1.0273426053242567`, 
        1.026701099863958`, 1.0252518053971873`, 1.0081283006011048`, 
        0.9891840701789364`, 0.9842883310544104`, 0.9682919692495944`, 
        0.9244502083275847`, 0.8603113610035883`, 0.7836602829035451`, 
        0.6995152983944259`, 0.6760220225287938`, 0.606501143417184`, 
        0.5546393834348602`, 0.5256929414228863`, 
        0.5044228538283063`}, {1.0107660878447395`, 1.0160001668857042`, 
        1.0218442981054068`, 1.0226737081005586`, 1.0254533243787778`, 
        1.0284839063643014`, 1.0226883058928529`, 1.0270733710090325`, 
        1.0068233134009876`, 0.9904262361867903`, 0.9669529353415647`, 
        0.9628460219385394`, 0.8947485474409941`, 0.8474484719260839`, 
        0.7982262960538064`, 0.7476465883221559`, 0.7467124070897656`, 
        0.6852903097301065`, 0.5949948927477018`, 
        0.5461427920507518`}, {1.0096356027355313`, 1.0180616096940371`, 
        1.0202400715106628`, 1.0324622874233196`, 1.031636250055776`, 
        1.0322558522311631`, 1.0273924618186914`, 1.0277430822444273`, 
        1.016117144120682`, 1.0051778136997374`, 0.9949383517196626`, 
        0.9783687186599808`, 0.955938275006889`, 0.8871259175607001`, 
        0.8918119232459353`, 0.8241431604488929`, 0.7543678376855157`, 
        0.7103848011592336`, 0.7057207010958813`, 
        0.6221631144426405`}, {1.0096112641567188`, 1.0156835011232215`, 
        1.0244799863881917`, 1.0303946081095772`, 1.0305055393974378`, 
        1.0338520958764057`, 1.0287557732030543`, 1.0300513943085563`, 
        1.0248617432584544`, 1.0199163263772328`, 1.007832023702177`, 
        0.9896240363290738`, 0.9726232226843923`, 0.9613928841786525`, 
        0.9178129796414816`, 0.86225952921496`, 0.8248264100377635`, 
        0.7808335428715112`, 0.734637423434104`, 
        0.6848499285373988`}, {1.010424529264163`, 1.0181231793591343`, 
        1.0240103690797442`, 1.031170580185503`, 1.0309974537805824`, 
        1.0301206182534115`, 1.0396062589961461`, 1.0340079628400796`, 
        1.0288898060255882`, 1.0233610020378747`, 1.0303092361253328`, 
        1.0051190507442311`, 0.9793471555400585`, 0.9796654367908564`, 
        0.9371294010837802`, 0.910459587955626`, 0.8890024652756899`, 
        0.7982625482625483`, 0.7921032455916177`, 
        0.7485881336788254`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ListPlot3D[\[IndentingNewLine]Table[\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                  vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]]/\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                  initialinfection, vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]AxesLabel \[Rule] \
{"\<vaccinationperday\>", "\<initialinfection\>", "\<R_infected\>"}\
\[IndentingNewLine]]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.29165 .07573 -98.6984 -10.125 ]
[.29165 .07573 7.30161 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 6 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 6 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 6 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -6.78518 ]
[.91861 .21225 100 3.33982 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01601 .3159 -24 -2.78526 ]
[.01601 .3159 0 6.21474 ]
[.00763 .3684 -18 -2.82979 ]
[.00763 .3684 0 6.17021 ]
[-0.00103 .42269 -24 -2.876 ]
[-0.00103 .42269 0 6.124 ]
[-0.00999 .47887 -6 -2.92399 ]
[-0.00999 .47887 0 6.07601 ]
[-0.05457 .39542 -64 -3.18757 ]
[-0.05457 .39542 0 6.93743 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(2)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(4)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(6)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(8)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
gsave
.91861 .21225 -61 -10.7852 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02827 .31123 m
.0344 .3089 L
s
[(0.25)] .01601 .3159 1 -0.38105 Mshowa
.01993 .36384 m
.02609 .36155 L
s
[(0.5)] .00763 .3684 1 -0.37116 Mshowa
.01131 .41824 m
.01748 .41601 L
s
[(0.75)] -0.00103 .42269 1 -0.36089 Mshowa
.00239 .47453 m
.00858 .47236 L
s
[(1)] -0.00999 .47887 1 -0.35023 Mshowa
.125 Mabswid
.03474 .27038 m
.03841 .26895 L
s
.03314 .28049 m
.03681 .27907 L
s
.03153 .29067 m
.0352 .28926 L
s
.02991 .30092 m
.03358 .29951 L
s
.02663 .32161 m
.03031 .32022 L
s
.02497 .33206 m
.02865 .33067 L
s
.0233 .34258 m
.02699 .3412 L
s
.02162 .35318 m
.02531 .3518 L
s
.01823 .37457 m
.02193 .37321 L
s
.01652 .38538 m
.02022 .38402 L
s
.0148 .39626 m
.01849 .39491 L
s
.01306 .40721 m
.01676 .40587 L
s
.00955 .42934 m
.01326 .42802 L
s
.00778 .44053 m
.01149 .4392 L
s
.006 .45178 m
.00971 .45047 L
s
.0042 .46312 m
.00791 .46181 L
s
.00057 .48603 m
.00429 .48473 L
s
gsave
-0.05457 .39542 -125 -7.18757 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.627 .756 .94 r
.36166 .76978 .39827 .79978 .42679 .79383 .39058 .76319 Metetra
.618 .751 .941 r
.39058 .76319 .42679 .79383 .45564 .78743 .41981 .75709 Metetra
.627 .757 .941 r
.41981 .75709 .45564 .78743 .48483 .78123 .44942 .75031 Metetra
.646 .761 .933 r
.44942 .75031 .48483 .78123 .51435 .77343 .47938 .74222 Metetra
.636 .759 .937 r
.47938 .74222 .51435 .77343 .5442 .76539 .50968 .73474 Metetra
.661 .771 .931 r
.50968 .73474 .5442 .76539 .5744 .75944 .54032 .72537 Metetra
.644 .748 .924 r
.54032 .72537 .5744 .75944 .6049 .75024 .5713 .71726 Metetra
.662 .762 .924 r
.5713 .71726 .6049 .75024 .63571 .74105 .60261 .70768 Metetra
.661 .761 .924 r
.60261 .70768 .63571 .74105 .66685 .73167 .63425 .69804 Metetra
.68 .768 .917 r
.63425 .69804 .66685 .73167 .69844 .72484 .66617 .68677 Metetra
.694 .749 .894 r
.66617 .68677 .69844 .72484 .73002 .71109 .69835 .67407 Metetra
.691 .757 .902 r
.69835 .67407 .73002 .71109 .76184 .69711 .73084 .66151 Metetra
.678 .763 .915 r
.73084 .66151 .76184 .69711 .79436 .68856 .76373 .65008 Metetra
.744 .769 .874 r
.76373 .65008 .79436 .68856 .82646 .67077 .7964 .63157 Metetra
.763 .774 .862 r
.7964 .63157 .82646 .67077 .85908 .65624 .82905 .61037 Metetra
.725 .733 .857 r
.82905 .61037 .85908 .65624 .89209 .64271 .86224 .59294 Metetra
.731 .721 .841 r
.86224 .59294 .89209 .64271 .92368 .61437 .8955 .574 Metetra
.748 .772 .872 r
.8955 .574 .92368 .61437 .95753 .60382 .92892 .55446 Metetra
.742 .731 .841 r
.92892 .55446 .95753 .60382 .99067 .58525 .96244 .53405 Metetra
.618 .754 .943 r
.32347 .73866 .36166 .76978 .39058 .76319 .35276 .73224 Metetra
.639 .763 .938 r
.35276 .73224 .39058 .76319 .41981 .75709 .38247 .72442 Metetra
.606 .745 .943 r
.38247 .72442 .41981 .75709 .44942 .75031 .41244 .71864 Metetra
.648 .765 .935 r
.41244 .71864 .44942 .75031 .47938 .74222 .44287 .71 Metetra
.644 .763 .935 r
.44287 .71 .47938 .74222 .50968 .73474 .47363 .70157 Metetra
.661 .764 .927 r
.47363 .70157 .50968 .73474 .54032 .72537 .50475 .69186 Metetra
.645 .76 .933 r
.50475 .69186 .54032 .72537 .5713 .71726 .53622 .68318 Metetra
.679 .769 .919 r
.53622 .68318 .5713 .71726 .60261 .70768 .56802 .6718 Metetra
.677 .76 .914 r
.56802 .6718 .60261 .70768 .63425 .69804 .60014 .66046 Metetra
.675 .753 .909 r
.60014 .66046 .63425 .69804 .66617 .68677 .6326 .64915 Metetra
.691 .76 .904 r
.6326 .64915 .66617 .68677 .69835 .67407 .66534 .63635 Metetra
.704 .765 .9 r
.66534 .63635 .69835 .67407 .73084 .66151 .69834 .62215 Metetra
.783 .779 .849 r
.69834 .62215 .73084 .66151 .76373 .65008 .73103 .59778 Metetra
.641 .677 .869 r
.73103 .59778 .76373 .65008 .7964 .63157 .76493 .58919 Metetra
.779 .77 .846 r
.76493 .58919 .7964 .63157 .82905 .61037 .79799 .56483 Metetra
.777 .759 .837 r
.79799 .56483 .82905 .61037 .86224 .59294 .83113 .53993 Metetra
.729 .715 .837 r
.83113 .53993 .86224 .59294 .8955 .574 .86492 .52046 Metetra
.662 .687 .863 r
.86492 .52046 .8955 .574 .92892 .55446 .89987 .50927 Metetra
.799 .775 .831 r
.89987 .50927 .92892 .55446 .96244 .53405 .93314 .4811 Metetra
.629 .759 .94 r
.28359 .70642 .32347 .73866 .35276 .73224 .31332 .69897 Metetra
.628 .754 .938 r
.31332 .69897 .35276 .73224 .38247 .72442 .34341 .69157 Metetra
.643 .763 .936 r
.34341 .69157 .38247 .72442 .41244 .71864 .37392 .68299 Metetra
.639 .748 .928 r
.37392 .68299 .41244 .71864 .44287 .71 .40476 .67473 Metetra
.638 .752 .931 r
.40476 .67473 .44287 .71 .47363 .70157 .43597 .66644 Metetra
.663 .762 .924 r
.43597 .66644 .47363 .70157 .50475 .69186 .46759 .65612 Metetra
.634 .752 .934 r
.46759 .65612 .50475 .69186 .53622 .68318 .49954 .6479 Metetra
.7 .776 .91 r
.49954 .6479 .53622 .68318 .56802 .6718 .53187 .6342 Metetra
.691 .763 .907 r
.53187 .6342 .56802 .6718 .60014 .66046 .56452 .62121 Metetra
.706 .761 .895 r
.56452 .62121 .60014 .66046 .6326 .64915 .59745 .60654 Metetra
.66 .733 .903 r
.59745 .60654 .6326 .64915 .66534 .63635 .63081 .59599 Metetra
.782 .779 .85 r
.63081 .59599 .66534 .63635 .69834 .62215 .66398 .5713 Metetra
.737 .726 .841 r
.66398 .5713 .69834 .62215 .73103 .59778 .69749 .55104 Metetra
.747 .748 .853 r
.69749 .55104 .73103 .59778 .76493 .58919 .73117 .53025 Metetra
.732 .699 .819 r
.73117 .53025 .76493 .58919 .79799 .56483 .76502 .50905 Metetra
.653 .679 .862 r
.76502 .50905 .79799 .56483 .83113 .53993 .79995 .49844 Metetra
.776 .788 .863 r
.79995 .49844 .83113 .53993 .86492 .52046 .83408 .47463 Metetra
.808 .779 .826 r
.83408 .47463 .86492 .52046 .89987 .50927 .8677 .44453 Metetra
.725 .684 .811 r
.8677 .44453 .89987 .50927 .93314 .4811 .90236 .42322 Metetra
.623 .754 .941 r
.24195 .67223 .28359 .70642 .31332 .69897 .27207 .66482 Metetra
.633 .759 .939 r
.27207 .66482 .31332 .69897 .34341 .69157 .30261 .65667 Metetra
.628 .756 .939 r
.30261 .65667 .34341 .69157 .37392 .68299 .33351 .64878 Metetra
.644 .766 .938 r
.33351 .64878 .37392 .68299 .40476 .67473 .36484 .63964 Metetra
.648 .765 .934 r
.36484 .63964 .40476 .67473 .43597 .66644 .39657 .63013 Metetra
.651 .761 .93 r
.39657 .63013 .43597 .66644 .46759 .65612 .42867 .62032 Metetra
.693 .778 .916 r
.42867 .62032 .46759 .65612 .49954 .6479 .46122 .60694 Metetra
.696 .754 .897 r
.46122 .60694 .49954 .6479 .53187 .6342 .49409 .59303 Metetra
.662 .745 .912 r
.49409 .59303 .53187 .6342 .56452 .62121 .52728 .58208 Metetra
.69 .767 .91 r
.52728 .58208 .56452 .62121 .59745 .60654 .56083 .56855 Metetra
.749 .79 .886 r
.56083 .56855 .59745 .60654 .63081 .59599 .59459 .54872 Metetra
.769 .755 .84 r
.59459 .54872 .63081 .59599 .66398 .5713 .62844 .52429 Metetra
.786 .762 .831 r
.62844 .52429 .66398 .5713 .69749 .55104 .6623 .49704 Metetra
.784 .738 .81 r
.6623 .49704 .69749 .55104 .73117 .53025 .69615 .46811 Metetra
.69 .679 .834 r
.69615 .46811 .73117 .53025 .76502 .50905 .73087 .45221 Metetra
.764 .727 .818 r
.73087 .45221 .76502 .50905 .79995 .49844 .76517 .42623 Metetra
.72 .665 .795 r
.76517 .42623 .79995 .49844 .83408 .47463 .7999 .40396 Metetra
.692 .658 .812 r
.7999 .40396 .83408 .47463 .8677 .44453 .8353 .38645 Metetra
.693 .701 .853 r
.8353 .38645 .8677 .44453 .90236 .42322 .87118 .37043 Metetra
.628 .758 .94 r
.19836 .63683 .24195 .67223 .27207 .66482 .22894 .62865 Metetra
.631 .756 .938 r
.22894 .62865 .27207 .66482 .30261 .65667 .25991 .62022 Metetra
.638 .759 .936 r
.25991 .62022 .30261 .65667 .33351 .64878 .2913 .61123 Metetra
.651 .759 .928 r
.2913 .61123 .33351 .64878 .36484 .63964 .32314 .60117 Metetra
.653 .757 .926 r
.32314 .60117 .36484 .63964 .39657 .63013 .35537 .5909 Metetra
.682 .763 .913 r
.35537 .5909 .39657 .63013 .42867 .62032 .38807 .57809 Metetra
.676 .749 .906 r
.38807 .57809 .42867 .62032 .46122 .60694 .42111 .56561 Metetra
.68 .757 .91 r
.42111 .56561 .46122 .60694 .49409 .59303 .45452 .55273 Metetra
.716 .774 .898 r
.45452 .55273 .49409 .59303 .52728 .58208 .48833 .53621 Metetra
.791 .767 .83 r
.48833 .53621 .52728 .58208 .56083 .56855 .52244 .508 Metetra
.722 .698 .827 r
.52244 .508 .56083 .56855 .59459 .54872 .55669 .48776 Metetra
.715 .696 .83 r
.55669 .48776 .59459 .54872 .62844 .52429 .59119 .46848 Metetra
.813 .743 .787 r
.59119 .46848 .62844 .52429 .6623 .49704 .62544 .4324 Metetra
.73 .692 .815 r
.62544 .4324 .6623 .49704 .69615 .46811 .66016 .41011 Metetra
.692 .702 .855 r
.66016 .41011 .69615 .46811 .73087 .45221 .69542 .39419 Metetra
.821 .746 .782 r
.69542 .39419 .73087 .45221 .76517 .42623 .72963 .35632 Metetra
.72 .678 .808 r
.72963 .35632 .76517 .42623 .7999 .40396 .76491 .33441 Metetra
.726 .683 .808 r
.76491 .33441 .7999 .40396 .8353 .38645 .80034 .31161 Metetra
.687 .652 .809 r
.80034 .31161 .8353 .38645 .87118 .37043 .83649 .29391 Metetra
.627 .757 .94 r
.15274 .59964 .19836 .63683 .22894 .62865 .18374 .5911 Metetra
.646 .762 .933 r
.18374 .5911 .22894 .62865 .25991 .62022 .21526 .58116 Metetra
.647 .757 .929 r
.21526 .58116 .25991 .62022 .2913 .61123 .24716 .57111 Metetra
.658 .757 .923 r
.24716 .57111 .2913 .61123 .32314 .60117 .27952 .5601 Metetra
.652 .753 .924 r
.27952 .5601 .32314 .60117 .35537 .5909 .31223 .54943 Metetra
.68 .761 .912 r
.31223 .54943 .35537 .5909 .38807 .57809 .34547 .53629 Metetra
.655 .755 .923 r
.34547 .53629 .38807 .57809 .42111 .56561 .37899 .52508 Metetra
.767 .788 .87 r
.37899 .52508 .42111 .56561 .45452 .55273 .41331 .50196 Metetra
.722 .738 .864 r
.41331 .50196 .45452 .55273 .48833 .53621 .44771 .48327 Metetra
.693 .722 .873 r
.44771 .48327 .48833 .53621 .52244 .508 .48234 .46773 Metetra
.859 .803 .794 r
.48234 .46773 .52244 .508 .55669 .48776 .51737 .42621 Metetra
.755 .715 .814 r
.51737 .42621 .55669 .48776 .59119 .46848 .55234 .40027 Metetra
.767 .701 .789 r
.55234 .40027 .59119 .46848 .62544 .4324 .58735 .37024 Metetra
.759 .718 .814 r
.58735 .37024 .62544 .4324 .66016 .41011 .62252 .34357 Metetra
.729 .695 .818 r
.62252 .34357 .66016 .41011 .69542 .39419 .65798 .32095 Metetra
.723 .675 .803 r
.65798 .32095 .69542 .39419 .72963 .35632 .69364 .29781 Metetra
.723 .724 .851 r
.69364 .29781 .72963 .35632 .76491 .33441 .7297 .27745 Metetra
.703 .725 .867 r
.7297 .27745 .76491 .33441 .80034 .31161 .76626 .25973 Metetra
.732 .76 .875 r
.76626 .25973 .80034 .31161 .83649 .29391 .80293 .23918 Metetra
.623 .754 .941 r
.10496 .56043 .15274 .59964 .18374 .5911 .13635 .55172 Metetra
.66 .765 .928 r
.13635 .55172 .18374 .5911 .21526 .58116 .16845 .54027 Metetra
.654 .759 .927 r
.16845 .54027 .21526 .58116 .24716 .57111 .20088 .52919 Metetra
.667 .76 .919 r
.20088 .52919 .24716 .57111 .27952 .5601 .23381 .5169 Metetra
.668 .756 .917 r
.23381 .5169 .27952 .5601 .31223 .54943 .26712 .50441 Metetra
.722 .763 .886 r
.26712 .50441 .31223 .54943 .34547 .53629 .3012 .48636 Metetra
.725 .746 .869 r
.3012 .48636 .34547 .53629 .37899 .52508 .33563 .46722 Metetra
.66 .697 .873 r
.33563 .46722 .37899 .52508 .41331 .50196 .37002 .4545 Metetra
.848 .776 .781 r
.37002 .4545 .41331 .50196 .44771 .48327 .40594 .41135 Metetra
.712 .673 .811 r
.40594 .41135 .44771 .48327 .48234 .46773 .44105 .39026 Metetra
.798 .692 .748 r
.44105 .39026 .48234 .46773 .51737 .42621 .47673 .3489 Metetra
.778 .687 .762 r
.47673 .3489 .51737 .42621 .55234 .40027 .51218 .31317 Metetra
.708 .637 .776 r
.51218 .31317 .55234 .40027 .58735 .37024 .54765 .28967 Metetra
.766 .677 .765 r
.54765 .28967 .58735 .37024 .62252 .34357 .58314 .25612 Metetra
.581 .574 .811 r
.58314 .25612 .62252 .34357 .65798 .32095 .61946 .25026 Metetra
.723 .689 .818 r
.61946 .25026 .65798 .32095 .69364 .29781 .6557 .22759 Metetra
.74 .7 .813 r
.6557 .22759 .69364 .29781 .7297 .27745 .69204 .20219 Metetra
.627 .635 .839 r
.69204 .20219 .7297 .27745 .76626 .25973 .72956 .19128 Metetra
.69 .689 .844 r
.72956 .19128 .76626 .25973 .80293 .23918 .76708 .17334 Metetra
.641 .762 .936 r
.05474 .51982 .10496 .56043 .13635 .55172 .08674 .50939 Metetra
.656 .76 .926 r
.08674 .50939 .13635 .55172 .16845 .54027 .11929 .49769 Metetra
.674 .765 .919 r
.11929 .49769 .16845 .54027 .20088 .52919 .1524 .48445 Metetra
.69 .762 .906 r
.1524 .48445 .20088 .52919 .23381 .5169 .18606 .46954 Metetra
.701 .755 .894 r
.18606 .46954 .23381 .5169 .26712 .50441 .2202 .45318 Metetra
.734 .749 .864 r
.2202 .45318 .26712 .50441 .3012 .48636 .25504 .43234 Metetra
.733 .741 .858 r
.25504 .43234 .3012 .48636 .33563 .46722 .29015 .41115 Metetra
.787 .747 .816 r
.29015 .41115 .33563 .46722 .37002 .4545 .32611 .38032 Metetra
.81 .705 .749 r
.32611 .38032 .37002 .4545 .40594 .41135 .36279 .33647 Metetra
.84 .711 .722 r
.36279 .33647 .40594 .41135 .44105 .39026 .39968 .28138 Metetra
.576 .53 .767 r
.39968 .28138 .44105 .39026 .47673 .3489 .43467 .27494 Metetra
.816 .711 .75 r
.43467 .27494 .47673 .3489 .51218 .31317 .47092 .23088 Metetra
.734 .664 .781 r
.47092 .23088 .51218 .31317 .54765 .28967 .50681 .20355 Metetra
.654 .62 .803 r
.50681 .20355 .54765 .28967 .58314 .25612 .54291 .18824 Metetra
.696 .693 .843 r
.54291 .18824 .58314 .25612 .61946 .25026 .57937 .16957 Metetra
.706 .661 .804 r
.57937 .16957 .61946 .25026 .6557 .22759 .6161 .14739 Metetra
.674 .65 .818 r
.6161 .14739 .6557 .22759 .69204 .20219 .65331 .1298 Metetra
.655 .667 .849 r
.65331 .1298 .69204 .20219 .72956 .19128 .6911 .11524 Metetra
.658 .659 .839 r
.6911 .11524 .72956 .19128 .76708 .17334 .72936 .09993 Metetra
.645 .759 .932 r
.0021 .47641 .05474 .51982 .08674 .50939 .03459 .46516 Metetra
.688 .768 .912 r
.03459 .46516 .08674 .50939 .11929 .49769 .06801 .45021 Metetra
.702 .759 .896 r
.06801 .45021 .11929 .49769 .1524 .48445 .102 .43358 Metetra
.711 .749 .882 r
.102 .43358 .1524 .48445 .18606 .46954 .13648 .41556 Metetra
.765 .75 .839 r
.13648 .41556 .18606 .46954 .2202 .45318 .17219 .38921 Metetra
.744 .715 .825 r
.17219 .38921 .2202 .45318 .25504 .43234 .2079 .36423 Metetra
.889 .725 .673 r
.2079 .36423 .25504 .43234 .29015 .41115 .24925 .27796 Metetra
.705 .572 .702 r
.24925 .27796 .29015 .41115 .32611 .38032 .28535 .2443 Metetra
.671 .549 .708 r
.28535 .2443 .32611 .38032 .36279 .33647 .32091 .21843 Metetra
.702 .588 .725 r
.32091 .21843 .36279 .33647 .39968 .28138 .35682 .18924 Metetra
.718 .639 .768 r
.35682 .18924 .39968 .28138 .43467 .27494 .39271 .16255 Metetra
.684 .587 .741 r
.39271 .16255 .43467 .27494 .47092 .23088 .42868 .1382 Metetra
.6 .582 .805 r
.42868 .1382 .47092 .23088 .50681 .20355 .46456 .12852 Metetra
.715 .684 .819 r
.46456 .12852 .50681 .20355 .54291 .18824 .50112 .10594 Metetra
.664 .643 .819 r
.50112 .10594 .54291 .18824 .57937 .16957 .538 .08922 Metetra
.689 .662 .818 r
.538 .08922 .57937 .16957 .6161 .14739 .57525 .06926 Metetra
.642 .649 .842 r
.57525 .06926 .6161 .14739 .65331 .1298 .61306 .05536 Metetra
.657 .67 .851 r
.61306 .05536 .65331 .1298 .6911 .11524 .65134 .03986 Metetra
.61 .647 .862 r
.65134 .03986 .6911 .11524 .72936 .09993 .69043 .02922 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{418.5, 339.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0001Da000`40n007h00OooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00m_oo10000ooo0P00
Xooo003fool20004ool01000ooooo`00X_oo003hool01@00oooooooo00000_oo00<00?ooool0X?oo
003iool01000ooooo`000_oo00<00?ooool0X?oo003iool01000ooooo`000_oo00<00?ooool0X?oo
003fool40003ool2002Sool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00oooo0Ooo0P00
X?oo003nool200000ooo0000002Oool00?_oo`<000?oo`8009ooo`00mooo10001_oo00<00?oo0000
W_oo003fool30008ool01000ooooo`00WOoo003cool3000;ool01000ooooo`00WOoo003aool2000>
ool01@00oooooooo0000W?oo003]ool4000@ool20003ool00`00ooooo`2Iool00>coo`<000koo`@0
0004WC/00000ool2002Kool00<Goo`@000?oo`<001[oo`<000goo`@000FM>`8000?oo`03003ooooo
09Soo`00aooo00<00?ooool01?oo00<00?ooool05Ooo0`003Ooo0`002Idk00<009dk00000ooo00<0
0?ooool01?oo1000Sooo001kool3000Kool4000Zool00`00ooooo`04ool00`00ooooo`0Bool3000>
ool20002[E/00`00WC^M>`07WC/00`00WC/00003ool00`00ooooo`04ool2002Aool007coo`03003o
oooo01coo`03003ooooo02Woo`05003oooooool00002ool00`00ooooo`0@ool4000<ool30004[E/0
0`00WC^M>`07WC/01000WC^M>`000ooo00<00?ooool01Ooo00<00?ooool0S_oo000kool20003ool5
00000ooo000000020002ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool0000000<000?oo`03003ooooo02Soo`04003oooooool3000Aool2
000>ool20008[E/00`00WC^M>`06WC/01000WC^M>`001?oo00<00?ooool01Ooo00<00?ooool0SOoo
000kool01@00ool00?oo00000ooo00<00?oo00001Ooo00<00?ooool01_oo00D00?ooooooo`0000;o
o`03003oo`0000?oo`04003ooooo0007ool01000ooooo`001?oo00<00?oo00000_oo00@00?ooool0
00?oo`<000Koo`05003oooooool00003ool00`00ool00003ool01`00oooooooo003oo`0002Ooo`<0
00?oo`<000koo`<000goo`<000Z]F`03002M>idk00JM>`05002M>idkWC/00003ool00`00ooooo`05
ool00`00ooooo`2=ool003[oo`04003ooooo0002ool400000ooo003oo`04ool00`00ooooo`06ool0
1@00oooooooo00000_oo00<00?ooool010000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003o
o`0000;oo`04003ooooo0003ool70002ool01@00oooooooo00000ooo00<00?ooool010000_oo00@0
0?ooool003coo`8000koo`8000:U>P03002]FjeK00V]F`03002M>idk00FM>`05002M>idkWC/00002
ool30003ool4002?ool003Woo`8000;oo`8000;oo`<000;oo`l000;oo`D000?oo`<000;oo`@000;o
o`<000?oo`@00003ool0000000<00003ool0000000<000;oo`@000;oo`@000;oo`@000?oo`<00005
ool00000003oo`02000hool4000=ool20004YCX00`00[E^]F`09[E/00`00WC^M>`05WC/00`00WC^M
>`02WC/00`00ooooo`02ool00`00ooooo`2Cool006Coo`03003ooooo02[oo`03003ooooo043oo`<0
00ooo`8000NU>P03002]FjeK00V]F`03002M>idk00BM>`03002M>idk00:M>`03003ooooo00;oo`03
003ooooo09?oo`00I?oo00<00?ooool0:_oo00<00?ooool0?_oo0P003ooo0`002JDj00<00:eK[E/0
2JeK00<009dkWC/019dk00<009dkWC/00idk00<00?ooool00_oo00<00?ooool0T_oo001Dool00`00
ooooo`0Eool00`00ooooo`0Qool2000mool3000?ool200000kEJ002U>P0:YCX00`00[E^]F`09[E/0
0`00WC^M>`03WC/00`00WC^M>`03WC/00`00ooooo`02ool00`00ooooo`2Bool00<goo`8000;oo`03
003ooooo00_oo`8000BeFP03002U>ZDj00RU>P03002]FjeK00V]F`03002M>idk00>M>`03002M>idk
00BM>`03003ooooo00;oo`03003ooooo097oo`00b_oo0`004?oo0P001[EJ00<00:DjYCX02JDj00<0
0:eK[E/02JeK00<009dkWC/00Ydk00<009dkWC/019dk00<00?ooool00ooo00<00?ooool0T?oo0037
ool3000Aool20009]EX00`00YCZU>P09YCX00`00[E^]F`09[E/01@00WC^M>idk00001idk00<00?oo
ool00_oo0P00TOoo0035ool4000@ool2000;]EX00`00YCZU>P09YCX00`00[E^]F`09[E/01@00WC^M
>idk00001idk00<00?ooool00ooo00<00?ooool0Sooo0032ool3000Bool20002[CX00`00]EZeFP09
]EX00`00YCZU>P09YCX00`00[E^]F`09[E/01@00WC^M>idk00001idk00<00?ooool00ooo00<00?oo
ool0S_oo0030ool2000Bool30004[CX00`00]EZeFP09]EX00`00YCZU>P09YCX00`00[E^]F`09[E/0
1@00WC^M>idk00001idk00<00?ooool00ooo00<00?ooool0S_oo002mool3000Bool20008[CX00`00
]EZeFP09]EX00`00YCZU>P09YCX00`00[E^]F`09[E/01000WC^M>`001idk0P001Ooo00<00?ooool0
SOoo002Fool40003ool2000Lool200000ooo003oo`0@ool2000:[CX00`00]EZeFP09]EX00`00YCZU
>P0:YCX00`00[E^]F`08[E/01000WC^M>`001Idk0P000ZeJ00<00?ooool00ooo00<00?ooool0S?oo
002Hool01@00oooooooo00000_oo00<00?ooool05_oo0`004ooo0`003:dj00<00;EJ]EX02KEJ00<0
0:DjYCX02JDj00<00:eK[E/02JeK00<009dk00000Ydk0`001:eJ00<00?ooool00ooo00<00?ooool0
S?oo002Hool01@00oooooooo00000_oo00<00?ooool05?oo0P005Ooo00D00;Ej]GZeNP0000^]>P03
002eF[EJ00VeFP03002U>ZDj00ZU>P03002]FjeK00R]F`03002M>`00008000R]FP03003ooooo00;o
o`8008goo`00V?oo00D00?ooooooo`0000;oo`03003ooooo017oo`<001Goo`8000BeNP03002]>Zdj
00Z]>P03002eF[EJ00VeFP03002U>ZDj00VU>P03002]FjeK00R]F`<000Z]FP03003ooooo00Coo`03
003ooooo08[oo`00V?oo00D00?ooooooo`0000;oo`03003ooooo00koo`<001Ooo`03002eN[Ej00Fe
NP03002]>Zdj00V]>P03002eF[EJ00VeFP03002U>ZDj00ZU>P03002]FjeK00>]F`@000:UF`03002]
FZeJ00V]FP03003ooooo00?oo`03003ooooo08[oo`00U_oo0`001?oo0P003ooo0P006?oo0P002;Ej
00<00:dj[CX02Zdj00<00;EJ]EX02KEJ00<00:DjYCX02JDj00<00:eK[E/00`001ZEK00<00:eJ[EX0
2JeJ00<00?ooool01?oo00<00?ooool0ROoo002[ool3000Hool2000;]GX00`00[CZ]>P09[CX00`00
]EZeFP09]EX00`00YCZU>P09YCX30009YE/2000;[EX00`00ooooo`04ool00`00ooooo`28ool00:Wo
o`800003ool00?oo01Coo`@000:L^@03002eN[Ej00ReNP03002]>Zdj00Z]>P03002eF[EJ00VeFP03
002U>ZDj00JU>P8000:]>P03002UFjEK00NUF`8000^]FP03003ooooo00Coo`03003ooooo08Soo`00
Y_oo0`005_oo0`001Ybi00<00;Ej]GX02KEj00<00:dj[CX02Jdj00<00;EJ]EX02KEJ00<00:DjYCX0
1:Dj0P001:dj00<00:EKYE/01jEK00<00:EK00002jeJ00<00?ooool01?oo00<00?ooool0Qooo002S
ool3000Gool2000:W;T00`00]GZeNP08]GX00`00[CZ]>P0:[CX00`00]EZeFP09]EX01000YCZU>ZDj
0P001jdj00<00:EKYE/01ZEK00<00:EK00002jeJ00<00?ooool01?oo0P00R?oo002Qool3000Gool3
000;W;T00`00]GZeNP09]GX00`00[CZ]>P09[CX00`00]EZeFP09]EX01000YCX000002Jdj00<00:EK
YE/01ZEK00@00:EKYE/000^]FP03003ooooo00Coo`03003ooooo08Koo`00W_oo0`000ooo00<00?oo
ool04ooo00D00:bg[;N/]`0000^L^@03002eN[Ej00ReNP03002]>Zdj00Z]>P03002eF[EJ00VeFP03
002]>Zdj00Z]>P03002UFjEK00FUF`04002UFjEK000;[EX00`00ooooo`05ool00`00ooooo`05ool3
001mool009coo`8001[oo`8000B/]`03002L^Ibi00VL^@03002eN[Ej00VeNP03002]>Zdj00V]>P03
002eF[EJ00NeFP800003]ET00:dj00Z]>P03002UFjEK00FUF`05002UFjEKYE/0000;[EX00`00oooo
o`05ool00`00ooooo`03ool4001mool009Woo`<001_oo`03002/]jbg00F/]`03002L^Ibi00VL^@03
002eN[Ej00ReNP03002]>Zdj00Z]>P03002eF[EJ00FeFP05002eFKEI]ET0000<[CX00`00YE^UF`05
YE/01000YE^UF`002jeJ00<00?ooool01Ooo00<00?ooool00ooo00<00?oo0000O_oo002Gool20002
ool00`00ooooo`0Gool20008[;L00`00W;VL^@09W;T00`00]GZeNP09]GX00`00[CZ]>P09[CX00`00
]EZeFP03]EX20005]ET00`00[CZ]>P09[CX00`00YE^UF`05YE/01@00YE^UFjEK00002jeJ00<00?oo
ool01Ooo00<00?ooool00ooo0P00O_oo002Dool3000Mool00`00[;N/]`09[;L00`00W;VL^@09W;T0
0`00]GZeNP08]GX00`00[CZ]>P0:[CX01@00]EZeF[EJ00001kEI00<00:dj[CX02Zdj00<00:EKYE/0
1:EK00D00:EKYE^UF`0000^]FP03003ooooo00Goo`8000Coo`8007koo`00TOoo0`007ooo0P002jbg
00<009biW;T02Ibi00<00;Ej]GX02KEj00<00:dj[CX02Jdj00@00;EJ000000VeF@03002]>Zdj00V]
>P03002UFjEK00BUF`03002UFjEK00:UF`03002]FZeJ00V]FP03003ooooo00?oo`03003oo`0000Go
o`03003ooooo07coo`00LOoo0`006ooo0P0000?oo`00ool07Ooo0P000[DH00<00:bg[;L02Jbg00<0
09biW;T02Ibi00<00;Ej]GX02;Ej00<00:dj[CX02Jdj0P002kEI00<00:dj[CX02Zdj00<00:EKYE/0
0jEK00<00:EKYE/00ZEK00<00:eJ[EX02JeJ00<00?ooool01_oo00<00?ooool0POoo001cool00`00
ooooo`0Fool3000Qool00`00]ARe6002]AP00`00[;N/]`09[;L00`00W;VL^@0:W;T00`00]GZeNP08
]GX00`00[CZ]>P06[CX200000kFJ002eF@0;]ET00`00[CZ]>P09[CX00`00YE^UF`03YE/00`00YE^U
F`03YE/00`00[EZ]FP08[EX20008ool00`00ooooo`20ool007?oo`03003ooooo01Coo`8002?oo`03
002e6;DH00Be6003002/]jbg00V/]`03002L^Ibi00VL^@03002eN[Ej00ReNP03002]>Zdj00B]>P80
00BeVP03002eFKEI00VeF@03002]>Zdj00Z]>P03002UFjEK00:UF`03002UFjEK00>UF`03002]FZeJ
00J]FP8000:eV`03003ooooo00Goo`03003ooooo083oo`00L?oo00@00?ooool001?oo`<002?oo`80
00Ne6003002/]jbg00V/]`03002L^Ibi00ZL^@03002eN[Ej00ReNP04002]>Zdj[CX20006]IX00`00
]EVeF@0:]ET00`00[CZ]>P09[CX00`00YE^UF`02YE/00`00YE^UF`04YE/00`00[EZ]FP02[EX30004
]I/00`00ooooo`06ool00`00ooooo`1oool0073oo`<001;oo`8002Goo`03002e6;DH00Ne6003002/
]jbg00V/]`03002L^Ibi00ZL^@03002eN[Ej00ReNP04002]>P000009]IX00`00]EVeF@09]ET00`00
[CZ]>P0:[CX01@00YE^UFjEK00001ZEK00<00:eJ[EX00P002;FK00<00?ooool01_oo00<00?ooool0
O_oo001`ool3000?ool3000Vool00`00]ARe6009]AP00`00[;N/]`09[;L00`00W;VL^@0:W;T00`00
]GZeNP07]GX2000;]IX00`00]EVeF@0:]ET00`00[CZ]>P09[CX01@00YE^UFjEK00001ZEK0`002[FK
00<00?ooool01Ooo0P00P?oo001oool3000Wool3000;]AP00`00[;N/]`09[;L00`00W;VL^@0:W;T0
0`00]GZeNP05]GX20002Y?T00`00]IZeVP09]IX00`00]EVeF@09]ET00`00[CZ]>P0:[CX01000YE^U
F`000ZEK100000>U6P00]I/02kFK00<00?ooool01_oo00<00?ooool0OOoo001mool20002ool00`00
ooooo`0Tool01@00];Nd]kBg00002[DH00<00:bg[;L02Zbg00<009biW;T02Ybi00<00;Ej]GX00[Ej
0P001:Ci00<00;FJ]IX02KFJ00<00;EI]ET02[EI00<00:dj[CX02Jdj00<00:EKYE/00`001ZDJ00<0
0;FK]I/02KFK00<00?ooool01ooo00<00?ooool0O?oo001jool3000Yool20004];L00`00]ARe6009
]AP00`00[;N/]`09[;L00`00W;VL^@0:W;T00`00]GZeNP020007Y?T00`00]IZeVP09]IX00`00]EVe
F@09]ET00`00[CZ]>P0:[CX30008YAX00`00]I^eV`0:]I/00`00ooooo`06ool00`00ooooo`0Jool4
00001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;o
o`D00003ool00000008000;oo`@00005ool00000003oo`020003ool007Soo`8002_oo`03002d]kBg
00Fd]`03002e6;DH00Re6003002/]jbg00Z/]`03002L^Ibi00ZL^@8000ZTn@03002eV[FJ00ReVP03
002eFKEI00ZeF@03002]>Zdj00R]>P800003YAX00:DJ00RU6P03002eVkFK00VeV`03003ooooo00Oo
o`03003ooooo01_oo`05003oooooool00002ool00`00ooooo`02ool01@00oooooooo00001ooo00@0
0?ooool000?oo`03003ooooo00;oo`03003ooooo00?oo`05003oooooool00002ool01@00oooooooo
00000ooo0P001?oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;o
o`03003ooooo00;oo`00MOoo1000:ooo00<00;Bg];L01[Bg00<00;DH]AP02KDH00<00:bg[;L02Jbg
00<009biW;T029bi0`002jCi00<00;FJ]IX02KFJ00<00;EI]ET02KEI00<00:dj[CX01Zdj0P000[fJ
0P002JDJ00<00;FK]I/02[FK00<00?ooool01ooo00<00?ooool06_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`05003oooooool00007ool01000oooooooo10001?oo00<00?ooool00ooo00D00?oo
ooooo`0000;oo`05003oooooool00003ool70006ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?oo00000_oo00<00?ooool00_oo001cool20004ool00`00ooooo`0Vool2000:];L00`00]ARe6008
]AP00`00[;N/]`0:[;L00`00W;VL^@06W;T01@00_ERmF;eH00002jCi00<00;FJ]IX02;FJ00<00;EI
]ET02[EI00<00:dj[CX01:dj00<00;fJ_IX00[fJ0P002ZDJ00<00;FK]I/02KFK00<00?ooool01ooo
0P006Ooo0`000_oo1@000_oo0`000ooo10000_oo0`001?oo0`001?oo00@00?ooooooo`<000;oo`D0
00;oo`@000;oo`@000;oo`X000;oo`<000?oo`@00003ool0000000<000Coo`00L?oo0`00;_oo00<0
0;Bg];L02[Bg00<00;DH]AP02;DH00<00:bg[;L02Zbg00<009biW;T019bi0P001;eH00<00:CiY?T0
2ZCi00<00;FJ]IX02;FJ00<00;EI]ET02KEI00<00:dj[CX00jdj00<00;fJ_IX01;fJ0P002JDJ00<0
0;FK]I/02[FK00<00?ooool01_oo0P00:ooo00<00?ooool04Ooo00<00?ooool03_oo00<00?ooool0
3_oo00<00?ooool05ooo001]ool4000_ool2000=];L00`00]ARe6008]AP00`00[;N/]`0:[;L00`00
W;VL^@02W;T00`00_ERmF005_EP00`00Y?VTn@09Y?T00`00]IZeVP08]IX00`00]EVeF@0:]ET00`00
[CZ]>P020007_IX2000:YAX00`00]I^eV`09]I/00`00ooooo`07ool00`00ooooo`0Yool00`00oooo
o`0Aool00`00ooooo`0>ool01000ool000003Ooo00<00?ooool05ooo001[ool2000aool20002[7H0
0`00];Nd]`0:];L00`00]ARe6008]AP00`00[;N/]`0:[;L01@00W;VL^Ibi00002;eH00<00:CiY?T0
2ZCi00<00;FJ]IX02;FJ00<00;EI]ET02KEI00<00:dj00002[fJ00<00:DJYAX02:DJ00<00;FK]I/0
2[FK00<00?ooool01ooo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool0
1ooo0`001Ooo00<00?ooool02Ooo00<00?ooool05Ooo00<00?ooool03ooo001Xool3000bool00`00
[7J/MP02[7H00`00];Nd]`0;];L00`00]ARe6007]AP00`00[;N/]`0;[;L3000:_EP00`00Y?VTn@09
Y?T00`00]IZeVP08]IX00`00]EVeF@0:]ET00`00_IZmVP09_IX00`00YAZU6P09YAX00`00]I^eV`09
]I/00`00ooooo`08ool00`00ooooo`1gool006Koo`<003?oo`03002/MZaf00>/MP03002d]kBg00^d
]`03002e6;DH00Re6003002/]jbg00Z/]`03002mF;eH00ZmF003002TnJCi00ZTn@03002eV[FJ00Re
VP03002eFKEI00NeF@<000^mVP8000ZU6P03002eVkFK00ZeV`03003ooooo00Ooo`03003ooooo07Oo
o`00Hooo0`00=?oo0P001jaf00<00;Bg];L02[Bg00<00;DH]AP02;DH00<00:bg[;L02Jbg00<00=Fg
00003;eH00<00:CiY?T02ZCi00<00;FJ]IX01kFJ00<00;EI]ET01KEI0P000kfJ00<00;fJ_IX02;fJ
0P002jDJ00<00;FK]I/02KFK00<00?ooool02?oo0P00Mooo001Qool2000fool00`00[7J/MP07[7H0
0`00];Nd]`0;];L00`00]ARe6008]AP00`00[;N/]`07[;L01000eKOE]`003;eH00<00:CiY?T02ZCi
00<00;FJ]IX02;FJ00<00;EI]ET00kEI00<00;fJ_IX00kfJ00<00;fJ_IX02;fJ00<00;fJ00002ZDJ
00<00;FK]I/02KFK0P002Ooo0P00Mooo001Nool3000gool00`00[7J/MP08[7H00`00];Nd]`0;];L0
0`00]ARe6008]AP00`00[;N/]`07[;L01@00eKOE]mFg00003;eH00<00:CiY?T02ZCi00<00;FJ]IX0
1kFJ00@00;EI]EVeF@8000NmVP03002mV[fJ00JmVP800003_IX00:DJ00ZU6P03002eVkFK00JeV`80
00:n6`03003ooooo00Ooo`03003ooooo00Koo`<006coo`00Fooo0`000_oo00<00?ooool0=?oo0P00
2jaf00<00;Bg];L02kBg00<00;DH]AP01kDH00<00:bg[;L01Zbg00<00=FgeKL00]Fg00<00;eH_EP0
2[eH00<00:CiY?T02jCi00<00;FJ]IX01kFJ0`002KfJ00<00;fJ_IX00kfJ0`000[fJ00<00;fJ0000
2ZDJ00<00;FK]I/01;FK0P001;hK00<00?ooool02?oo00<00?ooool01?oo00@00?ooool006coo`00
FOoo0P00>ooo00@00;BF]9H000Z/MP03002d]kBg00^d]`03002e6;DH00Re6003002/]jbg00B/]`03
003E]mFg00CE]`03002mF;eH00VmF003002TnJCi00^Tn@03002eV[FJ00>eVPD000bmVP03002mVP00
008000FmVP03002mVP0000^U6P04002eVkFK]I/20007_Q/00`00ooooo`08ool00`00ooooo`03ool0
1000ooooo`00K?oo001Gool2000lool01@00]9JdU[BF00002jaf00<00;Bg];L02kBg00<00;DH]AP0
1kDH00<00:bg[;L00jbg00<00=FgeKL01MFg00<00;eH_EP02[eH00<00:CiY?T02jCi1@001IBI00<0
0;fJ_IX02;fJ0`002KfJ00<00;fJ00002ZDJ00@00;FK000000Zn6`03003ooooo00Ooo`03003ooooo
00?oo`<006goo`00Eooo0`00>_oo00<00;BF]9H00[BF00<00:af[7H02Jaf00<00;Bg];L02kBg00<0
0;DH]AP01kDH00<00:bg[;L00Zbg00<00=FgeKL01mFg00<00;eH_EP02KeH00<00:CiY?T02ZCi0P00
2IBI00<00;fJ_IX01[fJ0P000[fJ00<00;fJ_IX02;fJ0P002jDJ00<00;hK_Q/02[hK00<00?ooool0
2?oo0P000ooo00<00?ooool0KOoo001Gool00`00ool0000iool00`00]9JdUP04]9H00`00[7J/MP08
[7H00`00];Nd]`0<];L00`00]ARe6007]AP01000[;N/]`002]Fg00<00;eH_EP02[eH00<00:CiY?T0
2:Ci00@00<EhaGP000VDV@03002mV[fJ00:mVP<000BmVP03002mV[fJ00VmVP8000RU6P800003]M/0
0;hK00^n6`03003ooooo00Koo`03003oo`0000Coo`<006coo`00D?oo0P001Ooo00@00?ooool003Oo
o`03002dU[BF00FdUP03002/MZaf00V/MP03002d]kBg00^d]`03002e6;DH00Ne6004002/]jbg000;
eKL00`00_ERmF009_EP00`00Y?VTn@07Y?T01@00aGS5N<Eh00002IBI00<00;fJ00000P002;fJ00<0
0;fJ_IX02;fJ0P001ZDJ0P000kGK00<00;hK_Q/02[hK00<00?ooool02?oo00<00?ooool0LOoo001?
ool01000ooooo`000ooo0`000_oo00<00?ooool0<ooo00<00;BF]9H01[BF00<00:af[7H02Jaf00<0
0;Bg];L03;Bg00<00;DH]AP01kDH0P003=Fg00<00;eH_EP02[eH00<00:CiY?T01:Ci0P001LEh00<0
09BIU9T01IBI0`002kfJ00<00;fJ_IX02KfJ0P000jDJ0P001[GK00<00;hK_Q/02[hK00<00?ooool0
2?oo00<00?ooool0L?oo001?ool01000ooooo`000ooo00<00?ooool00ooo00<00?ooool0<Ooo00<0
0;BF]9H01kBF00<00:af[7H02Jaf00<00;Bg];L03;Bg00<00;DH]AP01KDH0`003]Fg00<00;eH_EP0
2KeH00<00:CiY?T00jCi00<00<EhaGP01LEh00<009BIU9T00YBI0`000YBI00<00;fJ_IX02[fJ00<0
0;fJ_IX02KfJ00@00:DJ000000Vef`03002n6khK00Zn6`03003ooooo00Soo`03003ooooo06ooo`00
Cooo00@00?ooool000?oo`8000Goo`03003ooooo02ooo`03002dU[BF00VdUP03002/MZaf00V/MP03
002d]kBg00bd]`03002e6;DH00@000>D>003003E]mFg00_E]`03002mF;eH00ZmF005002TnJCiY?T0
0009aGP40006U9T00`00_IZmVP09_IX00`00_IZmVP09_IX2000;]M/00`00_Q^n6`0:_Q/00`00oooo
o`08ool00`00ooooo`1_ool004ooo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`0^ool0
0`00]9JdUP09]9H00`00[7J/MP09[7H00`00];Nd]`0<];L30007U3P00`00eKOE]`0<eKL00`00_ERm
F009_EP01000Y?VTn@002<Eh0`002IBI00<00;fJ_IX02[fJ00<00;fJ_IX01[fJ0P0000>mf`000000
2kGK00<00;hK_Q/02[hK00<00?ooool02?oo00<00?ooool0K_oo001@ool20004ool00`00ooooo`06
ool2000]ool00`00iMD0000:]9H00`00[7J/MP09[7H00`00];Nd]`0;];L2000:U3P00`00eKOE]`0;
eKL00`00_ERmF00:_EP20007aGP20002aGP00`00U9VDV@08U9T00`00_IZmVP09_IX00`00_IZmVP04
_IX20004_M/00`00]M^ef`09]M/00`00_Q^n6`0;_Q/00`00ooooo`06ool00`00ool0001_ool005Ko
o`8000Woo`03003ooooo02[oo`03003Ue@0000^dUP03002/MZaf00V/MP03002d]kBg00Zd]`03003E
]`0000VD>003003E]mFg00cE]`03002mF;eH00VmF0030035N<Eh00?5N0<000G5N003002DVIBI00RD
V@03002mV[fJ00VmVP04002mV[fJ_IX20007_M/00`00]M^ef`09]M/00`00_Q^n6`0:_Q/00`00oooo
o`08ool00`00ooooo`1]ool005Koo`03003ooooo00Woo`03003ooooo02Soo`04003UeNGE000;]9H0
0`00[7J/MP09[7H00`00];Nd]`09];L01000eKOE]`002Y@h00<00=FgeKL02mFg00<00;eH_EP01keH
0P0000>e6000aGP00`002<Eh00<009BIU9T029BI00<00;fJ_IX02KfJ00@00;fJ000000Vmf`03002e
fkGK00Zef`03002n6khK00Vn6`8000[oo`03003ooooo06coo`00EOoo00<00?ooool02ooo00<00?oo
ool09ooo00@00>GEiMD000^dUP03002/MZaf00V/MP03002d]kBg00Rd]`03003E]mFg00;E]`03002D
>9@h00ND>003003E]mFg00cE]`03002mF;eH00FmF003002e6;DH00<000c5N003002DVIBI00RDV@03
002mV[fJ00VmVP03002mfkgK00Zmf`03002efkGK00Vef`03002n6khK00Nn6`800003[CT00?oo00[o
o`03003ooooo06_oo`00EOoo0P003Ooo00<00?ooool09Ooo00<00>GEiMD00^GE00<00;BF]9H02KBF
00<00:af[7H02Jaf00<00;Bg];L01[Bg00<00=FgeKL00mFg00<009@hU3P029@h00<00=FgeKL02mFg
00<00;eH_EP00keH1@000[DH00<00<EhaGP02/Eh00<009BIU9T029BI00<00;fJ_IX01kfJ0P0000>m
N@00_M/02kgK00<00;GK]M/02KGK00<00;hK_Q/01;hK0P001:di00<00?ooool02?oo00<00?ooool0
Jooo001Eool00`00ooooo`0=ool00`00ooooo`0Tool00`00iMGUe@02iMD00`00]9JdUP09]9H00`00
[7J/MP09[7H00`00];Nd]`06];L00`00eKOE]`03eKL00`00U3RD>009U3P00`00eKOE]`0;eKL01000
_ERmF;eH0`001KDH00<00<EhaGP02lEh00<009BIU9T029BI00<00;fJ_IX01KfJ00D00;ei_GVmN@00
00bmf`8000^ef`04002n6khK_Q/20006[CT00`00ooooo`09ool00`00ooooo`1Zool005Goo`<000ko
o`03003ooooo02;oo`03003UeNGE00?Ue@03002dU[BF00VdUP03002/MZaf00Z/MP03002d]kBg00Bd
]`03003E]mFg00GE]`03002D>9@h00RD>003003E]mFg00_E]`@000Ve60030035N<Eh00[5N003002D
VIBI00RDV@03002mV[fJ00>mVP8000FmN@03002mfkgK00Zmf`03002efkGK00Vef`04002n6`000009
[CT00`00ooooo`07ool00`00ool0001[ool005Goo`03003ooooo00ooo`03003ooooo027oo`03003U
eNGE00CUe@03002dU[BF00RdUP03002/MZaf00Z/MP03002d]kBg00>d]`03003E]mFg00KE]`03002D
>9@h00VD>003003E]mFg00WE]`<000^e60030035N<Eh00_5N003002DVIBI00RDV@05002mV[fJ_IX0
0008_GT00`00_M^mf`09_M/2000;]M/00`00[CV]>@09[CT00`00ooooo`09ool00`00ooooo`1Yool0
03coo`8000Goo`04003oooooool40003ool30004ool00`00ooooo`0@ool00`00ooooo`0Oool00`00
iMGUe@05iMD00`00]9JdUP09]9H00`00[7J/MP09[7H00`00];Nd]`03];L00`00eKOE]`07eKL00`00
U3RD>008U3P00`00eKOE]`06eKL300000mFg0000000<]AP00`00aGS5N00:aGP00`00U9VDV@08U9T0
1000_IX000002Kei00<00;gK_M/02[gK0P002;GK0`003:di00<00?ooool02Ooo00<00?ooool0J?oo
000kool01000ooooo`002?oo0P001ooo00@00?ooooooo`<001;oo`03003ooooo01koo`03003UeNGE
00GUe@03002dU[BF00VdUP03002/MZaf00Z/MP05002d]kBg];L0000:eKL00`00U3RD>009U3P00`00
eKOE]`02eKL30003eKL01000aGS5N0002kDH00<00<EhaGP02/Eh00<009BIU9T02IBI00<00;ei_GT0
2[ei00<00;gK_M/02[gK00<00;GK]M/01KGK00D00;ei_GVmN@0000^]>@03003ooooo00[oo`03003o
oooo06Ooo`00>ooo00@00?ooool000[oo`03003ooooo00Coo`05003oooooool0000Eool00`00oooo
o`0Lool00`00iMGUe@06iMD00`00]9JdUP09]9H00`00[7J/MP0:[7H01000];Nd]`002mFg00<009@h
U3P02Y@h10001MFg00D00<EhaGS5N00000be60030035N<Eh00[5N003002DVIBI00JDV@800003_IX0
0;ei00^mN@03002mfkgK00Vmf`8000Bef`8000BmN@03002]>Jdi00Z]>@03003ooooo00Woo`03003o
oooo06Ooo`00>ooo00@00?ooool000_oo`04003ooooo0002ool01@00oooooooo00005_oo00<00?oo
ool06ooo00<00>GEiMD01nGE00<00;BF]9H02KBF00<00:af[7H02Jaf00<00;Bg00003MFg00<009@h
U3P01i@h0`001mFg00<00<EhaGP00lEh00<00;DH]AP02KDH00<00<EhaGP02/Eh00<009BIU9T01IBI
00D00;fJ_IZmVP0000bmN@03002mfkgK00Zmf`8000:ef`03002mNKei00FmN@03002]>Jdi00V]>@03
003ooooo00Woo`8006Soo`00>ooo00@00?ooool000_oo`03003ooooo00<000Coo`8001Koo`03003o
oooo01Woo`03003UeNGE00SUe@03002dU[BF00VdUP03002/MZaf00Z/MP8000gE]`03002D>9@h00BD
>0<000>D>003003E]mFg00?E]`030035N<Eh00C5N003002e6;DH00Ze60030035N<Eh00[5N003002D
VIBI00:DV@8000FmVP03002mNKei00ZmN@03002mfkgK00Vmf`04002ef`000008_GT00`00[CV]>@09
[CT00`00ooooo`0;ool00`00ooooo`05ool3001Mool003coo`8000Woo`@000;oo`<000Coo`03003o
oooo01Koo`03003ooooo01Soo`03003UeNGE00SUe@03002dU[BF00VdUP03002/MZaf00Z/MP03003E
]mFg00cE]`04002D>9@hU3P30006U3P00`00eKOE]`02eKL00`00aGS5N006aGP00`00]ARe6009]AP0
0`00aGS5N00:aGP01@00U9VDVIBI00001kfJ00<00;ei_GT02kei00<00;gK_M/02KgK0P002[ei00<0
0:di[CT02Jdi00<00?ooool02_oo00<00?ooool01?oo00@00?ooool005goo`00E?oo0P006?oo00<0
0?ooool05_oo00<00>GEiMD02^GE00<00;BF]9H02KBF00<00:af[7H02:af00<00<fg00003]Fg0`00
2Y@h00@00=FgeKL000W5N003002e6;DH00Ze60030035N<Eh00[5N0<000VmVP03002mNKei00ZmN@03
002mfkgK00Nmf`<00003_GT00;ei00RmN@03002]>Jdi00V]>@03003ooooo00_oo`03003ooooo00?o
o`04003ooooo001Mool005Coo`03003ooooo01Soo`8001Koo`03003UeNGE00[Ue@03002dU[BF00Vd
UP03002/MZaf00R/MP03003=]`0000cE]`<000bD>003003E]`0000_5N003002e6;DH00Ve60030035
N<Eh00[5N003002mV[fJ00VmVP03002mNKei00^mN@03002mfkgK00Bmf`8000>mN@03002mN@0000Vm
N@03002]>Jdi00V]>@03003ooooo00_oo`03003ooooo00?oo`8005koo`00Dooo00<00?ooool06ooo
00<00?ooool04_oo00<00>GEiMD02nGE00<00;BF]9H02KBF00<00:af[7H01jaf00D00<fgcKO=]`00
00SE]`<000?E]`03002D>9@h00ZD>0030035N<Eh00[5N003002e6;DH00Ze60030035N<Eh00S5N003
0035^P0000^mVP03002mNKei00^mN@04002mfkgK_M/20005_GT00`00_GT00009_GT00`00[CV]>@09
[CT00`00ooooo`0;ool20003ool01000ooooo`00GOoo001Cool2000Mool00`00ooooo`0Aool00`00
iMGUe@0;iMD00`00]9JdUP0:]9H00`00[7J/MP05[7H00`00cKO=]`02cKL00`00eKOE]`03eKL30006
eKL00`00U3RD>009U3P2000=aGP00`00]ARe6009]AP00`00aGS5N006aGP20002aKX00`00_IZmVP09
_IX00`00_GVmN@0;_GT01000_M/000002;ei00<00;ei00002Kei00<00:di[CT02Jdi00<00?ooool0
2Ooo00<00?oo00000ooo1000GOoo001Cool00`00ooooo`0Mool00`00ooooo`0?ool00`00iMGUe@0=
iMD00`00]9JdUP09]9H00`00[7J/MP04[7H00`00cKO=]`04cKL00`00eKL000020009eKL00`00U3RD
>008U3P01000cIO=U`003<Eh00<00;DH]AP02[DH00<00<EhaGP01<Eh00<00<FjaKX00lFj00<00;fJ
_IX02KfJ00<00;ei_GT02kei00<00;ei_GT02;ei00@00;ei_GT000RmN@03002]>Jdi00V]>@03003o
oooo00coo`03003ooooo067oo`00Dooo00<00?ooool07_oo00<00?ooool03_oo00<00>GEiMD03NGE
00<00;BF]9H02KBF00<00:af[7H01:af00<00<fgcKL00lfg0`003MFg00<009@hU3P01i@h00@00<fG
cIL000g5N003002e6;DH00Ve60030035N<Eh00?5N0030035^/Fj00C5^P03002mV[fJ00VmVP03002m
NKei00ZmN@8000^mN@04002mNKei0008_GT00`00[CV]>@09[CT00`00ooooo`0;ool00`00ooooo`1Q
ool005?oo`<001ooo`03003ooooo00coo`03003UeNGE00kUe@03002dU[BF00VdUP03002/MZaf00>/
MP04003=]lfgcKL30002cKL00`00eKOE]`0;eKL00`00U3RD>006U3P00`00cIO=U`02cIL00`00aGS5
N00:aGP00`00]ARe600:]AP00`00aGS5N0020008aKX00`00_IZmVP09_IX00`00_GVmN@08_GT01000
eOWEn@002[ei00@00;ei_GT000RmN@03002]>Jdi00V]>@03003ooooo00coo`03003ooooo063oo`00
Dooo00<00?ooool08?oo00<00?ooool02_oo00<00;fj00004>GE00<00;BF]9H02KBF00D00:af[7J/
MP0000;=]`8000G=]`03003E]mFg00cE]`03002D>9@h00BD>003003=UlfG00?=U`030035N<Eh00_5
N003002e6;DH00Ve60030035N00000_5^P03002mV[fJ00RmVP03002mNKei00NmN@05003EnMGieOT0
000;_GT01000_GVmN@002;ei00<00:di[CT02Jdi00<00?ooool02ooo00<00?ooool0H?oo0010ool2
0005ool00`00ooooo`02ool30004ool00`00ooooo`0Qool00`00ooooo`07ool20002_KX00`00iMGU
e@0>iMD00`00]9JdUP09]9H00`00[7J/MP040008cKL00`00eKOE]`0;eKL00`00U3RD>003U3P00`00
cIO=U`05cIL00`00aGS5N00:aGP00`00]ARe600:]AP00`00aK[5^P0:aKX00`00_IZmVP09_IX00`00
_GVmN@05_GT00`00eOWEn@03eOT00`00_GVmN@08_GT01@00_GVmNKei00001kei00<00:di[CT02:di
0P003Ooo0P00HOoo000oool01000ooooo`002ooo00@00?ooooooo`8002Coo`03003ooooo00Goo`03
002m^[fj00>m^P03003UeNGE00gUe@03002dU[BF00VdUP@000_=]`03003E]mFg00_E]`03002D>9@h
00:D>003003=UlfG00K=U`030035N<Eh00_5N003002e6;DH00Re60030035V@0000c5^P03002mV[fJ
00RmVP03002mNKei00FmN@03003EnMGi00?En@03002mNKei00VmN@04002mNKei0008_GT00`00[CV]
>@05[CT20002]I/00`00ooooo`0<ool00`00ooooo`1Nool003ooo`04003ooooo000;ool01@00oooo
oooo00009_oo00<00?ooool00ooo00<00;fj_KX01Kfj00<00>GEiMD03>GE00<00;BF]9H01kBF1@00
3Lfg00<00=FgeKL02mFg00@009@hU3P000[=U`030035N<Eh00[5N003002e6;DH00Ne60040035VLFI
000<aKX00`00_IZmVP09_IX00`00_GVmN@03_GT00`00eOWEn@05eOT00`00_GVmN@08_GT01@00_GVm
NKei00001kei00<00:di[CT00Zdi0`001;FK00<00?ooool03?oo00<00?ooool0G_oo000oool01000
ooooo`002?oo00@00?ooool000?oo`03003ooooo02Goo`03003ooooo008000Rm^P03003UeNGE00gU
e@03002dU[BF00>dUP<000>dUP03003=]lfg00g=]`03003E]mFg00[E]`04002D>9@h000:cIL00`00
aGS5N00;aGP00`00]ARe6005]AP00`00aIW5V@02aIT00`00aK[5^P0:aKX00`00_IZmVP08_IX00`00
_GVmN@02_GT00`00eOWEn@06eOT00`00_GVmN@09_GT01@00_GVmNKei00001kei00@00:di000000Re
V`03003ooooo00coo`03003ooooo05goo`00?ooo00@00?ooool000Soo`<000Coo`8002Ooo`8000^m
^P03003UeNGE00cUe@03002dU[BF00<000FdUP03003=nP0000k=]`03003E]mFg00_E]`8000c=U`03
0035N<Eh00[5N003002e6;DH00>e608000G5V@030035^/Fj00[5^P03002mV[fJ00VmVP04002mNKei
000:eOT00`00_GVmN@08_GT00`00_GVmN@02_GT00`00_GVmN@04_GT2000:]I/00`00ooooo`0=ool0
0`00ooooo`1Lool000Soo`H003;oo`8000Woo`<000Coo`03003ooooo02Koo`03002m^[fj00^m^P03
003UeNGE00_Ue@<000JdUP8000;=nP03003=]lfg00g=]`03003E]mFg00[E]`03003=UlfG00_=U`03
0035N<Eh00_5N005002e6;DH]AP00008aIT00`00aK[5^P0:aKX00`00_IZmVP08_IX00`00_GT0000;
eOT00`00_GVmN@09_GT01@00_GVmNKei00001;ei0P0000>eF@00]I/02[FK00<00?ooool03?oo0P00
GOoo001Bool2000Uool200000lGj002m^P0;_KX00`00iMGUe@09iMD200000nGE002dUP05]9H00`00
cO[=nP03cOX00`00cKO=]`0<cKL00`00eKOE]`08eKL3000>cIL00`00aGS5N00:aGP01000]ARe6000
2/FI00<00<FjaKX02/Fj00<00;fJ_IX01kfJ0P003MGi00<00;ei_GT02;ei00<00;ei_GT00[ei00@0
0;ei000000>eF@03002eVkFK00VeV`03003ooooo00goo`03003ooooo05_oo`000_oo0`0000?oo`00
00001ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D0
0003ool0000000<00003ool0000000<001Coo`03003ooooo02?oo`050035n/GjaOX0000=_KX00`00
iMGUe@05iMD30003iMD00`00]9JdUP03]9H00`00cO[=nP04cOX00`00cKO=]`0=cKL00`00eKOE]`05
eKL20003]GT00`00cIO=U`0;cIL00`00aGS5N00;aGP2000;aIT00`00aK[5^P0:aKX00`00_IZmVP05
_IX20002]I/00`00eOWEn@0:eOT00`00_GVmN@09_GT01000_GVmNKei0P001[EI00<00;FK]I/02KFK
00<00?ooool03Ooo00<00?ooool0F_oo0003ool01000ooooo`002_oo00D00?ooooooo`0000;oo`05
003oooooool00003ool20004ool00`00ooooo`04ool00`00ooooo`02ool20004ool01@00oooooooo
00005?oo00<00?ooool08_oo0P001LGj00<00;fj_KX02kfj00@00>GEiMGUe@<000KUe@03002dU[BF
00:dUP03003=n/gj00K=nP03003=]lfg00c=]`03003E]mFg00CE]`03002eNKEi00>eN@03003=UlfG
00c=U`030035N<Eh00[5N0030035VLFI00_5V@030035^/Fj00[5^P03002mV[fJ00:mVP8000BeV`03
003EnMGi00_En@03002mNKei00RmN@04002mN@000002]ET00`00]EVeF@03]ET00`00]I^eV`0:]I/0
0`00ooooo`0<ool00`00ooooo`1Jool000?oo`@000[oo`05003oooooool00002ool01@00oooooooo
00000ooo1`001_oo00<00?ooool00_oo1`000ooo00<00?ooool04_oo0P008_oo00<00<GjaOX01/Gj
00<00;fj_KX02[fj10002NGE00<00;BF]9H00P002Lgj00<00<fgcKL03Lfg00@00=FgeKOE]`8000Ne
N@03003=UlfG00_=U`030035N<Eh00S5N0800003aKX00<FI00c5V@030035^/Fj00W5^P03002mV[fJ
008000NeV`03003EnMGi00[En@03002mNKei00VmN@03002eFKEI00:eF@03002eFKEI00BeF@03002e
VkFK00VeV`03003ooooo00goo`03003ooooo05Woo`000ooo00@00?ooool000Soo`<000;oo`D000;o
o`@000;oo`@000;oo`X000;oo`@000;oo`@001Coo`03003ooooo023oo`030035n/Gj00S5nP03002m
^[fj00Nm^P@000cUe@8000c=nP03003=]lfg00c=]`04003E]`000009]GT00`00cIO=U`0<cIL00`00
aGS5N006aGP01@00aK[5^/Fj00003LFI00<00<FjaKX02/Fj0P002KFK00<00=GieOT02mGi00<00;ei
_GT01[ei0`001KEI00<00;EI]ET01;EI00<00;FK]I/02KFK00<00?ooool03Ooo00<00?ooool0F?oo
0003ool01000ooooo`005Ooo00<00?ooool03_oo00<00?ooool03?oo00<00?ooool04_oo00<00?oo
ool07_oo0P002lGj00<00;fj_KX01;fj0`001;fj00<00>GEiMD02NGE00<00<gjcOX03<gj00<00<fg
cKL03<fg00<00;Ei]GT02[Ei00<00<fGcIL02lfG00<00<EhaGP01<Eh0P001LFj00<00<FIaIT02lFI
00<00<FjaKX01lFj0P0000>mVP00]I/02KFK00<00=GieOT02]Gi00<00;ei_GT01Kei00D00;eI_EVm
F@0000FeF@03002eFKEI00>eF@03002eVkFK00VeV`03003ooooo00coo`8000Koo`@000?oo`8004_o
o`000_oo1@005Ooo00@00?oo000000goo`03003ooooo00coo`03003ooooo01;oo`8001goo`8000k5
nP03002m^[fj00<000Nm^P03003UeNGE00OUe@800003_O/00<gj00c=nP03003=]lfg00_=]`03003N
>00000^eN@03003=UlfG00c=U`030035N<Eh00;5N0030035^/Fj00G5^P030035VLFI00_5V@030035
^/Fj00K5^P05002mV[fJ_IX0000;]I/00`00eOWEn@0:eOT00`00_GVmN@02_GT20004_ET00`00]EVe
F@03]ET00`00]EVeF@04]ET00`00]I^eV`09]I/00`00ooooo`0=ool00`00ooooo`05ool01@00oooo
oooo00000_oo00<00?ooool0B?oo000Aool00`00ooooo`09ool00`00ooooo`0Kool2000Dool00`00
ooooo`0Jool20002]O`00`00aO[5nP0<aOX2000;_KX00`00iMGUe@04iMD20004_O/00`00cO[=nP0;
cOX00`00cKO=]`09cKL01000gSSN>0003;Ei00<00<fGcIL02lfG00D00<EhaGS5N00000W5^P030035
VLFI00_5V@030035^/Fj00?5^P8000FmVP03002eVkFK00ReV`03003EnMGi00[En@05002mNKei_GT0
0007_ET00`00]EVeF@03]ET00`00]EVeF@03]ET00`00]I^eV`09]I/00`00ooooo`0>ool00`00oooo
o`04ool01@00oooooooo00000_oo00<00?ooool0B?oo000gool20005ool00`00ooooo`03ool00`00
ooooo`02ool30005ool00`00ooooo`0Hool20005]O`00`00aO[5nP08aOX4000=_KX01000iMGUeNGE
0P001kgk00<00<gjcOX02/gj00<00<fgcKL02Lfg00D00=hhgSSN>00000^eN@03003=UlfG00c=U`<0
00[5^P030035VLFI00c5V@050035^/FjaKX00007_IX00`00]I^eV`09]I/00`00eOWEn@0:eOT30008
_ET00`00]EVeF@04]ET00`00]EVeF@03]ET00`00]I^eV`09]I/00`00ooooo`0=ool00`00ooooo`04
ool01@00oooooooo00000_oo00<00?ooool0B?oo000fool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool00_oo0P006?oo0P002;Gl00<00<GjaOX01<Gj0`001<Gj00<00;fj_KX02[fj00@00>GE
000000Vmn`03003=n/gj00_=nP03003=]lfg00O=]`03003N>=hh00;N>003002eNKEi00ZeN@03003=
UlfG00_=U`030035^/Fj00_5^P030035VLFI00_5V@040035^P000009_IX00`00]I^eV`08]I/00`00
eOWEn@0:eOT00`00_EVmF@09_ET00`00]EVeF@04]ET00`00]EVeF@03]ET00`00]I^eV`06]I/20000
0kei003oo`0=ool20005ool01@00oooooooo00000_oo00<00?ooool0B?oo000fool01000ooooo`00
2_oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool05Ooo0P002kGl00<00<GjaOX00`002<Gj
00<00;fj_KX02[fj00<00;gk_O/02[gk00<00<gjcOX02lgj00<00<fgcKL01Lfg00<00=hhgSP01=hh
00<00;Ei]GT02KEi00<00<fGcIL02/fG00<00=ii00003<Fj00<00<FIaIT03<FI00<00;fJ_IX02[fJ
00<00;FK]I/02;FK00<00=GieOT01mGi0`002keI00<00;EI]ET01;EI00<00;EI]ET00kEI00<00;FK
]I/01;FK0P000kei00<00?ooool02Ooo1@000ooo0`001?oo0P00Booo000fool01000ooooo`002_oo
00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo01?oo`800003]Q`00;Gl00Zeo0<000_5
nP03002m^[fj00Rm^P800003_O/00;gk00^mn`03003=n/gj00[=nP03003=]lfg00C=]`03003N>=hh
00KN>003002eNKEi00VeN@03003=UlfG00S=U`04003NNMii000=aKX00`00aIW5V@0:aIT00`00eOT0
000;_IX00`00]I^eV`09]I/00`00eOWEn@05eOT01@00aM[5f/GJ00002keI00<00;EI]ET01;EI00<0
0;EI]ET00kEI00@00;FK]I^eV`8000JmN@03003ooooo00Coo`@000Coo`03003ooooo05Goo`00=_oo
00@00?ooool000_oo`03003ooooo00<000Goo`8001;oo`8000Bf7003002eo;Gl00Feo0<000:eo003
0035n/Gj00[5nP03002m^[fj00Jm^P03002mnkgk00:mn`03002mnkgk00Zmn`03003=n/gj00[=nP03
003=]lfg00;=]`03003N>=hh00ON>003002eNKEi00VeN@03003=UlfG00O=U`03003NNMii00;NN@03
0035^/Fj00_5^P030035VLFI00S5V@04003EnMGi000<_IX00`00]I^eV`08]I/00`00eOWEn@03eOT2
0004aMX00`00_EVmF@09_ET00`00]EVeF@05]ET00`00]EVeF@02]ET01000]I/000002;ei00@00?oo
ooooo`<000Soo`03003ooooo05Goo`00=ooo0P002Ooo10000_oo0`001Ooo00<00?ooool03ooo0P00
1kHL00@00;Gl]Obeo0<000Feo0030035n/Gj00_5nP03002m^[fj00>m^P8000Jmn`03002mnkgk00Zm
n`03003=n/gj00W=nP05003=]lfgcKL0000;gSP00`00]GVeN@09]GT00`00cIO=U`05cIL00`00gWWN
N@04gWT00`00aK[5^P0:aKX00`00aIW5V@07aIT00`00eOWEn@02eOT00`00_IZmVP09_IX00`00]I^e
V`09]I/01@00eOWEnMGi00001lGJ00<00;eI_ET02KeI00<00;EI]ET01;EI00<00;EI]ET00kEI00<0
0;ei_GT02Kei0`003?oo00<00?ooool0E?oo001@ool00`00ooooo`0=ool2000:]Q`30009]O`00`00
aO[5nP0;aOX01@00_KZm^[fj00002;gk00<00;gk_O/02kgk00<00<gjcOX02Lgj00@00<fgcKL000_N
>003002eNKEi00VeN@03003=UlfG00G=U`03003NNMii00CNN@030035^/Fj00_5^P030035VLFI00G5
V@03003EnMGi00?En@03002mV[fJ00ZmVP03002eVkFK00ReV`04003En@000008aMX00`00_EVmF@09
_ET00`00]EVeF@05]ET01000]EVeFKEI0P002kei00<00?ooool03?oo00<00?ooool0E?oo001?ool2
000=ool2000:]Q`4000;]O`00`00aO[5nP0:aOX01000_KX000002[gk00<00;gk_O/02kgk00<00<gj
cOX02<gj00<00<fg00003Mhh00<00;Ei]GT02KEi00<00<fGcIL00lfG00<00=iigWT01]ii00<00<Fj
aKX02/Fj00<00<FIaIT01LFI00<00=GieOT01=Gi00<00;fJ_IX02[fJ00<00;FK]I/01kFK0P002lGJ
00<00;eI_ET02KeI00<00;EI]ET01KEI00<00;EI00000/hj00<00;ei_GT02Kei00<00?ooool02ooo
00<00?ooool0E?oo001?ool00`00ooooo`0:ool20002]Sd00`00]Qbf7004]Q`30004]Q`00`00]Obe
o009]O`00`00aO[5nP09aOX2000=_O/00`00_O^mn`0:_O/00`00cO[=nP08cOX2000?gSP00`00]GVe
N@08]GT00`00cIO=U`02cIL00`00gWWNN@08gWT00`00aK[5^P0:aKX00`00aIW5V@03aIT00`00eOWE
n@05eOT00`00_IZmVP0:_IX00`00]I^eV`05]I/20002]GX00`00aM[5fP08aMX00`00_EVmF@09_ET0
0`00]EVeF@06]ET01@00cS[>>/hj00002kei00<00?ooool02ooo00<00?ooool0E?oo001?ool00`00
ooooo`08ool20005]Sd00`00]Qbf70030007]Q`00`00]Obeo00:]O`00`00aO[5nP06aOX20002]Q`0
0`00_O^mn`0;_O/00`00_O^mn`0:_O/00`00cO[=nP04cOX30002[I/00`00gSSN>00<gSP00`00]GVe
N@09]GT01000cIO=U`002mii00<00<FjaKX02/Fj00<00<FIaIT00/FI00<00=GieOT01mGi00<00;fJ
_IX02[fJ00<00;FK]I/00[FK0P001;Ej00<00<GJaMX02LGJ00<00;eI_ET02KeI00<00;EI]ET00kEI
0`001<hj00<00;ei_GT02Kei00<00?ooool02_oo00<00?ooool0E?oo001?ool20007ool20007]Sd3
000;]Q`00`00]Obeo00:]O`00`00aO[5nP03aOX20005]Q`00`00_O^mn`0;_O/00`00_O^mn`0:_O/0
0`00cO[=nP030006[I/00`00gSSN>00<gSP00`00]GVeN@08]GT00`00cIL0000=gWT00`00aK[5^P0:
aKX01000aIW5V@002]Gi00<00;fJ_IX02[fJ00<00;FK]I/00P001kEj00<00<GJaMX02<GJ00<00;eI
_ET02KeI00<00;EI]ET00[EI00D00<hjcS[>>P0000?>>P03002mNKei00VmN@03003ooooo00[oo`03
003ooooo05Coo`00Cooo00<00?ooool01?oo0P001[Hm0`000kHm00<00;HL]Q`02KHL00<00;Gl]O`0
2[Gl00<00<GjaOX00P002;HL00<00;gk_O/02kgk00<00;gk_O/02[gk0P002ZfK00<00=hhgSP03=hh
00<00;Ei]GT01kEi0P003mii00<00<FjaKX02LFj00<00<FI00003=Gi00<00;fJ_IX02[fJ0P002KEj
00<00<GJaMX02LGJ00<00;eI_ET02KeI00@00;EI]ET000G>>P05003>>/hjcSX0000;_GT00`00oooo
o`09ool00`00ooooo`1Dool004ooo`04003oooooool30002YQd00`00]Sff?@030007]Sd00`00]Qbf
7009]Q`00`00]Obeo009]O`3000;]Q`00`00_O^mn`0;_O/00`00_O^mn`07_O/200000kgk002]V`0:
[I/00`00gSSN>00;gSP00`00]GVeN@05]GT20002]M/00`00gWWNN@0=gWT00`00aK[5^P09aKX00`00
eOWEn@0;eOT00`00_IZmVP09_IX00`00cOT0000:]GX00`00aM[5fP08aMX00`00_EVmF@09_ET00`00
]ET00006cSX01@00cS[>>/hj00002kei00<00?ooool02Ooo00<00?ooool0E?oo001>ool50006YQd2
000;]Sd00`00]Qbf7009]Q`00`00]Obeo006]O`20002]Q`00`00]Qbf700:]Q`00`00_O^mn`0:_O/0
0`00_O^mn`05_O/20003_O/00`00[I^]V`0:[I/00`00gSSN>00;gSP00`00]GVeN@02]GT20005]M/0
0`00gWWNN@0<gWT00`00aK[5^P07aKX200000kFJ003En@0<eOT00`00_IZmVP07_IX01000cOW=n@00
2kEj00<00<GJaMX02<GJ00<00;eI_ET02KeI00<00<hjcSX01/hj00D00<hjcS[>>P0000^mN@03003o
oooo00Woo`03003ooooo05?oo`00C_oo0P001ZHM0`0000>V7@0000002kHm00<00;HL]Q`02KHL00<0
0;Gl]O`00kGl0P001KHL00<00;HL]Q`02[HL00<00;gk_O/02[gk00<00;gk_O/00[gk0P001[gk00<0
0:fK[I/02JfK00<00=hhgSP02mhh00<00;Ei]GT00P002;GK00<00=iigWT03=ii00<00<FjaKX01<Fj
0P000kFJ00<00=GieOT02mGi00<00;fJ_IX01[fJ00<00<gicOT00/gi00<00;Ej]GX02;Ej00<00<GJ
aMX02<GJ00<00;eI_ET01keI0P0000?6F`00cSX01lhj00@00<hjcSX000^mN@03003ooooo00Woo`03
003ooooo05?oo`00A_oo10001?oo0P000jHM0`001ZHM00<00;Hm]Sd02KHm00<00;HL]Q`02KHL00<0
0;Gl]O`00P002;HL00<00;HL]Q`02KHL00<00;gk_O/02kgk00@00;gk000000Vmn`03002]VjfK00V]
V`03003N>=hh00_N>08000^ef`03003NNMii00cNN@040035^/FjaKX20006]IX00`00eOWEn@0;eOT0
0`00_IZmVP03_IX20005cOT00`00]GZeNP09]GX00`00aM[5fP08aMX00`00_EVmF@05_ET01@00aU_6
FlIK00002Lhj00@00<hjcSX000^mN@03003ooooo00Soo`03003ooooo05?oo`00B?oo00<00?ooool0
0ooo1@002ZHM00<00;Hm]Sd02KHm0P002KHL0`002kHL00<00;HL]Q`02KHL00<00;gk_O/02kgk00<0
0;gk_O/02[gk00<00:fK[I/02JfK00<00=hhgSP02=hh0P0000>mn`00]M/02kGK00<00=iigWT02mii
00@00<Fj000000VeVP03003EnMGi00[En@03002mV[fJ00:mVP03003=nLgi00K=n@03002eN[Ej00Re
NP030035f/GJ00S5fP03002mFKeI00>mF@8000G6F`03003>>/hj00K>>P04003>>/hj000:_GT2000:
ool00`00ooooo`1Cool004Soo`03003ooooo00?oo`8000;oo`03002V7JHM00VV7@03002f?KHm00Zf
?@03002f7;HL00>f70<000:^7@03002f7;HL00Zf7003002f7;HL00Vf7003002mnkgk00Rmn`800003
_Q`00;gk00Zmn`03002]VjfK00Z]V`03003N>=hh00GN>08000Bmn`03002efkGK00Zef`03003NNMii
00_NN@03002eV[FJ00VeVP03003EnMGi00_En@04002mV[fJ0009cOT00`00]GZeNP09]GX00`00aM[5
fP08aMX01@00_EVmFKeI00002<IK00<00<hjcSX01/hj00@00<hjcSX000NmN@8000;>>P03003ooooo
00Ooo`03003ooooo05?oo`00B?oo00<00?ooool01?oo00D00?ooooooo`0000^V7@03002f?KHm00Zf
?@03002f7;HL008000J^7@03002f7;HL00Zf708000Zf7003002mnkgk00Fmn`8000Bn7003002mnkgk
00Vmn`03002]VjfK00Z]V`03003N>=hh00;N>08000Jmn`03002efkGK00^ef`03003NNMii00SNN@80
0003_IX00;FJ00ZeVP03003EnMGi00[En@03002mVP0000_=n@03002eN[Ej00VeNP030035f/GJ00O5
fP04002mF@000009aU/00`00cS[>>P07cSX00`00cSX00006_GT00`00cS[>>P02cSX00`00ooooo`07
ool00`00ooooo`1Cool004Soo`03003ooooo00Goo`8000;oo`03002V7JHM00VV7@8000Zf?@<000V^
7@8000bf7003002f7;HL00Rf7003002mnkgk00:mn`8000Nn7003002mnkgk00Vmn`03002]VjfK00Z]
V`04003N>0000009_O/00`00]M^ef`0;]M/00`00gWWNN@05gWT20003_IX00`00]IZeVP09]IX00`00
eOWEn@0;eOT00`00cOW=n@0:cOT00`00]GZeNP09]GX00`00aM[5fP07aMX2000<aU/00`00cS[>>P06
cSX01000cS[>>P001;ei00<00<hjcSX01<hj00<00?ooool01_oo00<00?ooool0Dooo0016ool30009
ool00`00ooooo`02000;YQd00`00]Sff?@04]Sd30002YQd00`00[Qf^7@09[Qd00`00]Qbf700:]Q`0
0`00]Qbf7008]Q`01000_O/000002[hL00<00;gk_O/02Kgk00<00:fK[I/02ZfK00<00;gk_O/02[gk
00<00;GK]M/02kGK00<00=iigWT00]ii0P001[fJ00<00;FJ]IX02KFJ00<00=GieOT02MGi00<00<hJ
00003<gi00<00;Ej]GX02KEj00<00<GJaMX00lGJ0`000ZEk00<00<IKaU/02/IK00<00<hjcSX01/hj
00<00<hj00000[ei0P001lhj00<00?ooool01ooo00<00?ooool0D_oo001Cool01@00oooooooo0000
2jHM00<00;Hm]Sd00`001ZHM00<00:hM[Qd02JhM00<00;HL]Q`02[HL00<00;HL]Q`01kHL0P003KhL
00<00;gk_O/02;gk00<00:fK[I/02:fK0P0000?6F`00_O/02kgk00<00;GK]M/02kGK00@00=ii0000
00VmVP03002eV[FJ00VeVP03003EnMGi00KEn@8000;>6P03003=nLgi00[=n@03002eN[Ej00VeNP03
0035f/GJ00<000FUN`030036FlIK00[6F`03003>>/hj00O>>P04003>>P00000:cSX00`00ooooo`06
ool00`00ooooo`1Bool005Coo`05003oooooool0000:YQd3000:YQd2000:[Qd00`00]Qbf700:]Q`0
0`00]Qbf7003]Q`30002[Qd00`00_Qbn700;_Q`00`00_O^mn`08_O/00`00[I^]V`06[I/00`00aU_6
F`02aU/00`00_O^mn`09_O/00`00]M^ef`0<]M/00`00_IZmVP09_IX00`00]IZeVP09]IX00`00eOWE
n@05eOT00`00cQ[>6P03cQX00`00cOW=n@0:cOT00`00]GZeNP09]GX20009YG/00`00aU_6F`0:aU/0
0`00cS[>>P07cSX2000;cSX00`00ooooo`06ool00`00ooooo`1Bool005Goo`04003oooooool20005
YQd30002YQd00`00YQfV7@0:YQd00`00[Qf^7@08[Qd00`00]Qbf700:]Q`00`00]Qbf70020006[Qd0
0`00_Qbn700:_Q`00`00_O^mn`09_O/00`00[I^]V`03[I/20005aU/00`00_O^mn`0:_O/00`00]M^e
f`0:]M/00`00cSX0000;_IX00`00]IZeVP09]IX00`00eOWEn@03eOT00`00cQ[>6P05cQX00`00cOW=
n@09cOT00`00]GZeNP07]GX200000kfJ002UN`09YG/00`00aU_6F`0:aU/00`00cS[>>P03cSX40000
0jek003>>P0:cSX00`00ooooo`05ool00`00ooooo`1Bool005Koo`8000?oo`03002V7JHM008000JV
7@03002V7JHM00ZV7@03002^7JhM00R^7@8000Zf70<000V^7@03002n7;hL00Zn7003002mnkgk00Vm
n`05002]VjfK[I/00008aU/00`00_O^mn`0:_O/00`00]M^ef`07]M/20002cSX00`00_IZmVP0:_IX0
0`00]IZeVP09]IX00`00eOWEn@020008cQX00`00cOW=n@0:cOT00`00]GZeNP05]GX01@00_IZmV[fJ
00002jEk00<00<IKaU/02LIK00<00<hjcSX00`001:ek0P002lhj00<00?ooool01Ooo00<00?ooool0
D_oo001Hool01000oooooooo0P002JHM0P002jHM00<00:hM[Qd02JhM00<00;HL]Q`01;HL0`000ZhM
00<00:hM[Qd02:hM00<00;hL_Q`02[hL00<00;gk_O/02;gk00@00:fK000000[6F`03002mnkgk00Zm
n`03002efkGK00Fef`03003>>/hj00?>>P03002mV[fJ00VmVP03002eV[FJ00VeVP03003En@0000_>
6P03003=nLgi00W=n@03002eN[Ej00>eNP8000FmVP03002UNjEk00RUN`030036FlIK00[6F`8000R]
N`8000_>>P03003ooooo00Coo`03003ooooo05;oo`00FOoo00D00?ooooooo`0000^V7@03002V7JHM
00VV7@03002^7JhM00V^7@03002f7;HL00<000J^7@03002^7JhM00R^7@03002n7;hL00Zn7003002m
nkgk00Nmn`8000g6F`03002mnkgk00Zmn`03002efkGK00>ef`03003>>/hj00C>>P03002mV[fJ00Zm
VP03002eV[FJ00VeVP03003>6/hJ00[>6P03003=nLgi00[=n@05002eN[Ej]GX00007_IX00`00YG^U
N`09YG/00`00aU_6F`07aU/200000kfj002]N`08[G/2000:cSX00`00ooooo`04ool00`00ooooo`1B
ool005[oo`05003oooooool0000;YQd00`00YQfV7@09YQd20009[Qd3000:[Qd00`00[Qf^7@08[Qd0
0`00_Qbn700:_Q`00`00_O^mn`03_O/30002YQd00`00aU_6F`0:aU/00`00_O^mn`0:_O/01000]M^e
fkGK0P002<hj00<00;fJ_IX02[fJ00<00;FJ]IX01[FJ0P0000?66P00cQX02lhJ00<00<gicOT02Lgi
00@00;Ej000000VmVP03002UNjEk00VUN`030036FlIK00C6F`8000>m^P03002]Njek00N]N`8000_>
>P03003ooooo00Coo`03003ooooo057oo`00Fooo0P000_oo0P002ZHM00<00:HMYQd02ZHM00<00:hM
[Qd00jhM0`000ZHM00<00:hM[Qd02JhM00<00:hM[Qd02:hM00<00;hL_Q`02[hL00<00;gk_O/00P00
1ZHM00<00<IKaU/02/IK00<00;gk_O/02[gk00<00;GK00002lhj00<00;fJ_IX02KfJ00<00;FJ]IX0
1KFJ00<00<HJaQX00/HJ00<00<hJcQX02/hJ00<00<gicOT02Lgi00<00;fJ_IX02[fJ00<00:EkYG/0
2JEk00@00<IKaU_6F`8000Jm^P03002]Njek00N]N`8000[>>P03003ooooo00Coo`03003ooooo057o
o`00GOoo00D00?ooooooo`0000ZV7@03002V7JHM00ZV7@03002^7JhM008000JV7@03002^7JhM00V^
7@03002^7JhM00R^7@03002n7;hL00Vn70<000VV7@030036FlIK00[6F`03002mnkgk00Zmn`03003>
>/hj00[>>P03002mV[fJ00ZmVP03002eV[FJ00>eVP0300366/HJ00?66P03003>6/hJ00[>6P03003=
nLgi00O=n@800003_O/00;fJ00ZmVP03002UNjEk00VUN`040036F`000008_KX00`00[G^]N`08[G/2
000:cSX00`00ooooo`03ool00`00ooooo`1Aool005koo`05003oooooool0000:YQd2000:YQd30009
YQd00`00[Qf^7@09[Qd20009[Qd00`00_Qbn7006_Q`20002[Qd00`00YQfV7@08YQd00`00aU_6F`0:
aU/00`00_O^mn`07_O/200000kHl003>>P0;cSX00`00_IZmVP0:_IX00`00]IZeVP020007aQX00`00
cQ[>6P0:cQX00`00cOW=n@04cOT20003_O/00`00_IZmVP0:_IX00`00YG^UN`09YG/00`00_KZm^P09
_KX00`00[G^]N`07[G/20008cSX200000kgJ003oo`03ool00`00ooooo`1Aool005ooo`05003ooooo
ool0000;YQd00`00YQfV7@04YQd30002[Qd00`00YQfV7@08YQd00`00[Qf^7@0:[Qd00`00[Qf^7@07
[Qd00`00_Qbn7003_Q`20005[Qd00`00YQfV7@08YQd00`00aU_6F`0:aU/00`00_O^mn`04_O/20004
]S`00`00cS[>>P0:cSX00`00_IZmVP09_IX00`00]IX0000:aQX00`00cQ[>6P0:cQX01000cOW=nLgi
0P001[gk00<00;fJ_IX02KfJ00<00:EkYG/02:Ek00<00<HJ00002[fj00<00:ek[G/02:ek0P001Lhj
0P000kgJ00<00?ooool00_oo00<00?ooool0DOoo001Pool20002ool00`00YQfV7@09YQd00`00YQfV
7@030006[Qd00`00YQfV7@08YQd00`00[Qf^7@0:[Qd00`00[Qf^7@07[Qd00`00_Qbn70020008[Qd0
0`00YQfV7@08YQd00`00aU_6F`09aU/00`00_O^mn`02_O/20006]S`00`00cS[>>P0:cSX00`00_IZm
VP0:_IX00`00aQ[66P0:aQX00`00cQ[>6P09cQX01000cOT000002;gk00<00;fJ_IX02[fJ00<00:Ek
YG/01ZEk00@00<HJaQX000^m^P03002]Njek00R]N`8000?>>P03002mf[gJ00BmfP05003oooooool0
001Cool006;oo`03003ooooo008000VV7@<000Z^7@03002V7JHM00RV7@8000^^7@03002^7JhM00F^
7@@000^^7@03002V7JHM00RV7@030036FlIK00W6F`04002mn`000009]S`00`00cS[>>P0:cSX00`00
_IZmVP07_IX200000kiL00366P0;aQX00`00cQ[>6P09cQX00`00_O^mn`09_O/00`00_IZmVP0:_IX0
0`00YG^UN`03YG/20004aQX00`00_KZm^P09_KX00`00[G^]N`08[G/01000cSX000001kgJ00D00?oo
ooooo`0005?oo`00Hooo00D00?ooooooo`0000FV7@<000:N7P03002^7JhM00V^7@03002V7JHM00VV
7@03002^7JhM00V^7@03002^7JhM00@000>V7@03002^7JhM00Z^7@03002V7JHM00RV7@030036FlIK
00S6F`8000bf?003003>>/hj00W>>P03002mV[fJ00JmVP05002nG;iL_U`0000=aQX00`00cQ[>6P06
cQX200000kgJ002mn`0:_O/00`00_IZmVP09_IX00`00YG^UN`02YG/00`00aQ[66P04aQX00`00_KZm
^P09_KX00`00[G^]N`08[G/2000:_MX01000ooooo`00Dooo001Tool01@00oooooooo00000ZHM0P00
1YhN00<00:hM[Qd02JhM00<00:HMYQd02JHM00<00:hM[Qd02:hM0`002:HM00<00:hM[Qd02ZhM00<0
0:HMYQd02:HM00<00<IKaU/01<IK0`000ZhM00<00;Hl]S`02[Hl00<00<hjcSX02Lhj00<00;fJ_IX0
0kfJ0P001KiL00<00<HJaQX02/HJ00<00<hJcQX01<hJ0P000kgJ00<00;gk_O/02Kgk00<00;fJ_IX0
2[fJ00@00:EkYG/000S66P03002m^[fj00Vm^P03002]Njek00J]N`@000ZmfP04003ooooo001Bool0
06Goo`04003oooooool20009WQh2000:[Qd2000:YQd00`00[Qf^7@04[Qd30002[Qd00`00YQfV7@07
YQd00`00[Qf^7@0:[Qd00`00YQfV7@08YQd00`00aU_6F`030006[Qd00`00]Sbf?00:]S`00`00cS[>
>P09cSX01@00_IZmV[fJ00002;iL00<00<HJaQX02/HJ00<00<hJcQX00/hJ00<00;gJ_MX01;gJ00<0
0;gk_O/02Kgk00<00;fJ_IX02KfJ00<00:Ek00002LHJ00<00;fj_KX02Kfj00<00:ek[G/01:ek0P00
0khk00<00;gJ_MX02;gJ00@00?ooool005;oo`00I_oo0P000_oo00<009hNWQh02IhN00<00:hM[Qd0
2JhM00<00:HMYQd02:HM00<00:hM[Qd00`001ZhM00<00:HMYQd01jHM00<00:hM[Qd02ZhM00<00:HM
YQd01jHM0`002ZhM00<00;Hl]S`02[Hl00<00<hjcSX02<hj00@00;fJ000000VnG00300366/HJ00_6
6P04003>6P000008_MX00`00_O^mn`08_O/00`00_IZmVP0:_IX00`00aQ[66P09aQX00`00_KZm^P09
_KX01000[G^]Njek0P001Khk0P002[gJ00<00?oo0000D_oo001Xool00`00ooooo`02000:WQh00`00
[Qf^7@09[Qd00`00YQfV7@07YQd3000:[Qd00`00YQfV7@07YQd2000;[Qd00`00YQfV7@03YQd30002
[O`00`00[Qf^7@09[Qd00`00]Sbf?009]S`00`00cS[>>P08cSX2000<_U`00`00aQ[66P0;aQX00`00
_MZmfP09_MX00`00_O^mn`08_O/00`00_IZmVP07_IX200000lHk00366P0:aQX00`00_KZm^P08_KX0
1000[G/000002;hk00<00;gJ_MX02KgJ0P00D_oo001Yool01@00oooooooo00002YhN00<00:hM[Qd0
2JhM00<00:HMYQd00jHM0`000ZHM00<00:hM[Qd02JhM00<00:HMYQd02:HM00<00:hM[Qd02JhM00<0
0:HMYQd00P001Zgl00<00:hM[Qd02JhM00<00;Hl]S`02KHl00<00<hjcSX01<hj0`000[Hm00<00;iL
_U`02[iL00<00<HJaQX02LHJ00<00<hk00002[gJ00<00;gk_O/02Kgk00<00;fJ_IX01KfJ00D00<Hk
aS_6>`0000_66P03002m^[fj00Vm^P03002n>khk00Vn>`03002mf[gJ00RmfP8005;oo`00J_oo00D0
0?ooooooo`0000ZN7P03002^7JhM00V^7@03002V7JHM008000JV7@03002^7JhM00V^7@03002V7JHM
00RV7@03002^7JhM00R^7@<000V]o003002^7JhM00V^7@03002f?;Hl00Vf?003003>>/hj00<000Jf
?@03002nG;iL00ZnG00300366/HJ00K66P8000;>>`03002mf[gJ00VmfP03002mnkgk00Rmn`03002m
V[fJ00>mVP8000G6>`0300366/HJ00W66P03002m^[fj00Jm^P800003_MX00;hk00Vn>`8000ZmfP03
003ooooo053oo`00Jooo0P000_oo0P002IhN0P002JhM0`002JHM00<00:hM[Qd02JhM00<00:HMYQd0
2:HM00<00:hM[Qd01:hM0`000ZhM00<00:gl[O`02:gl00<00:hM[Qd02JhM00<00;Hl]S`02;Hl0`00
2[Hm00<00;iL_U`02KiL00<00<HJaQX01LHJ00<00<hkcS/00lhk00<00;gJ_MX02KgJ00<00;gk_O/0
2;gk00D00;fJ_IZmVP0000S6>`0300366/HJ00S66P03002m^[fj00Bm^P8000>mfP03002n>khk00Vn
>`03002mf[gJ00RmfP03003ooooo053oo`00KOoo00D00?ooooooo`0000ZN7P03002^7JhM00>^7@<0
00:V7@03002V7JHM00RV7@03002^7JhM00V^7@03002V7JHM00RV7@03002^7JhM00<000J^7@03002]
o:gl00R]o003002^7JhM00V^7@03002f?;Hl00Bf?0<000:]o@03002f?KHm00Vf?@03002nG;iL00Vn
G00300366/HJ00?66P03003>>lhk00G>>`03002mf[gJ00VmfP03002mnkgk00Nmn`04002mVP000009
aS/00`00aQ[66P09aQX01000_KZm^[fj0P001[gJ00<00;hk_S/02;hk0P002[gJ00<00?ooool0Cooo
001^ool01@00oooooooo00002YhN00<00:hM[Qd00P001ZHM00<00:HMYQd02:HM00<00:hM[Qd02JhM
00<00:HMYQd01jHM0`002ZhM00<00:gl[O`02:gl00<00:hM[Qd02JhM00<00;Hl]S`00`001Zgm00<0
0;Hm]Sd02;Hm00<00;iL_U`02[iL00<00<HJaQX00P002<hk00<00;gJ_MX02KgJ00<00;gk_O/01[gk
0`003<Hk00<00<HJaQX02<HJ00@00;fj000000VmfP03002n>khk00Rn>`8000NmfP<0057oo`00Kooo
00@00?ooooooo`8000NN7P@000VV7@03002V7JHM00RV7@8000Z^7@03002V7JHM00>V7@<000:V7@03
002^7JhM00V^7@03002]o:gl00R]o003002^7JhM00R^7@<000Z]o@03002f?KHm00Rf?@03002nG;iL
00VnG00300366P0000_>>`03002mf[gJ00VmfP04002mnkgk_O/40003YG/00`00aS_6>`0:aS/00`00
aQ[66P08aQX00`00_MZmfP09_MX00`00_S^n>`08_S/20005_MX20002ool00`00ooooo`1?ool0073o
o`03003ooooo00;oo`03002N7YhN00@000>V7P03002V7JHM00RV7@03002V7JHM00VV7@03002^7JhM
00R^7@03002V7JHM008000JV7@03002^7JhM00V^7@03002]o:gl00R]o003002^7JhM00F^7@8000:f
7003002]oJgm00V]o@03002f?KHm00Rf?@03002nG;iL00RnG08000c>>`03002mf[gJ00ZmfP<000NU
N`030036>lHk00[6>`0300366/HJ00K66P800003_M/00;gJ00ZmfP03002n>khk00Rn>`8000:mfP80
00Coo`03003ooooo04ooo`00LOoo0P000ooo0P002:HN0P002JHM0P002ZHM00<00:hM[Qd01jhM0`00
2JHM00<00:hM[Qd02:hM00<00:gl[O`02Jgl00<00:hM[Qd00ZhM0P001KHL00<00:gm[Od02Jgm00<0
0;Hm]Sd02;Hm00<00;iL_U`01;iL0`000ZgL00<00<hkcS/02/hk00<00;gJ_MX02;gJ00<00<hk0000
2JEk00<00<HkaS/02/Hk00<00<HJaQX00lHJ0P000kgK00<00;gJ_MX02KgJ00<00;hk_S/02;hk00@0
0;gJ000000Koo`03003ooooo04ooo`00Looo00D00?ooooooo`0000ZV7P03002V7JHM00RV7@03002V
7JHM00RV7@03002^7JhM00>^7@<000:V7@03002V7JHM00RV7@03002^7JhM00R^7@03002]o:gl00V]
o004002^7@000008]Q`00`00[Of]o@09[Od00`00]Sff?@08]Sd00`00_UbnG0030006[M`00`00cS_>
>`0:cS/00`00_MZmfP06_MX01000cS_>>`002ZEk00<00<HkaS/02/Hk00D00<HJaQ[66P0000Jmf`03
002mf[gJ00VmfP03002n>khk00Nn>`800003ool00?oo00Goo`03003ooooo04ooo`00M?oo00@00?oo
ooooo`8000VV7P03002V7JHM00RV7@03002V7JHM00RV7@03002^7JhM008000JV7@03002V7JHM00RV
7@03002^7JhM00R^7@03002]o:gl00R]o08000^f7003002]oJgm00V]o@03002f?KHm00Nf?@<000Z]
g003003>>lhk00W>>`03002mf[gJ00BmfP8000C>>`03002UNjEk00RUN`030036>lHk00W6>`040036
6P000007_M/00`00_MZmfP0:_MX00`00_S^n>`03_S/30003ool00`00ooooo`04ool00`00ooooo`1?
ool007Goo`03003ooooo00;oo`03002V7ZHN00NV7P03002V7JHM00RV7@03002V7JHM00JV7@@000VV
7@03002V7JHM00RV7@03002^7JhM00R^7@03002]o:gl00B]o0<000:f?@03002f7;HL00Vf7003002]
oJgm00V]o@03002f?KHm00>f?@<000:f7003002]g:gL00V]g003003>>lhk00W>>`03002mf[gJ00:m
fP03003>>lhk00G>>`03002UNjEk00NUN`030036>lHk00[6>`03002mfkgK00Rmf`03002mf[gJ00Vm
fP03002n>khk00<000Ooo`03003ooooo00Coo`03003ooooo04koo`00M_oo0P000ooo00<00:HNYQh0
1jHN00<00:HMYQd02:HM00@00:HMYQfV7@@000>V7@03002V7JHM00RV7@03002V7JHM00RV7@03002^
7JhM00R^7@03002]o:gl00<000Jf?@03002f7;HL00Rf7003002]oJgm00Z]o@03002f?KHm008000Jf
7003002]g:gL00R]g003003>>lhk00[>>`04002mf[gJ0008cS/00`00YG^UN`08YG/00`00aS_6>`07
aS/200000lHk002mf`09_M/00`00_MZmfP09_MX2000;ool00`00ooooo`03ool00`00ooooo`1>ool0
07Soo`05003oooooool00009YQh20007YQd50008YQd00`00YQfV7@08YQd20009YQd00`00[Qf^7@07
[Qd3000:]Sd00`00]Qbf7008]Q`00`00[Of]o@09[Od30008]Q`00`00[Mb]g009[M`00`00cS_>>`09
cS/00`00_MX0000:cS/00`00YG^UN`08YG/00`00aS_6>`04aS/20003aS/00`00_M^mf`08_M/00`00
_MZmfP08_MX00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`1>ool007Woo`05003oooooool0
000:YQh00`00YQfV7@040003YQh00`00YQfV7@08YQd00`00YQfV7@09YQd00`00YQfV7@07YQd00`00
[Qf^7@03[Qd30002YQd00`00]Sff?@09]Sd00`00]Qbf7008]Q`00`00[Of]o@06[Od20002]Qd00`00
]Qbf7007]Q`00`00[Mb]g009[M`00`00cS_>>`08cS/2000;cS/00`00YG^UN`09YG/01000aS_6>lHk
0P001/Hk00<00;gK_M/02;gK00<00;gJ_MX01[gJ00<00?ooool03Ooo00<00?ooool00_oo00<00?oo
ool0C_oo001jool01000oooooooo0P001jHN10002:HN00<00:HMYQd02:HM00<00:HMYQd02JHM00<0
0:HMYQd01jHM00<00:hM[Qd00P001ZHM0P002[Hm00<00;HL]Q`02;HL00<00:gm[Od00jgm0P001KHM
00<00;HL]Q`01kHL00<00:gL[M`02JgL00<00<hkcS/01<hk0`000[HL00<00<hkcS/02Lhk00<00:Ek
YG/02:Ek00@00<Hk000000W6>`03002mfkgK00Rmf`03002mf[gJ00>mfP80017oo`05003oooooool0
001@ool007_oo`03003ooooo00;oo`03002V7ZHN00@000>V7P03002V7ZHN00NV7P8000VV7@8000ZV
7@03002V7JHM00FV7@@000ZV7@03002f?KHm00Rf?@03002f7;HL00Rf7003002]oJgm008000Nf7@03
002f7;HL00Rf7003002]g:gL00V]g003003>>lhk00<000Jf7003003>>lhk00W>>`03002UNjEk00RU
N`030036>lHk00W6>`03002mfkgK00Rmf`03002mf[gJ00:mfP03003ooooo01;oo`04003ooooo001@
ool007coo`8000?oo`8000RV7P03002V7ZHN00RV7P03002V7JHM00RV7@03002V7JHM00RV7@03002V
7JHM00@000>V7@03002V7JHM00VV7@03002f?KHm00Rf?@03002f7;HL00Nf70<000Zf7@03002f7;HL
00Rf7003002]g:gL00R]g0<000Vf7003003>>lhk00W>>`03002UNjEk00JUN`800003_S/00<Hk00[6
>`03002mfkgK00Rmf`04002mf[gJ000Eool01000ooooo`00D?oo001nool01@00oooooooo00002JHN
0P002JHN00<00:HMYQd02:HM00<00:HMYQd01jHM0`002:HM00<00:HMYQd02JHM00<00;Hm]Sd02;Hm
00<00;HL]Q`00kHL0`000[Hm00<00;HM]Qd02KHM00<00;HL]Q`02;HL00<00:gL[M`01JgL0P000[HL
00<00;HL]Q`02;HL00<00<hkcS/02Lhk00<00:EkYG/00jEk0P001;hk00<00<HkaS/02<Hk00<00;gK
_M/02;gK00<00;gJ00005ooo00<00?oo0000D?oo001oool01@00oooooooo00002ZHN00<00:HNYQh0
1jHN00<00:HMYQd02:HM00<00:HMYQd00jHM0`000ZHn00<00:HMYQd01jHM00<00:HMYQd02JHM00<0
0;Hm]Sd02;Hm00<00;HL]Q`00P001[Hm00<00;HM]Qd02KHM00<00;HL]Q`01kHL00<00:gL[M`00jgL
0P001KHL00<00;HL]Q`02;HL00<00<hkcS/02Lhk00D00:EkYG^UN`0000Jn>`030036>lHk00W6>`03
002mfkgK00Nmf`8001Woo`03003oo`0004ooo`00P?oo00@00?ooooooo`8000VV7P03002V7ZHN00NV
7P03002V7JHM00RV7@03002V7JHM008000JV?P03002V7JHM00NV7@03002V7JHM00VV7@8000Nf?@@0
00Vf?@03002f7KHM00Vf7@03002f7;HL00Nf7003002]g:gL008000Rf7003002f7;HL00Rf7003003>
>lhk00S>>`04002UN`000008_S/00`00aS_6>`09aS/00`00_M^mf`03_M/3000Lool2001?ool0087o
o`8000?oo`03002V7ZHN00NV7P03002V7ZHN00NV7P8000NV7@@000VV?P03002V7JHM00NV7@8000^V
7@03002f?KHm00@000>V7@03002f?KHm00Rf?@03002f7KHM00Vf7@03002f7;HL00Jf70<000^f7003
002f7;HL00Rf7003003>>lhk00O>>`8000^n>`030036>lHk00S6>`03002mfkgK00<001ooo`8004oo
o`00Pooo00D00?ooooooo`0000VV7P03002V7ZHN00RV7P03002V7JHM00@000>V7P03002V?ZHn00RV
?P03002V7JHM00RV7@03002V7JHM00RV7@<000RV7@03002f?KHm00Rf?@03002f7KHM00Rf7@03002f
7;HL00>f70<000:^7@03002f7;HL00Vf7003002f7;HL00Rf7003003>>lhk00C>>`<000:^7@03002n
>khk00Vn>`030036>lHk00O6>`<002;oo`8004ooo`00Q?oo00D00?ooooooo`0000VV7P8000NV7P@0
00RV7P8000VV?P8000VV7@03002V7JHM00BV7@<000:^7@03002V7JHM00NV7@03002f?KHm00Rf?@03
002f7KHM00Rf7@03002f7;HL008000J^7@03002f7;HL00Vf7003002f7;HL00Rf7003003>>lhk00<0
00J^7@03002n>khk00Vn>`030036>lHk00C6>`80027oo`@0057oo`00QOoo00D00?ooooooo`0000ZV
7P03002V7ZHN00@000>V7P03002V7ZHN00RV7P03002V?ZHn00RV?P03002V7JHM00NV7@03002V7JHM
00<000J^7@03002V7JHM00NV7@03002f?KHm00Rf?@03002f7KHM00Nf7@<000V^7@03002f7;HL00Vf
7003002f7;HL00Nf70<000V^7@03002n>khk00Vn>`030036>lHk00;6>`8001ooo`@005Goo`00Q_oo
0P000_oo0P001jHN10002:HN00<00:HNYQh02:HN00<00:HnYSh02:Hn00<00:HMYQd01JHM10002ZhM
00<00:HMYQd01jHM00<00;Hm]Sd02;Hm00<00;HM]Qd00kHM0`000ZhM00<00:hM[Qd02:hM00<00;HL
]Q`02KHL00<00;HL]Q`00kHL0`000[HL00<00:hM[Qd02:hM00<00;hk_S/02Khk00@00<Hk000001go
o`@005Woo`00R?oo00D00?ooooooo`0000:V7P@000>N7P03002V7ZHN00NV7P03002V7ZHN00RV7P03
002V?ZHn00RV?P03002V7JHM00@000>V7@03002^7JhM00V^7@03002V7JHM00NV7@03002f?KHm00Rf
?@03002f7KHM008000J^7@03002^7JhM00R^7@03002f7;HL00Vf7003002f7;HL008000Jf7003002^
7JhM00R^7@03002n>khk00Vn>`03003ooooo01Woo`@005goo`00ROoo00@00?ooooooo`8000RN7P03
002V7ZHN00NV7P03002V7ZHN00RV7P8000NV?P@000RV7@03002^7JhM00R^7@03002V7JHM00RV7@03
002f?KHm00Jf?@@000V^7@03002^7JhM00R^7@03002f7;HL00Rf70<000Vf7003002^7JhM00R^7@03
002n>khk00Jn>`8001Soo`@0067oo`00R_oo00D00?ooooooo`0000VN7P03002V7ZHN00NV7P8000ZV
7P03002V?ZHn00@000>Uo@03002V7JHM00NV7@03002^7JhM00R^7@03002V7JHM00RV7@04002f?KHm
]Sd40003[Sd00`00[Qf^7@08[Qd00`00[Qf^7@08[Qd00`00]Qbf7004]Q`30002]O`00`00]Qbf7008
]Q`00`00[Qf^7@08[Qd00`00_S^n>`03_S/2000Gool3001Uool008_oo`04003oooooool20008WQh0
0`00YQjV7P08YQh00`00YQjV7P07YQh30008YOd00`00YQfV7@07YQd00`00[Qf^7@08[Qd00`00YQfV
7@07YQd40008[Sd00`00[Qf^7@08[Qd00`00[Qf^7@08[Qd00`00]Qbf70030006]O`00`00]Qbf7007
]Q`00`00[Qf^7@08[Qd00`00_S^n>`02_S/00`00ooooo`0Cool4001Xool008coo`8000?oo`03002N
7YhN00JN7P8000VV7P03002V7ZHN00>V7P<000:V7@03002UoJGm00NUo@03002V7JHM00NV7@8000V^
7@03002V7JHM00>V7@<000:V7@03002^?Jhm00R^?@03002^7JhM00R^7@03002^7JhM00N^7@<000Ve
o003002f7;HL00Rf7003002^7JhM00R^7@04002n>`00000Bool4001/ool008koo`05003oooooool0
0009WQh00`00YQjV7P07YQh00`00YQjV7P020006YQd00`00YOfUo@07YOd00`00YQfV7@08YQd00`00
[Qf^7@07[Qd00`00YQfV7@020006YQd00`00[Sf^?@08[Sd00`00[Qf^7@08[Qd00`00[Qf^7@03[Qd3
0002[Sd00`00]Obeo008]O`00`00]Qbf7008]Q`00`00[Qf^7@06[Qd3000@ool4001`ool008ooo`05
003oooooool00009WQh00`00YQjV7P05YQh40009YQd00`00YOfUo@07YOd20009YQd00`00[Qf^7@05
[Qd40009YQd00`00[Sf^?@08[Sd00`00[Qf^7@08[Qd00`00[Qf^7@020006[Sd00`00]Obeo008]O`0
0`00]Qbf7008]Q`01000[Qf^7JhM10003ooo1000M?oo002@ool01@00oooooooo00002IhN00<00:HN
YQh010000jHN00<00:HMYQd02:HM00<00:GmYOd02:Gm00<00:HMYQd01jHM00<00:hM[Qd010000jhM
00<00:HMYQd02:HM00<00:hm[Sd02:hm00<00:hM[Qd01jhM0`002Jhm00<00;Gl]O`02;Gl00<00;HL
]Q`01kHL10003ooo1000N?oo002Aool20002ool20007WQh30008YQh20009YQd00`00YOfUo@08YOd0
0`00YQfV7@05YQd40008[Qd00`00YQfV7@08YQd20009[Sd00`00[Qf^7@03[Qd30002[Qd00`00[Sf^
?@08[Sd00`00]Obeo008]O`00`00]Qbf7004]Q`2000@ool3001lool009?oo`05003oooooool00002
WQh40002YQh20009YQh00`00YQfV7@07YQd00`00YOfUo@08YOd00`00YQfV7@040003YQd00`00[Qf^
7@07[Qd00`00YQfV7@09YQd00`00[Sf^?@07[Sd00`00[Qf^7@020006[Qd00`00[Sf^?@07[Sd00`00
]Obeo008]O`00`00]Qbf7002]Q`2000>ool4001oool009Coo`04003oooooool20008YQh00`00YQjV
7P07YQh00`00YQfV7@07YQd00`00YOfUo@07YOd30008YQd00`00[Qf^7@07[Qd2000:YQd00`00[Sf^
?@05[Sd40009[Qd00`00[Sf^?@07[Sd00`00]Obeo008]O`01000]Q`000003?oo1000Pooo002Eool0
1@00oooooooo00002JHN00<00:HNYQh01jHN00<00:HMYQd01jHM00<00:GmYOd00jGm0`000ZHM00<0
0:HMYQd01jHM00<00:hM[Qd02:hM00<00:HMYQd02:HM00<00:hm[Sd010000jhM00<00:hM[Qd02:hM
00<00:hm[Sd01jhm00<00;Gl]O`01kGl0P002_oo1000Qooo002Fool01000oooooooo0P002:HN0P00
2:HN0P002:HM00<00:GmYOd00P001ZHM00<00:HMYQd01jHM00<00:hM[Qd02:hM00<00:HMYQd01ZHM
10002:hM00<00:hM[Qd01jhM00<00:hm[Sd02:hm00<00;Gl]O`00kGl0`002?oo1000Rooo002Gool2
0003ool00`00YQjV7P07YQh00`00YQjV7P07YQh00`00YQfV7@02YQd60009YQd00`00YQfV7@07YQd0
0`00[Qf^7@08[Qd01000YQfV7JHM10000jGm00<00:hM[Qd01jhM00<00:hM[Qd01jhM00<00:hm[Sd0
2:hm00<00;Gl]O`00P001ooo1000Sooo002Iool01@00oooooooo00002JHN00<00:HNYQh01ZHN1@00
1Ign00<00:HMYQd02:HM00<00:HMYQd01jHM00<00:hM[Qd01jhM10002:Gm00<00:hM[Qd01jhM00<0
0:hM[Qd01jhM00<00:hm[Sd01Zhm10001_oo0`00Tooo002Jool01@00oooooooo00002JHN0P000ZHN
10000ZHN00<009gnWOh01Ygn0P002JHM0P002:HM00<00:hM[Qd00jhM0`000Zhm00<00:GmYOd02:Gm
00<00:hM[Qd01ZhM00<00:hM[Qd02:hM00@00:hm[Sf^?@@000Koo`@009Koo`00Vooo00@00?oooooo
o`8000NV7P@000NV7P03002MoYgn00NMoP03002V7JHM00RV7@03002V7JHM00JV7@03002^7JhM0080
00J^?@03002UoJGm00RUo@03002^7JhM00J^7@03002^7JhM00N^7@@000Koo`@009[oo`00W?oo0P00
0ooo00<00:HNYQh010000ihN00<00:HNYQh01ZHN00<009gnWOh01ign00<00:HMYQd02:HM00<00:HM
YQd01JHM0`002Jhm00<00:GmYOd01jGm00<00:hM[Qd01jhM00<00:hM[Qd00jhM0`001_oo1000W_oo
002Nool01000oooooooo0P0029hN00<00:HNYQh01ZHN00<009gnWOh01ign00<00:HMYQd02:HM00<0
0:HMYQd010000ZHM00<00:hm[Sd02:hm00<00:GmYOd01jGm00<00:hM[Qd01jhM00<00:hM[Qd00P00
1Ooo1000X_oo002Oool01@00oooooooo00002IhN00<00:HNYQh01ZHN0P0029gn0P001jHM10001jHM
00<00:hm[Sd02:hm00<00:GmYOd01jGm00<00:hM[Qd01JhM10001?oo0`00Y_oo002Pool01000oooo
oooo0P0029hN0P002:HN00<009gnWOh01ign00<00:HMYQd010000jHM00<00:HMYQd01ZHM00<00:hm
[Sd02:hm00<00:GmYOd01jGm00<00:hM[Qd010001?oo1000ZOoo002Qool00`00ooooo`02ool00`00
WQjN7P07WQh00`00YQjV7P06YQh00`00WOjMoP05WOh40008YQd00`00YQfV7@06YQd20009[Sd00`00
YOfUo@05YOd40004ool4002]ool00:;oo`8000?oo`03002N7YhN00NN7P03002V7ZHN00JV7P03002M
oYgn00@000>V7P03002V7JHM00NV7@03002V7JHM00NV7@03002^?Jhm00N^?@03002UoJGm00@000Co
o`@00;7oo`00Y?oo00D00?ooooooo`0000VN7P03002V7ZHN00:V7PH000RV7P03002V7JHM00NV7@80
00RV7@03002^?Jhm00F^?@@000Coo`@00;Goo`00YOoo00@00?ooooooo`8000NN7PD000FN7P03002V
7ZHN00NV7P03002V7JHM00RV7@03002V7JHM00JV7@03002^?Jhm00@000Coo`@00;Woo`00Y_oo00<0
0?ooool00_oo00<009hNWQh010000ZHN00<009hNWQh01YhN00<00:HNYQh01jHN0P002JHM00<00:HM
YQd01JHM0`001Ooo0`00_Ooo002Wool20003ool20007YQh20007WQh00`00YQjV7P08YQh00`00YQfV
7@07YQd00`00YQfV7@040004ool40030ool00:Woo`05003oooooool00009YQh00`00WQjN7P05WQh2
0009YQh00`00YQfV7@05YQd40004ool40034ool00:[oo`05003oooooool00009YQh00`00WQjN7P06
WQh00`00YQjV7P07YQh00`00YQfV7@040004ool40038ool00:_oo`05003oooooool00009YQh00`00
WQjN7P06WQh00`00YQjV7P05YQh40004ool4003<ool00:coo`8000;oo`8000RV7P8000NN7P03002V
7ZHN00@000Coo`@00=3oo`00[_oo00D00?ooooooo`0000VV7P03002N7YhN00:N7PD000Goo`<00=Co
o`00[ooo00D00?ooooooo`0000NV7PH000Koo`@00=Ooo`00/?oo00D00?ooooooo`0000:V7P@000So
o`@00=_oo`00/Ooo00@00?ooooooo`8000Soo`@00=ooo`00/_oo0P0000?oo`00ool01?oo1000hooo
002dool200000ooo00000002003Wool00;Goo`800>_oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00\
\>"],
  ImageRangeCache->{{{0, 417.5}, {338.5, 0}} -> {-0.286036, -0.189556, \
0.003657, 0.003657}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListDensityPlot[
      Table[\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                  vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]]/\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                  initialinfection, vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]PlotLabel -> "\<R_infected\>", \
\[IndentingNewLine]FrameLabel \[Rule] {"\<vaccinationperday\>", \
"\<initialinfection\>"}, \[IndentingNewLine]ColorFunctionScaling \[Rule] 
        False, \[IndentingNewLine]ColorFunction \[Rule] 
        Function[{x}, GrayLevel[x - Floor[x]]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0480769 0.0192308 0.0961538 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -3 -9 ]
[.25962 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.74038 -0.0125 -6 -9 ]
[.74038 -0.0125 6 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -53 -19.125 ]
[.5 -0.0125 53 -9 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .21154 -6 -4.5 ]
[-0.0125 .21154 0 4.5 ]
[-0.0125 .40385 -6 -4.5 ]
[-0.0125 .40385 0 4.5 ]
[-0.0125 .59615 -6 -4.5 ]
[-0.0125 .59615 0 4.5 ]
[-0.0125 .78846 -6 -4.5 ]
[-0.0125 .78846 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -22.125 -50 ]
[-0.01875 .5 -12 50 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -32 0 ]
[.5 1.0125 32 10.125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(15)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(20)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -114 -23.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .21154 m
.00625 .21154 L
s
[(2)] -0.0125 .21154 1 0 Mshowa
0 .40385 m
.00625 .40385 L
s
[(4)] -0.0125 .40385 1 0 Mshowa
0 .59615 m
.00625 .59615 L
s
[(6)] -0.0125 .59615 1 0 Mshowa
0 .78846 m
.00625 .78846 L
s
[(8)] -0.0125 .78846 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .25962 m
.00375 .25962 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .45192 m
.00375 .45192 L
s
0 .5 m
.00375 .5 L
s
0 .54808 m
.00375 .54808 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .74038 m
.00375 .74038 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -128.062 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
111 9.0625 translate
90 rotate
-111 -9.0625 translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .21154 m
1 .21154 L
s
.99375 .40385 m
1 .40385 L
s
.99375 .59615 m
1 .59615 L
s
.99375 .78846 m
1 .78846 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .5 m
1 .5 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
20 string
20 10 8 [20 0 0 10 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0202FEF8F2E2D37F66574333262B211E1718171D
020302FFFBF6EBE1CBA7757D5846443E332F2E2D
0204020200FEF6EDECC8BD9B7F72596155464944
020404040302FFFEF0E7E2C0AF99887B6E655E55
02030505050401FEFBF4E0D5CBAEA19B7C70635C
0204050606060602FDFBF7ECDCC8B3AD9B8D8681
020405050607050601FDF7F6E5D8CCBFBFAF988B
02040508080807070401FEFAF4E3E4D2C1B5B49F
0204060707080707060502FDF8F6EADCD3C7BCAF
0204060707070A0807050701FAFAEFE9E3CCCABF
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.06731 .01923 m
.06731 .98077 L
s
.11538 .01923 m
.11538 .98077 L
s
.16346 .01923 m
.16346 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.25962 .01923 m
.25962 .98077 L
s
.30769 .01923 m
.30769 .98077 L
s
.35577 .01923 m
.35577 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.45192 .01923 m
.45192 .98077 L
s
.5 .01923 m
.5 .98077 L
s
.54808 .01923 m
.54808 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.64423 .01923 m
.64423 .98077 L
s
.69231 .01923 m
.69231 .98077 L
s
.74038 .01923 m
.74038 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.83654 .01923 m
.83654 .98077 L
s
.88462 .01923 m
.88462 .98077 L
s
.93269 .01923 m
.93269 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .11538 m
.98077 .11538 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .30769 m
.98077 .30769 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .5 m
.98077 .5 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .69231 m
.98077 .69231 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .88462 m
.98077 .88462 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00:_oo`<001_oo`@005?oo`00[?oo00<00?ooool07?oo00<00?ooool0D_oo001[ool20003ool5
00000ooo000000020002ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool0000000<000?oo`03003ooooo057oo`00Jooo00D00?oo003oo`00
00?oo`03003oo`0000Goo`03003ooooo00Koo`05003oooooool00002ool00`00ool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo0003ool30006ool01@00oooo
oooo00000ooo00<00?oo00000ooo00L00?ooooooo`00ool0001Bool006[oo`04003ooooo0002ool4
00000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool010000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo0003ool70002ool01@00oooo
oooo00000ooo00<00?ooool010000_oo00@00?ooool005;oo`00JOoo0P000_oo0P000_oo0`000_oo
3`000_oo1@000ooo0`000_oo10000_oo0`000ooo100000?oo`0000000`0000?oo`0000000`000_oo
10000_oo10000_oo10000ooo0`0000Goo`0000000?oo0080057oo`00U?oo00<00?ooool0:_oo00<0
0?ooool0G?oo002Dool00`00ooooo`0Zool00`00ooooo`1Lool008Coo`03003ooooo01Goo`03003o
oooo027oo`8005koo`00oooo8Ooo003ooolQool002;oo`8003[oo`<003Koo`@000?oo`8003?oo`@0
00?oo`<003?oo`@000?oo`8000Ooo`008Ooo00@00?ooool003_oo`03003ooooo03Koo`05003ooooo
ool00002ool00`00ooooo`0bool00`00ooooo`04ool00`00ooooo`0aool20004ool01000ooooo`00
1_oo000Qool01000ooooo`00>ooo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo03;o
o`03003ooooo00Coo`03003ooooo03?oo`05003oooooool00002ool00`00ooooo`04ool0027oo`04
003ooooo000hool01000ooooo`00>?oo00D00?ooooooo`0000;oo`03003ooooo03;oo`05003ooooo
ool00002ool00`00ooooo`0dool01000ooooo`000_oo00<00?ooool01?oo000Qool01000ooooo`00
>?oo0`00>Ooo00D00?ooooooo`0000;oo`03003ooooo03;oo`04003oooooool3000gool01000oooo
o`000_oo00<00?ooool01?oo000Rool2000iool3000gool30004ool2000cool30003ool3000dool4
0003ool20007ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`007_ooo@001Ooo000Nool0
0`00ooooo`02ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo0?Woo`03003ooooo
00?oo`005ooo0P001Ooo00<00?ooool0nOoo00<00?ooool00ooo000Fool01000ooooo`001?oo00<0
0?ooool0nOoo00<00?ooool00ooo000Fool01000ooooo`001?oo0`000_ool`000_oo0`001Ooo000F
ool01000ooooo`001?oo00<00?ooool00_oo6@002ooo00<00?oOoml02OoO00<00?NNmih02ONN00<0
0>LLia`02NLL00<00=JJeYX02]JJ00<007__Nnl02G__00<006</Hb`02F</00<005:ZDZX02E:Z00<0
0488@PP02D8800<00366<HH02C6600<0024T8B@02B4T00<002U5:DD02BU500<002448@@02B4400<0
01SS6><02ASS00<0012R4:802A2R00<001S36<<02QS300<0012R4:802A2R00<001SS6><02ASS00<0
0?ooool00_oo00<00?ooool00ooo000Fool01000ooooo`001?oo00<00?ooool00_oo6@002ooo00<0
0?oOoml02OoO00<00?NNmih02ONN00<00>LLia`02NLL00<00=JJeYX02]JJ00<007__Nnl02G__00<0
06</Hb`02F</00<005:ZDZX02E:Z00<00488@PP02D8800<00366<HH02C6600<0024T8B@02B4T00<0
02U5:DD02BU500<002448@@02B4400<001SS6><02ASS00<0012R4:802A2R00<001S36<<02QS300<0
012R4:802A2R00<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Gool20005ool00`00
ooooo`02oolI000;ool00`00omoog`09oml00`00mikgWP09mih00`00iacW7009ia`00`00eY[FVP0:
eYX00`00Nnmkk`09Nnl00`00HbaS;009Hb`00`00DZYBZP09DZX00`00@PQ22009@PP00`00<HHaQP09
<HH00`008B@Q90098B@00`00:DDYA@09:DD00`008@@Q10098@@00`006><Hh`096><00`004:8@XP09
4:800`006<<H``0:6<<00`004:8@XP094:800`006><Hh`096><00`00ooooo`02ool00`00ooooo`03
ool001koo`03003ooooo00;ooaT000_oo`03003ogooO00Wog`03003gW_NN00WgWP03003W7>LL00WW
7003003FV]JJ00[FVP03001kkg__00Ukk`03001S;6</00US;003001BZU:Z00UBZP030012248800U2
2003000aQS6600TaQP03000Q924T00TQ9003000YABU500TYA@03000Q124400TQ1003000HhaSS00TH
h`03000@XQ2R00T@XP03000H`aS300XH``03000@XQ2R00T@XP03000HhaSS00THh`03003ooooo00;o
o`03003ooooo00?oo`007_oo00<00?ooool00_oo6@002ooo00<00?oOoml02OoO00<00?NNmih02ONN
00<00>LLia`02NLL00<00=JJeYX02]JJ00<007__Nnl02G__00<006</Hb`02F</00<005:ZDZX02E:Z
00<00488@PP02D8800<00366<HH02C6600<0024T8B@02B4T00<002U5:DD02BU500<002448@@02B44
00<001SS6><02ASS00<0012R4:802A2R00<001S36<<02QS300<0012R4:802A2R00<001SS6><02ASS
00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolI000;ool00`00omoog`09oml0
0`00mikgWP09mih00`00iacW7009ia`00`00eY[FVP0:eYX00`00Nnmkk`09Nnl00`00HbaS;009Hb`0
0`00DZYBZP09DZX00`00@PQ22009@PP00`00<HHaQP09<HH00`008B@Q90098B@00`00:DDYA@09:DD0
0`008@@Q10098@@00`006><Hh`096><00`004:8@XP094:800`006<<H``0:6<<00`004:8@XP094:80
0`006><Hh`096><00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;ooaT000_oo`03
003ogooO00Wog`03003gW_NN00WgWP03003W7>LL00WW7003003FV]JJ00[FVP03001kkg__00Ukk`03
001S;6</00US;003001BZU:Z00UBZP030012248800U22003000aQS6600TaQP03000Q924T00TQ9003
000YABU500TYA@03000Q124400TQ1003000HhaSS00THh`03000@XQ2R00T@XP03000H`aS300XH``03
000@XQ2R00T@XP03000HhaSS00THh`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool0
0_oo6@002ooo00<00?oOoml02OoO00<00?NNmih02ONN00<00>LLia`02NLL00<00=JJeYX02]JJ00<0
07__Nnl02G__00<006</Hb`02F</00<005:ZDZX02E:Z00<00488@PP02D8800<00366<HH02C6600<0
024T8B@02B4T00<002U5:DD02BU500<002448@@02B4400<001SS6><02ASS00<0012R4:802A2R00<0
01S36<<02QS300<0012R4:802A2R00<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000N
ool00`00ooooo`02oolI000;ool00`00omoog`09oml00`00mikgWP09mih00`00iacW7009ia`00`00
eY[FVP0:eYX00`00Nnmkk`09Nnl00`00HbaS;009Hb`00`00DZYBZP09DZX00`00@PQ22009@PP00`00
<HHaQP09<HH00`008B@Q90098B@00`00:DDYA@09:DD00`008@@Q10098@@00`006><Hh`096><00`00
4:8@XP094:800`006<<H``0:6<<00`004:8@XP094:800`006><Hh`096><00`00ooooo`02ool00`00
ooooo`03ool001koo`03003ooooo00;ooaT000_oo`03003ogooO00Wog`03003gW_NN00WgWP03003W
7>LL00WW7003003FV]JJ00[FVP03001kkg__00Ukk`03001S;6</00US;003001BZU:Z00UBZP030012
248800U22003000aQS6600TaQP03000Q924T00TQ9003000YABU500TYA@03000Q124400TQ1003000H
haSS00THh`03000@XQ2R00T@XP03000H`aS300XH``03000@XQ2R00T@XP03000HhaSS00THh`03003o
oooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo6@002ooo00<00?oOoml02OoO00<00?NN
mih02ONN00<00>LLia`02NLL00<00=JJeYX02]JJ00<007__Nnl02G__00<006</Hb`02F</00<005:Z
DZX02E:Z00<00488@PP02D8800<00366<HH02C6600<0024T8B@02B4T00<002U5:DD02BU500<00244
8@@02B4400<001SS6><02ASS00<0012R4:802A2R00<001S36<<02QS300<0012R4:802A2R00<001SS
6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Nool20003oolI000;ool00`00omoog`09oml0
0`00mikgWP09mih00`00iacW7009ia`00`00eY[FVP0:eYX00`00Nnmkk`09Nnl00`00HbaS;009Hb`0
0`00DZYBZP09DZX00`00@PQ22009@PP00`00<HHaQP09<HH00`008B@Q90098B@00`00:DDYA@09:DD0
0`008@@Q10098@@00`006><Hh`096><00`004:8@XP094:800`006<<H``0:6<<00`004:8@XP094:80
0`006><Hh`096><01000oooooooo0P001Ooo000Nool00`00ooooo`02oolI000;ool00`00omoog`09
oml00`00mikgWP09mih00`00iacW7009ia`00`00eY[FVP0:eYX00`00Nnmkk`09Nnl00`00HbaS;009
Hb`00`00DZYBZP09DZX00`00@PQ22009@PP00`00<HHaQP09<HH00`008B@Q90098B@00`00:DDYA@09
:DD00`008@@Q10098@@00`006><Hh`096><00`004:8@XP094:800`006<<H``0:6<<00`004:8@XP09
4:800`006><Hh`096><00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;ooaT000_o
o`03003ogooO00Wog`03003gW_NN00WgWP03003W7>LL00WW7003003FV]JJ00[FVP03001kkg__00Uk
k`03001S;6</00US;003001BZU:Z00UBZP030012248800U22003000aQS6600TaQP03000Q924T00TQ
9003000YABU500TYA@03000Q124400TQ1003000HhaSS00THh`03000@XQ2R00T@XP03000H`aS300XH
``03000@XQ2R00T@XP03000HhaSS00THh`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?oo
ool00_oo6@002ooo00<00?oOoml02OoO00<00?NNmih02ONN00<00>LLia`02NLL00<00=JJeYX02]JJ
00<007__Nnl02G__00<006</Hb`02F</00<005:ZDZX02E:Z00<00488@PP02D8800<00366<HH02C66
00<0024T8B@02B4T00<002U5:DD02BU500<002448@@02B4400<001SS6><02ASS00<0012R4:802A2R
00<001S36<<02QS300<0012R4:802A2R00<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo
000Nool00`00ooooo`02oolI000;ool00`00omoog`09oml00`00mikgWP09mih00`00iacW7009ia`0
0`00eY[FVP0:eYX00`00Nnmkk`09Nnl00`00HbaS;009Hb`00`00DZYBZP09DZX00`00@PQ22009@PP0
0`00<HHaQP09<HH00`008B@Q90098B@00`00:DDYA@09:DD00`008@@Q10098@@00`006><Hh`096><0
0`004:8@XP094:800`006<<H``0:6<<00`004:8@XP094:800`006><Hh`096><00`00ooooo`02ool0
0`00ooooo`03ool001koo`03003ooooo00;ooaT000_oo`03003ogooO00Wog`03003gW_NN00WgWP03
003W7>LL00WW7003003FV]JJ00[FVP03001kkg__00Ukk`03001S;6</00US;003001BZU:Z00UBZP03
0012248800U22003000aQS6600TaQP03000Q924T00TQ9003000YABU500TYA@03000Q124400TQ1003
000HhaSS00THh`03000@XQ2R00T@XP03000H`aS300XH``03000@XQ2R00T@XP03000HhaSS00THh`03
003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo6@002ooo00<00?oOoml02OoO00<0
0?NNmih02ONN00<00>LLia`02NLL00<00=JJeYX02]JJ00<007__Nnl02G__00<006</Hb`02F</00<0
05:ZDZX02E:Z00<00488@PP02D8800<00366<HH02C6600<0024T8B@02B4T00<002U5:DD02BU500<0
02448@@02B4400<001SS6><02ASS00<0012R4:802A2R00<001S36<<02QS300<0012R4:802A2R00<0
01SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolI000;ool00`00
omoog`09oml00`00mikgWP09mih00`00iacW7009ia`00`00eY[FVP0:eYX00`00Nnmkk`09Nnl00`00
HbaS;009Hb`00`00DZYBZP09DZX00`00@PQ22009@PP00`00<HHaQP09<HH00`008B@Q90098B@00`00
:DDYA@09:DD00`008@@Q10098@@00`006><Hh`096><00`004:8@XP094:800`006<<H``0:6<<00`00
4:8@XP094:800`006><Hh`096><00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;o
oaT000_oo`03003ogooO00Wog`03003gW_NN00WgWP03003W7>LL00WW7003003FV]JJ00[FVP03001k
kg__00Ukk`03001S;6</00US;003001BZU:Z00UBZP030012248800U22003000aQS6600TaQP03000Q
924T00TQ9003000YABU500TYA@03000Q124400TQ1003000HhaSS00THh`03000@XQ2R00T@XP03000H
`aS300XH``03000@XQ2R00T@XP03000HhaSS00THh`03003ooooo00;oo`03003ooooo00?oo`007_oo
00<00?ooool00_oo6@002ooo00<00?oOoml02OoO00<00?NNmih02ONN00<00>LLia`02NLL00<00=JJ
eYX02]JJ00<007__Nnl02G__00<006</Hb`02F</00<005:ZDZX02E:Z00<00488@PP02D8800<00366
<HH02C6600<0024T8B@02B4T00<002U5:DD02BU500<002448@@02B4400<001SS6><02ASS00<0012R
4:802A2R00<001S36<<02QS300<0012R4:802A2R00<001SS6><02ASS00<00?ooool00_oo00<00?oo
ool00ooo000Nool00`00ooooo`02oolI000;ool00`00omoog`09oml00`00mikgWP09mih00`00iacW
7009ia`00`00eY[FVP0:eYX00`00Nnmkk`09Nnl00`00HbaS;009Hb`00`00DZYBZP09DZX00`00@PQ2
2009@PP00`00<HHaQP09<HH00`008B@Q90098B@00`00:DDYA@09:DD00`008@@Q10098@@00`006><H
h`096><00`004:8@XP094:800`006<<H``0:6<<00`004:8@XP094:800`006><Hh`096><00`00oooo
o`02ool00`00ooooo`03ool001koo`03003ooooo00;ooaT000_oo`03003ogooO00Wog`03003gW_NN
00WgWP03003W7>LL00WW7003003FV]JJ00[FVP03001kkg__00Ukk`03001S;6</00US;003001BZU:Z
00UBZP030012248800U22003000aQS6600TaQP03000Q924T00TQ9003000YABU500TYA@03000Q1244
00TQ1003000HhaSS00THh`03000@XQ2R00T@XP03000H`aS300XH``03000@XQ2R00T@XP03000HhaSS
00THh`03003ooooo00;oo`03003ooooo00?oo`007_oo0P000oool`000ooo0P001Ooo000Nool00`00
ooooo`02oolU000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00keg_G@0:ked00`00iacW7009
ia`00`00cUW>F@09cUT00`00YCBU=009YC@00`00Ljic[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09
F//00`00@RQ2:009@RP00`00@RQ2:009@RP00`00>NLii`09>NL00`00<HHaQP09<HH00`00:FDYI@0:
:FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03ool001koo`03003o
oooo00;oobD000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_GNmM00[_G@03003W7>LL00WW
7003003>FLiI00W>F@03002U=:Dd00VU=003001c[W>^00Uc[P03001kkg__00Ukk`03001Jbe[;00UJ
b`030012:48X00U2:0030012:48X00U2:003000iicWW00Tii`03000aQS6600TaQP03000YIBUU00XY
I@03000YIBUU00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?oo
ool00_oo9@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked02^mM00<00>LLia`02NLL
00<00<iIcUT02LiI00<00:DdYC@02JDd00<007>^Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;
00<0048X@RP02D8X00<0048X@RP02D8X00<003WW>NL02CWW00<00366<HH02C6600<002UU:FD02RUU
00<002UU:FD02BUU00<002UU:FD02BUU00<00?ooool00_oo00<00?ooool00ooo000Nool00`00oooo
o`02oolU000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00keg_G@0:ked00`00iacW7009ia`0
0`00cUW>F@09cUT00`00YCBU=009YC@00`00Ljic[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09F//0
0`00@RQ2:009@RP00`00@RQ2:009@RP00`00>NLii`09>NL00`00<HHaQP09<HH00`00:FDYI@0::FD0
0`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo
00;oobD000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_GNmM00[_G@03003W7>LL00WW7003
003>FLiI00W>F@03002U=:Dd00VU=003001c[W>^00Uc[P03001kkg__00Ukk`03001Jbe[;00UJb`03
0012:48X00U2:0030012:48X00U2:003000iicWW00Tii`03000aQS6600TaQP03000YIBUU00XYI@03
000YIBUU00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool0
0_oo9@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked02^mM00<00>LLia`02NLL00<0
0<iIcUT02LiI00<00:DdYC@02JDd00<007>^Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;00<0
048X@RP02D8X00<0048X@RP02D8X00<003WW>NL02CWW00<00366<HH02C6600<002UU:FD02RUU00<0
02UU:FD02BUU00<002UU:FD02BUU00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02
oolU000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00keg_G@0:ked00`00iacW7009ia`00`00
cUW>F@09cUT00`00YCBU=009YC@00`00Ljic[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09F//00`00
@RQ2:009@RP00`00@RQ2:009@RP00`00>NLii`09>NL00`00<HHaQP09<HH00`00:FDYI@0::FD00`00
:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;o
obD000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_GNmM00[_G@03003W7>LL00WW7003003>
FLiI00W>F@03002U=:Dd00VU=003001c[W>^00Uc[P03001kkg__00Ukk`03001Jbe[;00UJb`030012
:48X00U2:0030012:48X00U2:003000iicWW00Tii`03000aQS6600TaQP03000YIBUU00XYI@03000Y
IBUU00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo
9@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked02^mM00<00>LLia`02NLL00<00<iI
cUT02LiI00<00:DdYC@02JDd00<007>^Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;00<0048X
@RP02D8X00<0048X@RP02D8X00<003WW>NL02CWW00<00366<HH02C6600<002UU:FD02RUU00<002UU
:FD02BUU00<002UU:FD02BUU00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolU
000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00keg_G@0:ked00`00iacW7009ia`00`00cUW>
F@09cUT00`00YCBU=009YC@00`00Ljic[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09F//00`00@RQ2
:009@RP00`00@RQ2:009@RP00`00>NLii`09>NL00`00<HHaQP09<HH00`00:FDYI@0::FD00`00:FDY
I@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oobD0
00_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_GNmM00[_G@03003W7>LL00WW7003003>FLiI
00W>F@03002U=:Dd00VU=003001c[W>^00Uc[P03001kkg__00Ukk`03001Jbe[;00UJb`030012:48X
00U2:0030012:48X00U2:003000iicWW00Tii`03000aQS6600TaQP03000YIBUU00XYI@03000YIBUU
00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo0P000ooo9@002ooo00<0
0?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked02^mM00<00>LLia`02NLL00<00<iIcUT02LiI00<0
0:DdYC@02JDd00<007>^Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;00<0048X@RP02D8X00<0
048X@RP02D8X00<003WW>NL02CWW00<00366<HH02C6600<002UU:FD02RUU00<002UU:FD02BUU00<0
02UU:FD02BUU00@00?ooooooo`8000Goo`007_oo00<00?ooool00_oo9@002ooo00<00?oOoml02OoO
00<00?Nnmkh02ONn00<00>mMked02^mM00<00>LLia`02NLL00<00<iIcUT02LiI00<00:DdYC@02JDd
00<007>^Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;00<0048X@RP02D8X00<0048X@RP02D8X
00<003WW>NL02CWW00<00366<HH02C6600<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU
00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolU000;ool00`00omoog`09oml0
0`00mkkg_P09mkh00`00keg_G@0:ked00`00iacW7009ia`00`00cUW>F@09cUT00`00YCBU=009YC@0
0`00Ljic[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09F//00`00@RQ2:009@RP00`00@RQ2:009@RP0
0`00>NLii`09>NL00`00<HHaQP09<HH00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD0
0`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oobD000_oo`03003ogooO00Wog`03
003g__Nn00Wg_P03003_GNmM00[_G@03003W7>LL00WW7003003>FLiI00W>F@03002U=:Dd00VU=003
001c[W>^00Uc[P03001kkg__00Ukk`03001Jbe[;00UJb`030012:48X00U2:0030012:48X00U2:003
000iicWW00Tii`03000aQS6600TaQP03000YIBUU00XYI@03000YIBUU00TYI@03000YIBUU00TYI@03
003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo9@002ooo00<00?oOoml02OoO00<0
0?Nnmkh02ONn00<00>mMked02^mM00<00>LLia`02NLL00<00<iIcUT02LiI00<00:DdYC@02JDd00<0
07>^Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;00<0048X@RP02D8X00<0048X@RP02D8X00<0
03WW>NL02CWW00<00366<HH02C6600<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU00<0
0?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolU000;ool00`00omoog`09oml00`00
mkkg_P09mkh00`00keg_G@0:ked00`00iacW7009ia`00`00cUW>F@09cUT00`00YCBU=009YC@00`00
Ljic[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09F//00`00@RQ2:009@RP00`00@RQ2:009@RP00`00
>NLii`09>NL00`00<HHaQP09<HH00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00
ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oobD000_oo`03003ogooO00Wog`03003g
__Nn00Wg_P03003_GNmM00[_G@03003W7>LL00WW7003003>FLiI00W>F@03002U=:Dd00VU=003001c
[W>^00Uc[P03001kkg__00Ukk`03001Jbe[;00UJb`030012:48X00U2:0030012:48X00U2:003000i
icWW00Tii`03000aQS6600TaQP03000YIBUU00XYI@03000YIBUU00TYI@03000YIBUU00TYI@03003o
oooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo9@002ooo00<00?oOoml02OoO00<00?Nn
mkh02ONn00<00>mMked02^mM00<00>LLia`02NLL00<00<iIcUT02LiI00<00:DdYC@02JDd00<007>^
Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;00<0048X@RP02D8X00<0048X@RP02D8X00<003WW
>NL02CWW00<00366<HH02C6600<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU00<00?oo
ool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolU000;ool00`00omoog`09oml00`00mkkg
_P09mkh00`00keg_G@0:ked00`00iacW7009ia`00`00cUW>F@09cUT00`00YCBU=009YC@00`00Ljic
[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09F//00`00@RQ2:009@RP00`00@RQ2:009@RP00`00>NLi
i`09>NL00`00<HHaQP09<HH00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00oooo
o`02ool00`00ooooo`03ool001koo`03003ooooo00;oobD000_oo`03003ogooO00Wog`03003g__Nn
00Wg_P03003_GNmM00[_G@03003W7>LL00WW7003003>FLiI00W>F@03002U=:Dd00VU=003001c[W>^
00Uc[P03001kkg__00Ukk`03001Jbe[;00UJb`030012:48X00U2:0030012:48X00U2:003000iicWW
00Tii`03000aQS6600TaQP03000YIBUU00XYI@03000YIBUU00TYI@03000YIBUU00TYI@03003ooooo
00;oo`03003ooooo00?oo`005_oo10001?oo00<00?ooool00_oo9@002ooo00<00?oOoml02OoO00<0
0?Nnmkh02ONn00<00>mMked02^mM00<00>LLia`02NLL00<00<iIcUT02LiI00<00:DdYC@02JDd00<0
07>^Ljh02G>^00<007__Nnl02G__00<005[;F//02E[;00<0048X@RP02D8X00<0048X@RP02D8X00<0
03WW>NL02CWW00<00366<HH02C6600<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU00<0
0?ooool00_oo00<00?ooool00ooo000Fool20006ool00`00ooooo`02oolU000;ool00`00omoog`09
oml00`00mkkg_P09mkh00`00keg_G@0:ked00`00iacW7009ia`00`00cUW>F@09cUT00`00YCBU=009
YC@00`00Ljic[P09Ljh00`00Nnmkk`09Nnl00`00F/]Jb`09F//00`00@RQ2:009@RP00`00@RQ2:009
@RP00`00>NLii`09>NL00`00<HHaQP09<HH00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09
:FD00`00ooooo`02ool00`00ooooo`03ool001Soo`03003ooooo00?oo`<000;ooo<000;oo`<000Go
o`006Ooo00<00?ooool00_oo00<00?ooool00_oo3@002`0P9@002ooo00<00?Nnmkh02_Nn00<00>mm
kgd02Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<00;gg_OL02Kgg00<009cCW=<02IcC00<007__
Nnl02G__00<007>>Lhh02G>>00<005[;F//02E[;00<006<<H``02F<<00<005:ZDZX02E:Z00<0048X
@RP02T8X00<004Y9BTT02DY900<0048X@RP02D8X00<00?ooool00_oo00<00?ooool00ooo000Iool0
0`00ooooo`02ool00`00ooooo`02ool=000;020U000;ool00`00mkkg_P0:mkh00`00kgg_O@09kgd0
0`00kgg_O@09kgd00`00cUW>F@09cUT00`00_ONmm`09_OL00`00W=>Ld`09W=<00`00Nnmkk`09Nnl0
0`00LhicSP09Lhh00`00F/]Jb`09F//00`00H`aS3009H``00`00DZYBZP09DZX00`00@RQ2:00:@RP0
0`00BTU:B@09BTT00`00@RQ2:009@RP00`00ooooo`02ool00`00ooooo`03ool001Koo`@000Coo`03
003ooooo00;oo`d000/082D000_oo`03003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm00W_O@03
003>FLiI00W>F@03002mmkgg00Vmm`03002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00UcSP03
001Jbe[;00UJb`03001S36<<00US3003001BZU:Z00UBZP030012:48X00Y2:003001:BDY900U:B@03
0012:48X00U2:003003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P9@00
2ooo00<00?Nnmkh02_Nn00<00>mmkgd02Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<00;gg_OL0
2Kgg00<009cCW=<02IcC00<007__Nnl02G__00<007>>Lhh02G>>00<005[;F//02E[;00<006<<H``0
2F<<00<005:ZDZX02E:Z00<0048X@RP02T8X00<004Y9BTT02DY900<0048X@RP02D8X00<00?ooool0
0_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;020U000;ool00`00mkkg_P0:mkh00`00
kgg_O@09kgd00`00kgg_O@09kgd00`00cUW>F@09cUT00`00_ONmm`09_OL00`00W=>Ld`09W=<00`00
Nnmkk`09Nnl00`00LhicSP09Lhh00`00F/]Jb`09F//00`00H`aS3009H``00`00DZYBZP09DZX00`00
@RQ2:00:@RP00`00BTU:B@09BTT00`00@RQ2:009@RP00`00ooooo`02ool00`00ooooo`03ool001ko
o`03003ooooo00;oo`d000/082D000_oo`03003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm00W_
O@03003>FLiI00W>F@03002mmkgg00Vmm`03002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00Uc
SP03001Jbe[;00UJb`03001S36<<00US3003001BZU:Z00UBZP030012:48X00Y2:003001:BDY900U:
B@030012:48X00U2:003003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P
9@002ooo00<00?Nnmkh02_Nn00<00>mmkgd02Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<00;gg
_OL02Kgg00<009cCW=<02IcC00<007__Nnl02G__00<007>>Lhh02G>>00<005[;F//02E[;00<006<<
H``02F<<00<005:ZDZX02E:Z00<0048X@RP02T8X00<004Y9BTT02DY900<0048X@RP02D8X00<00?oo
ool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;020U000;ool00`00mkkg_P0:mkh0
0`00kgg_O@09kgd00`00kgg_O@09kgd00`00cUW>F@09cUT00`00_ONmm`09_OL00`00W=>Ld`09W=<0
0`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00F/]Jb`09F//00`00H`aS3009H``00`00DZYBZP09DZX0
0`00@RQ2:00:@RP00`00BTU:B@09BTT00`00@RQ2:009@RP00`00ooooo`02ool00`00ooooo`03ool0
01koo`03003ooooo00;oo`d000/082D000_oo`03003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm
00W_O@03003>FLiI00W>F@03002mmkgg00Vmm`03002LdicC00VLd`03001kkg__00Ukk`03001cSW>>
00UcSP03001Jbe[;00UJb`03001S36<<00US3003001BZU:Z00UBZP030012:48X00Y2:003001:BDY9
00U:B@030012:48X00U2:003003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@00
2`0P9@002ooo00<00?Nnmkh02_Nn00<00>mmkgd02Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<0
0;gg_OL02Kgg00<009cCW=<02IcC00<007__Nnl02G__00<007>>Lhh02G>>00<005[;F//02E[;00<0
06<<H``02F<<00<005:ZDZX02E:Z00<0048X@RP02T8X00<004Y9BTT02DY900<0048X@RP02D8X00<0
0?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;020U000;ool00`00mkkg_P0:
mkh00`00kgg_O@09kgd00`00kgg_O@09kgd00`00cUW>F@09cUT00`00_ONmm`09_OL00`00W=>Ld`09
W=<00`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00F/]Jb`09F//00`00H`aS3009H``00`00DZYBZP09
DZX00`00@RQ2:00:@RP00`00BTU:B@09BTT00`00@RQ2:009@RP00`00ooooo`02ool00`00ooooo`03
ool001koo`8000?oo`d000/082D000_oo`03003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm00W_
O@03003>FLiI00W>F@03002mmkgg00Vmm`03002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00Uc
SP03001Jbe[;00UJb`03001S36<<00US3003001BZU:Z00UBZP030012:48X00Y2:003001:BDY900U:
B@030012:48X00U2:004003oooooool20005ool001koo`03003ooooo00;oo`d000/082D000_oo`03
003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm00W_O@03003>FLiI00W>F@03002mmkgg00Vmm`03
002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00UcSP03001Jbe[;00UJb`03001S36<<00US3003
001BZU:Z00UBZP030012:48X00Y2:003001:BDY900U:B@030012:48X00U2:003003ooooo00;oo`03
003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P9@002ooo00<00?Nnmkh02_Nn00<00>mmkgd0
2Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<00;gg_OL02Kgg00<009cCW=<02IcC00<007__Nnl0
2G__00<007>>Lhh02G>>00<005[;F//02E[;00<006<<H``02F<<00<005:ZDZX02E:Z00<0048X@RP0
2T8X00<004Y9BTT02DY900<0048X@RP02D8X00<00?ooool00_oo00<00?ooool00ooo000Nool00`00
ooooo`02ool=000;020U000;ool00`00mkkg_P0:mkh00`00kgg_O@09kgd00`00kgg_O@09kgd00`00
cUW>F@09cUT00`00_ONmm`09_OL00`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00
F/]Jb`09F//00`00H`aS3009H``00`00DZYBZP09DZX00`00@RQ2:00:@RP00`00BTU:B@09BTT00`00
@RQ2:009@RP00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/082D000_o
o`03003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm00W_O@03003>FLiI00W>F@03002mmkgg00Vm
m`03002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00UcSP03001Jbe[;00UJb`03001S36<<00US
3003001BZU:Z00UBZP030012:48X00Y2:003001:BDY900U:B@030012:48X00U2:003003ooooo00;o
o`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P9@002ooo00<00?Nnmkh02_Nn00<00>mm
kgd02Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<00;gg_OL02Kgg00<009cCW=<02IcC00<007__
Nnl02G__00<007>>Lhh02G>>00<005[;F//02E[;00<006<<H``02F<<00<005:ZDZX02E:Z00<0048X
@RP02T8X00<004Y9BTT02DY900<0048X@RP02D8X00<00?ooool00_oo00<00?ooool00ooo000Nool0
0`00ooooo`02ool=000;020U000;ool00`00mkkg_P0:mkh00`00kgg_O@09kgd00`00kgg_O@09kgd0
0`00cUW>F@09cUT00`00_ONmm`09_OL00`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP09Lhh0
0`00F/]Jb`09F//00`00H`aS3009H``00`00DZYBZP09DZX00`00@RQ2:00:@RP00`00BTU:B@09BTT0
0`00@RQ2:009@RP00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/082D0
00_oo`03003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm00W_O@03003>FLiI00W>F@03002mmkgg
00Vmm`03002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00UcSP03001Jbe[;00UJb`03001S36<<
00US3003001BZU:Z00UBZP030012:48X00Y2:003001:BDY900U:B@030012:48X00U2:003003ooooo
00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P9@002ooo00<00?Nnmkh02_Nn00<0
0>mmkgd02Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<00;gg_OL02Kgg00<009cCW=<02IcC00<0
07__Nnl02G__00<007>>Lhh02G>>00<005[;F//02E[;00<006<<H``02F<<00<005:ZDZX02E:Z00<0
048X@RP02T8X00<004Y9BTT02DY900<0048X@RP02D8X00<00?ooool00_oo00<00?ooool00ooo000N
ool00`00ooooo`02ool=000;020U000;ool00`00mkkg_P0:mkh00`00kgg_O@09kgd00`00kgg_O@09
kgd00`00cUW>F@09cUT00`00_ONmm`09_OL00`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP09
Lhh00`00F/]Jb`09F//00`00H`aS3009H``00`00DZYBZP09DZX00`00@RQ2:00:@RP00`00BTU:B@09
BTT00`00@RQ2:009@RP00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/0
82D000_oo`03003g__Nn00[g_P03003_ONmm00W_O@03003_ONmm00W_O@03003>FLiI00W>F@03002m
mkgg00Vmm`03002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00UcSP03001Jbe[;00UJb`03001S
36<<00US3003001BZU:Z00UBZP030012:48X00Y2:003001:BDY900U:B@030012:48X00U2:003003o
oooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P9@002ooo00<00?Nnmkh02_Nn
00<00>mmkgd02Nmm00<00>mmkgd02Nmm00<00<iIcUT02LiI00<00;gg_OL02Kgg00<009cCW=<02IcC
00<007__Nnl02G__00<007>>Lhh02G>>00<005[;F//02E[;00<006<<H``02F<<00<005:ZDZX02E:Z
00<0048X@RP02T8X00<004Y9BTT02DY900<0048X@RP02D8X00<00?ooool00_oo00<00?ooool00ooo
000Nool20003oooc0003ool20005ool000coo`@000koo`03003ooooo00;oo`d000/080030000800P
00T080030000800P00T081T000coo`03003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003
003W7>LL00WW700300366<HH00W66003002]MJee00V]M@03002LdicC00VLd`03002<DHaA00V<D@03
001kcg_?00Ukc`03001[KF]]00U[K@03001S;6</00YS;003001Jje[[00UJj`03001BZU:Z00UBZP03
003ooooo00;oo`03003ooooo00?oo`003_oo00<00?ooool03Ooo00<00?ooool00_oo3@002`0P00<0
000P02002@0P00<0000P02002@0P6@003?oo00<00?ooool02Ooo00<00?NNmih02ONN00<00>Llic`0
2NLl00<00>LLia`02NLL00<00<HHaQP02LHH00<00:ee[GD02Jee00<009cCW=<02IcC00<008aAS540
2HaA00<007_?Nll02G_?00<006]]Jfd02F]]00<006</Hb`02V</00<005[[F^/02E[[00<005:ZDZX0
2E:Z00<00?ooool00_oo00<00?ooool00ooo000>ool00`00ooooo`0=ool00`00ooooo`02ool=000;
02000`000200800902000`0002008009020I000<ool00`00ooooo`09ool00`00mikgWP09mih00`00
iccW?009ic`00`00iacW7009ia`00`00aQS66009aQP00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00
S56<D@09S5400`00Nlmkc`09Nll00`00Jfe[K@09Jfd00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00
DZYBZP09DZX00`00ooooo`02ool00`00ooooo`03ool000coo`<000ooo`03003ooooo00;oo`d000/0
80030000800P00T080030000800P00T081T000coo`03003ooooo00Woo`03003gW_NN00WgWP03003W
?>Ll00WW?003003W7>LL00WW700300366<HH00W66003002]MJee00V]M@03002LdicC00VLd`03002<
DHaA00V<D@03001kcg_?00Ukc`03001[KF]]00U[K@03001S;6</00YS;003001Jje[[00UJj`03001B
ZU:Z00UBZP03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P
02002@0P00<0000P02002@0P6@003?oo00<00?ooool02Ooo00<00?NNmih02ONN00<00>Llic`02NLl
00<00>LLia`02NLL00<00<HHaQP02LHH00<00:ee[GD02Jee00<009cCW=<02IcC00<008aAS5402HaA
00<007_?Nll02G_?00<006]]Jfd02F]]00<006</Hb`02V</00<005[[F^/02E[[00<005:ZDZX02E:Z
00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`00020080090200
0`0002008009020I000<ool00`00ooooo`09ool00`00mikgWP09mih00`00iccW?009ic`00`00iacW
7009ia`00`00aQS66009aQP00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00Nlmk
c`09Nll00`00Jfe[K@09Jfd00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00DZYBZP09DZX00`00oooo
o`02ool00`00ooooo`03ool000_oo`H000goo`03003ooooo00;oo`d000/080030000800P00T08003
0000800P00T081T000coo`03003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003003W7>LL
00WW700300366<HH00W66003002]MJee00V]M@03002LdicC00VLd`03002<DHaA00V<D@03001kcg_?
00Ukc`03001[KF]]00U[K@03001S;6</00YS;003001Jje[[00UJj`03001BZU:Z00UBZP03003ooooo
00;oo`03003ooooo00?oo`003?oo00@00?ooool000koo`03003ooooo00;oo`d000/080030000800P
00T080030000800P00T081T000coo`03003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003
003W7>LL00WW700300366<HH00W66003002]MJee00V]M@03002LdicC00VLd`03002<DHaA00V<D@03
001kcg_?00Ukc`03001[KF]]00U[K@03001S;6</00YS;003001Jje[[00UJj`03001BZU:Z00UBZP03
003ooooo00;oo`03003ooooo00?oo`003?oo00@00?ooool000koo`03003ooooo00;oo`d000/08003
0000800P00T080030000800P00T081T000coo`03003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll
00WW?003003W7>LL00WW700300366<HH00W66003002]MJee00V]M@03002LdicC00VLd`03002<DHaA
00V<D@03001kcg_?00Ukc`03001[KF]]00U[K@03001S;6</00YS;003001Jje[[00UJj`03001BZU:Z
00UBZP03003ooooo00;oo`03003ooooo00?oo`002ooo1@003_oo00<00?ooool00_oo3@002`0P00<0
000P02002@0P00<0000P02002@0P6@003?oo00<00?ooool02Ooo00<00?NNmih02ONN00<00>Llic`0
2NLl00<00>LLia`02NLL00<00<HHaQP02LHH00<00:ee[GD02Jee00<009cCW=<02IcC00<008aAS540
2HaA00<007_?Nll02G_?00<006]]Jfd02F]]00<006</Hb`02V</00<005[[F^/02E[[00<005:ZDZX0
2E:Z00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`0002008009
02000`0002008009020I000<ool00`00ooooo`09ool00`00mikgWP09mih00`00iccW?009ic`00`00
iacW7009ia`00`00aQS66009aQP00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00
Nlmkc`09Nll00`00Jfe[K@09Jfd00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00DZYBZP09DZX00`00
ooooo`02ool00`00ooooo`03ool001koo`8000?oo`d000/080030000800P00T080030000800P00T0
81T000coo`03003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003003W7>LL00WW70030036
6<HH00W66003002]MJee00V]M@03002LdicC00VLd`03002<DHaA00V<D@03001kcg_?00Ukc`03001[
KF]]00U[K@03001S;6</00YS;003001Jje[[00UJj`03001BZU:Z00UBZP04003oooooool20005ool0
00coo`@000koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T081T000coo`03
003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003003W7>LL00WW700300366<HH00W66003
002]MJee00V]M@03002LdicC00VLd`03002<DHaA00V<D@03001kcg_?00Ukc`03001[KF]]00U[K@03
001S;6</00YS;003001Jje[[00UJj`03001BZU:Z00UBZP03003ooooo00;oo`03003ooooo00?oo`00
3_oo00<00?ooool03Ooo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P6@00
3?oo00<00?ooool02Ooo00<00?NNmih02ONN00<00>Llic`02NLl00<00>LLia`02NLL00<00<HHaQP0
2LHH00<00:ee[GD02Jee00<009cCW=<02IcC00<008aAS5402HaA00<007_?Nll02G_?00<006]]Jfd0
2F]]00<006</Hb`02V</00<005[[F^/02E[[00<005:ZDZX02E:Z00<00?ooool00_oo00<00?ooool0
0ooo000>ool00`00ooooo`0=ool00`00ooooo`02ool=000;02000`000200800902000`0002008009
020I000<ool00`00ooooo`09ool00`00mikgWP09mih00`00iccW?009ic`00`00iacW7009ia`00`00
aQS66009aQP00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00Nlmkc`09Nll00`00
Jfe[K@09Jfd00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00DZYBZP09DZX00`00ooooo`02ool00`00
ooooo`03ool000coo`<000ooo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T0
81T000coo`03003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003003W7>LL00WW70030036
6<HH00W66003002]MJee00V]M@03002LdicC00VLd`03002<DHaA00V<D@03001kcg_?00Ukc`03001[
KF]]00U[K@03001S;6</00YS;003001Jje[[00UJj`03001BZU:Z00UBZP03003ooooo00;oo`03003o
oooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P6@003?oo
00<00?ooool02Ooo00<00?NNmih02ONN00<00>Llic`02NLl00<00>LLia`02NLL00<00<HHaQP02LHH
00<00:ee[GD02Jee00<009cCW=<02IcC00<008aAS5402HaA00<007_?Nll02G_?00<006]]Jfd02F]]
00<006</Hb`02V</00<005[[F^/02E[[00<005:ZDZX02E:Z00<00?ooool00_oo00<00?ooool00ooo
000Nool00`00ooooo`02ool=000;02000`000200800902000`0002008009020I000<ool00`00oooo
o`09ool00`00mikgWP09mih00`00iccW?009ic`00`00iacW7009ia`00`00aQS66009aQP00`00[GF]
M@09[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00Nlmkc`09Nll00`00Jfe[K@09Jfd00`00HbaS
;00:Hb`00`00F^]Jj`09F^/00`00DZYBZP09DZX00`00ooooo`02ool00`00ooooo`03ool000coo`D0
00goo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T081T000coo`03003ooooo
00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003003W7>LL00WW700300366<HH00W66003002]MJee
00V]M@03002LdicC00VLd`03002<DHaA00V<D@03001kcg_?00Ukc`03001[KF]]00U[K@03001S;6</
00YS;003001Jje[[00UJj`03001BZU:Z00UBZP03003ooooo00;oo`03003ooooo00?oo`003?oo00<0
0?ooool03ooo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P6@003?oo00<0
0?ooool02Ooo00<00?NNmih02ONN00<00>Llic`02NLl00<00>LLia`02NLL00<00<HHaQP02LHH00<0
0:ee[GD02Jee00<009cCW=<02IcC00<008aAS5402HaA00<007_?Nll02G_?00<006]]Jfd02F]]00<0
06</Hb`02V</00<005[[F^/02E[[00<005:ZDZX02E:Z00<00?ooool00_oo00<00?ooool00ooo000<
ool00`00ooooo`0?ool00`00ooooo`02ool=000;02000`000200800902000`0002008009020I000<
ool00`00ooooo`09ool00`00mikgWP09mih00`00iccW?009ic`00`00iacW7009ia`00`00aQS66009
aQP00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00Nlmkc`09Nll00`00Jfe[K@09
Jfd00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00DZYBZP09DZX00`00ooooo`02ool00`00ooooo`03
ool000coo`@000koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T081T000co
o`03003ooooo00Woo`03003gW_NN00WgWP03003W?>Ll00WW?003003W7>LL00WW700300366<HH00W6
6003002]MJee00V]M@03002LdicC00VLd`03002<DHaA00V<D@03001kcg_?00Ukc`03001[KF]]00U[
K@03001S;6</00YS;003001Jje[[00UJj`03001BZU:Z00UBZP03003ooooo00;oo`03003ooooo00?o
o`003?oo00<00?ooool02?oo0`001?oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P
02002@0P6@003?oo00<00?ooool02Ooo00<00?NNmih02ONN00<00>Llic`02NLl00<00>LLia`02NLL
00<00<HHaQP02LHH00<00:ee[GD02Jee00<009cCW=<02IcC00<008aAS5402HaA00<007_?Nll02G_?
00<006]]Jfd02F]]00<006</Hb`02V</00<005[[F^/02E[[00<005:ZDZX02E:Z00<00?ooool00_oo
00<00?ooool00ooo000<ool00`00ooooo`07ool40004ool30002oooc0002ool30005ool000coo`@0
00Koo`03003oo`0000Goo`03003ooooo00;ooaT000/080030000800P00T080030000800P00T08003
0000800P00T080h000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003W7>LL00WW7003003F^]Jj
00WF^P03003>FLiI00W>F@03002]MJee00V]M@03002U5:DD00VU5003002LdicC00VLd`03001kkg__
00Ukk`03001cSW>>00YcSP03001S36<<00US3003001Jje[[00UJj`03003ooooo00;oo`03003ooooo
00?oo`003_oo00<00?ooool01_oo0P001Ooo00<00?ooool00_oo6@002`0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P3P002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`0
2NLL00<00=Jje[X02MJj00<00<iIcUT02LiI00<00:ee[GD02Jee00<00:DDYA@02JDD00<009cCW=<0
2IcC00<007__Nnl02G__00<007>>Lhh02W>>00<006<<H``02F<<00<005[[F^/02E[[00<00?ooool0
0_oo00<00?ooool00ooo000>ool00`00ooooo`06ool20005ool00`00ooooo`02oolI000;02000`00
0200800902000`000200800902000`0002008009020>000;ool00`00omoog`09oml00`00mkkg_P09
mkh00`00iacW7009ia`00`00e[[F^P09e[X00`00cUW>F@09cUT00`00[GF]M@09[GD00`00YABU5009
YA@00`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP0:Lhh00`00H`aS3009H``00`00F^]Jj`09
F^/00`00ooooo`02ool00`00ooooo`03ool000coo`<000Woo`03003ooooo00?oo`03003ooooo00;o
oaT000/080030000800P00T080030000800P00T080030000800P00T080h000_oo`03003ogooO00Wo
g`03003g__Nn00Wg_P03003W7>LL00WW7003003F^]Jj00WF^P03003>FLiI00W>F@03002]MJee00V]
M@03002U5:DD00VU5003002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00YcSP03001S36<<00US
3003001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo6@002`0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3P002ooo00<00?oOoml02OoO00<00?Nn
mkh02ONn00<00>LLia`02NLL00<00=Jje[X02MJj00<00<iIcUT02LiI00<00:ee[GD02Jee00<00:DD
YA@02JDD00<009cCW=<02IcC00<007__Nnl02G__00<007>>Lhh02W>>00<006<<H``02F<<00<005[[
F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolI000;02000`000200
800902000`000200800902000`0002008009020>000;ool00`00omoog`09oml00`00mkkg_P09mkh0
0`00iacW7009ia`00`00e[[F^P09e[X00`00cUW>F@09cUT00`00[GF]M@09[GD00`00YABU5009YA@0
0`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP0:Lhh00`00H`aS3009H``00`00F^]Jj`09F^/0
0`00ooooo`02ool00`00ooooo`03ool000coo`D000goo`03003ooooo00;ooaT000/080030000800P
00T080030000800P00T080030000800P00T080h000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03
003W7>LL00WW7003003F^]Jj00WF^P03003>FLiI00W>F@03002]MJee00V]M@03002U5:DD00VU5003
002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00YcSP03001S36<<00US3003001Jje[[00UJj`03
003ooooo00;oo`03003ooooo00?oo`002ooo00D00?ooooooo`0000koo`03003ooooo00;ooaT000/0
80030000800P00T080030000800P00T080030000800P00T080h000_oo`03003ogooO00Wog`03003g
__Nn00Wg_P03003W7>LL00WW7003003F^]Jj00WF^P03003>FLiI00W>F@03002]MJee00V]M@03002U
5:DD00VU5003002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00YcSP03001S36<<00US3003001J
je[[00UJj`03003ooooo00;oo`03003ooooo00?oo`003?oo10003_oo00<00?ooool00_oo6@002`0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3P002ooo00<00?oOoml02OoO00<00?Nn
mkh02ONn00<00>LLia`02NLL00<00=Jje[X02MJj00<00<iIcUT02LiI00<00:ee[GD02Jee00<00:DD
YA@02JDD00<009cCW=<02IcC00<007__Nnl02G__00<007>>Lhh02W>>00<006<<H``02F<<00<005[[
F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000=ool3000>ool00`00ooooo`02oolI000;0200
0`000200800902000`000200800902000`0002008009020>000;ool00`00omoog`09oml00`00mkkg
_P09mkh00`00iacW7009ia`00`00e[[F^P09e[X00`00cUW>F@09cUT00`00[GF]M@09[GD00`00YABU
5009YA@00`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP0:Lhh00`00H`aS3009H``00`00F^]J
j`09F^/00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;ooaT000/080030000800P
00T080030000800P00T080030000800P00T080h000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03
003W7>LL00WW7003003F^]Jj00WF^P03003>FLiI00W>F@03002]MJee00V]M@03002U5:DD00VU5003
002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00YcSP03001S36<<00US3003001Jje[[00UJj`03
003ooooo00;oo`03003ooooo00?oo`007_oo0P000ooo6@002`0P00<0000P02002@0P00<0000P0200
2@0P00<0000P02002@0P3P002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`02NLL00<0
0=Jje[X02MJj00<00<iIcUT02LiI00<00:ee[GD02Jee00<00:DDYA@02JDD00<009cCW=<02IcC00<0
07__Nnl02G__00<007>>Lhh02W>>00<006<<H``02F<<00<005[[F^/02E[[00@00?ooooooo`8000Go
o`003?oo10003_oo00<00?ooool00_oo6@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P
02002@0P3P002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`02NLL00<00=Jje[X02MJj
00<00<iIcUT02LiI00<00:ee[GD02Jee00<00:DDYA@02JDD00<009cCW=<02IcC00<007__Nnl02G__
00<007>>Lhh02W>>00<006<<H``02F<<00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo
000>ool00`00ooooo`0=ool00`00ooooo`02oolI000;02000`000200800902000`00020080090200
0`0002008009020>000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00iacW7009ia`00`00e[[F
^P09e[X00`00cUW>F@09cUT00`00[GF]M@09[GD00`00YABU5009YA@00`00W=>Ld`09W=<00`00Nnmk
k`09Nnl00`00LhicSP0:Lhh00`00H`aS3009H``00`00F^]Jj`09F^/00`00ooooo`02ool00`00oooo
o`03ool000koo`03003ooooo00goo`03003ooooo00;ooaT000/080030000800P00T080030000800P
00T080030000800P00T080h000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003W7>LL00WW7003
003F^]Jj00WF^P03003>FLiI00W>F@03002]MJee00V]M@03002U5:DD00VU5003002LdicC00VLd`03
001kkg__00Ukk`03001cSW>>00YcSP03001S36<<00US3003001Jje[[00UJj`03003ooooo00;oo`03
003ooooo00?oo`003_oo00<00?ooool03Ooo00<00?ooool00_oo6@002`0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P3P002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`0
2NLL00<00=Jje[X02MJj00<00<iIcUT02LiI00<00:ee[GD02Jee00<00:DDYA@02JDD00<009cCW=<0
2IcC00<007__Nnl02G__00<007>>Lhh02W>>00<006<<H``02F<<00<005[[F^/02E[[00<00?ooool0
0_oo00<00?ooool00ooo000>ool00`00ooooo`0=ool00`00ooooo`02oolI000;02000`0002008009
02000`000200800902000`0002008009020>000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00
iacW7009ia`00`00e[[F^P09e[X00`00cUW>F@09cUT00`00[GF]M@09[GD00`00YABU5009YA@00`00
W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP0:Lhh00`00H`aS3009H``00`00F^]Jj`09F^/00`00
ooooo`02ool00`00ooooo`03ool000koo`03003ooooo00goo`03003ooooo00;ooaT000/080030000
800P00T080030000800P00T080030000800P00T080h000_oo`03003ogooO00Wog`03003g__Nn00Wg
_P03003W7>LL00WW7003003F^]Jj00WF^P03003>FLiI00W>F@03002]MJee00V]M@03002U5:DD00VU
5003002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00YcSP03001S36<<00US3003001Jje[[00UJ
j`03003ooooo00;oo`03003ooooo00?oo`003?oo10003_oo00<00?ooool00_oo6@002`0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P3P002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn
00<00>LLia`02NLL00<00=Jje[X02MJj00<00<iIcUT02LiI00<00:ee[GD02Jee00<00:DDYA@02JDD
00<009cCW=<02IcC00<007__Nnl02G__00<007>>Lhh02W>>00<006<<H``02F<<00<005[[F^/02E[[
00<00?ooool00_oo00<00?ooool00ooo000>ool00`00ooooo`0=ool00`00ooooo`02oolI000;0200
0`000200800902000`000200800902000`0002008009020>000;ool00`00omoog`09oml00`00mkkg
_P09mkh00`00iacW7009ia`00`00e[[F^P09e[X00`00cUW>F@09cUT00`00[GF]M@09[GD00`00YABU
5009YA@00`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP0:Lhh00`00H`aS3009H``00`00F^]J
j`09F^/00`00ooooo`02ool00`00ooooo`03ool000koo`03003ooooo00goo`03003ooooo00;ooaT0
00/080030000800P00T080030000800P00T080030000800P00T080h000_oo`03003ogooO00Wog`03
003g__Nn00Wg_P03003W7>LL00WW7003003F^]Jj00WF^P03003>FLiI00W>F@03002]MJee00V]M@03
002U5:DD00VU5003002LdicC00VLd`03001kkg__00Ukk`03001cSW>>00YcSP03001S36<<00US3003
001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?oo`003?oo0`003ooo00<00?ooool00_oo6@00
2`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3P002ooo00<00?oOoml02OoO00<0
0?Nnmkh02ONn00<00>LLia`02NLL00<00=Jje[X02MJj00<00<iIcUT02LiI00<00:ee[GD02Jee00<0
0:DDYA@02JDD00<009cCW=<02IcC00<007__Nnl02G__00<007>>Lhh02W>>00<006<<H``02F<<00<0
05[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02oolI000;02000`00
0200800902000`000200800902000`0002008009020>000;ool00`00omoog`09oml00`00mkkg_P09
mkh00`00iacW7009ia`00`00e[[F^P09e[X00`00cUW>F@09cUT00`00[GF]M@09[GD00`00YABU5009
YA@00`00W=>Ld`09W=<00`00Nnmkk`09Nnl00`00LhicSP0:Lhh00`00H`aS3009H``00`00F^]Jj`09
F^/00`00ooooo`02ool00`00ooooo`03ool001koo`8000?ooo<000?oo`8000Goo`002ooo1P003Ooo
00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P
02002@0P00<0000P02002P0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm
00<00=kkg_/02Mkk00<00<iIcUT02LiI00<00;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC
00<008aaS7402Xaa00<008@`Q3002H@`00<008@@Q1002H@@00<00?ooool00_oo00<00?ooool00ooo
000<ool01000ooooo`003_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P3@002ooo00<00?oOoml02OoO00<00?Nn
mkh02ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI00<00;FF]IH02KFF00<00:ee
[GD02Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`Q3002H@`00<008@@Q1002H@@00<00?oo
ool00_oo00<00?ooool00ooo000<ool01000ooooo`003_oo00<00?ooool00_oo3@002`0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P3@002ooo
00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI
00<00;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`Q3002H@`
00<008@@Q1002H@@00<00?ooool00_oo00<00?ooool00ooo000;ool5000>ool00`00ooooo`02ool=
000;02000`000200800902000`000200800902000`000200800902000`000200800902000`000200
800:020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00kgg_O@09kgd00`00g__Nn`09g_/0
0`00cUW>F@09cUT00`00]IJeUP09]IH00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S76<L@0:S740
0`00Q324<009Q3000`00Q1244009Q1000`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo
00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030000800P00T08003
0000800P00X080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_ONmm00W_O@03003Nnmkk
00WNn`03003>FLiI00W>F@03002eU[FF00VeUP03002]MJee00V]M@03002LdicC00VLd`03002<LHaa
00Z<L@030024<8@`00V4<003002448@@00V44003003ooooo00;oo`03003ooooo00?oo`007_oo00<0
0?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P0200
2@0P00<0000P02002P0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm00<0
0=kkg_/02Mkk00<00<iIcUT02LiI00<00;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC00<0
08aaS7402Xaa00<008@`Q3002H@`00<008@@Q1002H@@00<00?ooool00_oo00<00?ooool00ooo000<
ool4000>ool00`00ooooo`02ool=000;02000`000200800902000`000200800902000`0002008009
02000`000200800902000`000200800:020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00
kgg_O@09kgd00`00g__Nn`09g_/00`00cUW>F@09cUT00`00]IJeUP09]IH00`00[GF]M@09[GD00`00
W=>Ld`09W=<00`00S76<L@0:S7400`00Q324<009Q3000`00Q1244009Q1000`00ooooo`02ool00`00
ooooo`03ool000goo`03003ooooo00koo`03003ooooo00;oo`d000/080030000800P00T080030000
800P00T080030000800P00T080030000800P00T080030000800P00X080d000_oo`03003ogooO00Wo
g`03003g__Nn00Wg_P03003_ONmm00W_O@03003Nnmkk00WNn`03003>FLiI00W>F@03002eU[FF00Ve
UP03002]MJee00V]M@03002LdicC00VLd`03002<LHaa00Z<L@030024<8@`00V4<003002448@@00V4
4003003ooooo00;oo`03003ooooo00?oo`003Ooo00<00?ooool03_oo00<00?ooool00_oo3@002`0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P
3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iI
cUT02LiI00<00;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`
Q3002H@`00<008@@Q1002H@@00<00?ooool00_oo00<00?ooool00ooo000<ool4000>ool00`00oooo
o`02ool=000;02000`000200800902000`000200800902000`000200800902000`00020080090200
0`000200800:020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00kgg_O@09kgd00`00g__N
n`09g_/00`00cUW>F@09cUT00`00]IJeUP09]IH00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S76<
L@0:S7400`00Q324<009Q3000`00Q1244009Q1000`00ooooo`02ool00`00ooooo`03ool000goo`03
003ooooo00koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P
00T080030000800P00T080030000800P00X080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03
003_ONmm00W_O@03003Nnmkk00WNn`03003>FLiI00W>F@03002eU[FF00VeUP03002]MJee00V]M@03
002LdicC00VLd`03002<LHaa00Z<L@030024<8@`00V4<003002448@@00V44003003ooooo00;oo`03
003ooooo00?oo`003Ooo00@00?oo000000goo`03003ooooo00;oo`d000/080030000800P00T08003
0000800P00T080030000800P00T080030000800P00T080030000800P00X080d000_oo`03003ogooO
00Wog`03003g__Nn00Wg_P03003_ONmm00W_O@03003Nnmkk00WNn`03003>FLiI00W>F@03002eU[FF
00VeUP03002]MJee00V]M@03002LdicC00VLd`03002<LHaa00Z<L@030024<8@`00V4<003002448@@
00V44003003ooooo00;oo`03003ooooo00?oo`003?oo1@003Ooo0P000ooo3@002`0P00<0000P0200
2@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P3@002ooo00<0
0?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI00<0
0;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`Q3002H@`00<0
08@@Q1002H@@00@00?ooooooo`8000Goo`002ooo0P004Ooo00<00?ooool00_oo3@002`0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P3@002ooo
00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI
00<00;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`Q3002H@`
00<008@@Q1002H@@00<00?ooool00_oo00<00?ooool00ooo000;ool6000=ool00`00ooooo`02ool=
000;02000`000200800902000`000200800902000`000200800902000`000200800902000`000200
800:020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00kgg_O@09kgd00`00g__Nn`09g_/0
0`00cUW>F@09cUT00`00]IJeUP09]IH00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S76<L@0:S740
0`00Q324<009Q3000`00Q1244009Q1000`00ooooo`02ool00`00ooooo`03ool000coo`@000koo`03
003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030000800P
00T080030000800P00X080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_ONmm00W_O@03
003Nnmkk00WNn`03003>FLiI00W>F@03002eU[FF00VeUP03002]MJee00V]M@03002LdicC00VLd`03
002<LHaa00Z<L@030024<8@`00V4<003002448@@00V44003003ooooo00;oo`03003ooooo00?oo`00
7_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002P0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd0
2Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI00<00;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<0
2IcC00<008aaS7402Xaa00<008@`Q3002H@`00<008@@Q1002H@@00<00?ooool00_oo00<00?ooool0
0ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`000200800902000`0002008009
02000`000200800902000`000200800:020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00
kgg_O@09kgd00`00g__Nn`09g_/00`00cUW>F@09cUT00`00]IJeUP09]IH00`00[GF]M@09[GD00`00
W=>Ld`09W=<00`00S76<L@0:S7400`00Q324<009Q3000`00Q1244009Q1000`00ooooo`02ool00`00
ooooo`03ool000coo`@000koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T0
80030000800P00T080030000800P00T080030000800P00X080d000_oo`03003ogooO00Wog`03003g
__Nn00Wg_P03003_ONmm00W_O@03003Nnmkk00WNn`03003>FLiI00W>F@03002eU[FF00VeUP03002]
MJee00V]M@03002LdicC00VLd`03002<LHaa00Z<L@030024<8@`00V4<003002448@@00V44003003o
oooo00;oo`03003ooooo00?oo`002ooo00<00?ooool04?oo00<00?ooool00_oo3@002`0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P3@002ooo
00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI
00<00;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`Q3002H@`
00<008@@Q1002H@@00<00?ooool00_oo00<00?ooool00ooo000;ool00`00ooooo`0@ool00`00oooo
o`02ool=000;02000`000200800902000`000200800902000`000200800902000`00020080090200
0`000200800:020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00kgg_O@09kgd00`00g__N
n`09g_/00`00cUW>F@09cUT00`00]IJeUP09]IH00`00[GF]M@09[GD00`00W=>Ld`09W=<00`00S76<
L@0:S7400`00Q324<009Q3000`00Q1244009Q1000`00ooooo`02ool00`00ooooo`03ool000coo`H0
00coo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T08003
0000800P00T080030000800P00X080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_ONmm
00W_O@03003Nnmkk00WNn`03003>FLiI00W>F@03002eU[FF00VeUP03002]MJee00V]M@03002LdicC
00VLd`03002<LHaa00Z<L@030024<8@`00V4<003002448@@00V44003003ooooo00;oo`03003ooooo
00?oo`005ooo0`001?oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P00<0000P02002P0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh0
2ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI00<00;FF]IH02KFF00<00:ee[GD0
2Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`Q3002H@`00<008@@Q1002H@@00<00?ooool0
0_oo00<00?ooool00ooo000Fool01000ooooo`001?oo00<00?ooool00_oo3@002`0P00<0000P0200
2@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P3@002ooo00<0
0?oOoml02OoO00<00?Nnmkh02ONn00<00>mmkgd02Nmm00<00=kkg_/02Mkk00<00<iIcUT02LiI00<0
0;FF]IH02KFF00<00:ee[GD02Jee00<009cCW=<02IcC00<008aaS7402Xaa00<008@`Q3002H@`00<0
08@@Q1002H@@00<00?ooool00_oo00<00?ooool00ooo000<ool50005ool01000ooooo`001?oo0`00
0_ool`000_oo0`001Ooo000<ool00`00ooooo`07ool30005ool00`00ooooo`02ool=000;02000`00
0200800902000`000200800902000`000200800902000`000200800902000`000200800:02000`00
02008009020=000;ool00`00mkkg_P09mkh00`00mkkg_P09mkh00`00iccW?009ic`00`00g]_Nf`09
g]/00`00cWW>N@09cWT00`00_ONmm`09_OL00`00_ONmm`09_OL00`00[GF]M@0:[GD00`00W=>Ld`09
W=<00`00S56<D@09S5400`00ooooo`02ool00`00ooooo`03ool000coo`03003ooooo00Ooo`03003o
oooo00Goo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T0
80030000800P00T080030000800P00X080030000800P00T080d000_oo`03003g__Nn00Wg_P03003g
__Nn00Wg_P03003W?>Ll00WW?003003NfmkK00WNf`03003>NLii00W>N@03002mmkgg00Vmm`03002m
mkgg00Vmm`03002]MJee00Z]M@03002LdicC00VLd`03002<DHaA00V<D@03003ooooo00;oo`03003o
oooo00?oo`003?oo10001ooo0`001?oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P00<0000P02002@0P3@002ooo
00<00?Nnmkh02ONn00<00?Nnmkh02ONn00<00>Llic`02NLl00<00=kKg]/02MkK00<00<iicWT02Lii
00<00;gg_OL02Kgg00<00;gg_OL02Kgg00<00:ee[GD02Zee00<009cCW=<02IcC00<008aAS5402HaA
00<00?ooool00_oo00<00?ooool00ooo000<ool00`00ooooo`0?ool00`00ooooo`02ool=000;0200
0`000200800902000`000200800902000`000200800902000`000200800902000`000200800:0200
0`0002008009020=000;ool00`00mkkg_P09mkh00`00mkkg_P09mkh00`00iccW?009ic`00`00g]_N
f`09g]/00`00cWW>N@09cWT00`00_ONmm`09_OL00`00_ONmm`09_OL00`00[GF]M@0:[GD00`00W=>L
d`09W=<00`00S56<D@09S5400`00ooooo`02ool00`00ooooo`03ool000coo`03003ooooo00ooo`03
003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030000800P
00T080030000800P00X080030000800P00T080d000_oo`03003g__Nn00Wg_P03003g__Nn00Wg_P03
003W?>Ll00WW?003003NfmkK00WNf`03003>NLii00W>N@03002mmkgg00Vmm`03002mmkgg00Vmm`03
002]MJee00Z]M@03002LdicC00VLd`03002<DHaA00V<D@03003ooooo00;oo`03003ooooo00?oo`00
3?oo10003_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P0200
2@0P00<0000P02002@0P00<0000P02002P0P00<0000P02002@0P3@002ooo00<00?Nnmkh02ONn00<0
0?Nnmkh02ONn00<00>Llic`02NLl00<00=kKg]/02MkK00<00<iicWT02Lii00<00;gg_OL02Kgg00<0
0;gg_OL02Kgg00<00:ee[GD02Zee00<009cCW=<02IcC00<008aAS5402HaA00<00?ooool00_oo00<0
0?ooool00ooo000>ool00`00ooooo`0=ool00`00ooooo`02ool=000;02000`000200800902000`00
0200800902000`000200800902000`000200800902000`000200800:02000`0002008009020=000;
ool00`00mkkg_P09mkh00`00mkkg_P09mkh00`00iccW?009ic`00`00g]_Nf`09g]/00`00cWW>N@09
cWT00`00_ONmm`09_OL00`00_ONmm`09_OL00`00[GF]M@0:[GD00`00W=>Ld`09W=<00`00S56<D@09
S5400`00ooooo`02ool00`00ooooo`03ool000koo`03003ooooo00goo`03003ooooo00;oo`d000/0
80030000800P00T080030000800P00T080030000800P00T080030000800P00T080030000800P00X0
80030000800P00T080d000_oo`03003g__Nn00Wg_P03003g__Nn00Wg_P03003W?>Ll00WW?003003N
fmkK00WNf`03003>NLii00W>N@03002mmkgg00Vmm`03002mmkgg00Vmm`03002]MJee00Z]M@03002L
dicC00VLd`03002<DHaA00V<D@03003ooooo00;oo`03003ooooo00?oo`003?oo0`003ooo00<00?oo
ool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P
00<0000P02002P0P00<0000P02002@0P3@002ooo00<00?Nnmkh02ONn00<00?Nnmkh02ONn00<00>Ll
ic`02NLl00<00=kKg]/02MkK00<00<iicWT02Lii00<00;gg_OL02Kgg00<00;gg_OL02Kgg00<00:ee
[GD02Zee00<009cCW=<02IcC00<008aAS5402HaA00<00?ooool00_oo00<00?ooool00ooo000Nool0
0`00ooooo`02ool=000;02000`000200800902000`000200800902000`000200800902000`000200
800902000`000200800:02000`0002008009020=000;ool00`00mkkg_P09mkh00`00mkkg_P09mkh0
0`00iccW?009ic`00`00g]_Nf`09g]/00`00cWW>N@09cWT00`00_ONmm`09_OL00`00_ONmm`09_OL0
0`00[GF]M@0:[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00ooooo`02ool00`00ooooo`03ool0
01koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T08003
0000800P00T080030000800P00X080030000800P00T080d000_oo`03003g__Nn00Wg_P03003g__Nn
00Wg_P03003W?>Ll00WW?003003NfmkK00WNf`03003>NLii00W>N@03002mmkgg00Vmm`03002mmkgg
00Vmm`03002]MJee00Z]M@03002LdicC00VLd`03002<DHaA00V<D@03003ooooo00;oo`03003ooooo
00?oo`003?oo10003_oo0P000ooo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P0200
2@0P00<0000P02002@0P00<0000P02002P0P00<0000P02002@0P3@002ooo00<00?Nnmkh02ONn00<0
0?Nnmkh02ONn00<00>Llic`02NLl00<00=kKg]/02MkK00<00<iicWT02Lii00<00;gg_OL02Kgg00<0
0;gg_OL02Kgg00<00:ee[GD02Zee00<009cCW=<02IcC00<008aAS5402HaA00@00?ooooooo`8000Go
o`002ooo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo3@002`0P00<0000P02002@0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P00<0000P02002@0P
3@002ooo00<00?Nnmkh02ONn00<00?Nnmkh02ONn00<00>Llic`02NLl00<00=kKg]/02MkK00<00<ii
cWT02Lii00<00;gg_OL02Kgg00<00;gg_OL02Kgg00<00:ee[GD02Zee00<009cCW=<02IcC00<008aA
S5402HaA00<00?ooool00_oo00<00?ooool00ooo000;ool00`00ooooo`02ool00`00ooooo`0;ool0
0`00ooooo`02ool=000;02000`000200800902000`000200800902000`000200800902000`000200
800902000`000200800:02000`0002008009020=000;ool00`00mkkg_P09mkh00`00mkkg_P09mkh0
0`00iccW?009ic`00`00g]_Nf`09g]/00`00cWW>N@09cWT00`00_ONmm`09_OL00`00_ONmm`09_OL0
0`00[GF]M@0:[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00ooooo`02ool00`00ooooo`03ool0
00coo`@000koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P
00T080030000800P00T080030000800P00X080030000800P00T080d000_oo`03003g__Nn00Wg_P03
003g__Nn00Wg_P03003W?>Ll00WW?003003NfmkK00WNf`03003>NLii00W>N@03002mmkgg00Vmm`03
002mmkgg00Vmm`03002]MJee00Z]M@03002LdicC00VLd`03002<DHaA00V<D@03003ooooo00;oo`03
003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P00<0000P02002P0P00<0000P02002@0P3@002ooo00<00?Nnmkh0
2ONn00<00?Nnmkh02ONn00<00>Llic`02NLl00<00=kKg]/02MkK00<00<iicWT02Lii00<00;gg_OL0
2Kgg00<00;gg_OL02Kgg00<00:ee[GD02Zee00<009cCW=<02IcC00<008aAS5402HaA00<00?ooool0
0_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`0002008009
02000`000200800902000`000200800902000`000200800:02000`0002008009020=000;ool00`00
mkkg_P09mkh00`00mkkg_P09mkh00`00iccW?009ic`00`00g]_Nf`09g]/00`00cWW>N@09cWT00`00
_ONmm`09_OL00`00_ONmm`09_OL00`00[GF]M@0:[GD00`00W=>Ld`09W=<00`00S56<D@09S5400`00
ooooo`02ool00`00ooooo`03ool000_oo`<00003ool0000000goo`03003ooooo00;oo`d000/08003
0000800P00T080030000800P00T080030000800P00T080030000800P00T080030000800P00X08003
0000800P00T080d000_oo`03003g__Nn00Wg_P03003g__Nn00Wg_P03003W?>Ll00WW?003003NfmkK
00WNf`03003>NLii00W>N@03002mmkgg00Vmm`03002mmkgg00Vmm`03002]MJee00Z]M@03002LdicC
00VLd`03002<DHaA00V<D@03003ooooo00;oo`03003ooooo00?oo`003?oo00@00?ooool000koo`03
003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030000800P
00T080030000800P00X080030000800P00T080d000_oo`03003g__Nn00Wg_P03003g__Nn00Wg_P03
003W?>Ll00WW?003003NfmkK00WNf`03003>NLii00W>N@03002mmkgg00Vmm`03002mmkgg00Vmm`03
002]MJee00Z]M@03002LdicC00VLd`03002<DHaA00V<D@03003ooooo00;oo`03003ooooo00?oo`00
3?oo00@00?ooool000koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T08003
0000800P00T080030000800P00T080030000800P00X080030000800P00T080d000_oo`03003g__Nn
00Wg_P03003g__Nn00Wg_P03003W?>Ll00WW?003003NfmkK00WNf`03003>NLii00W>N@03002mmkgg
00Vmm`03002mmkgg00Vmm`03002]MJee00Z]M@03002LdicC00VLd`03002<DHaA00V<D@03003ooooo
00;oo`03003ooooo00?oo`002ooo1@003_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002P0P00<0000P02002@0P3@00
2ooo00<00?Nnmkh02ONn00<00?Nnmkh02ONn00<00>Llic`02NLl00<00=kKg]/02MkK00<00<iicWT0
2Lii00<00;gg_OL02Kgg00<00;gg_OL02Kgg00<00:ee[GD02Zee00<009cCW=<02IcC00<008aAS540
2HaA00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`0002008009
02000`000200800902000`000200800902000`000200800902000`000200800:02000`0002008009
020=000;ool00`00mkkg_P09mkh00`00mkkg_P09mkh00`00iccW?009ic`00`00g]_Nf`09g]/00`00
cWW>N@09cWT00`00_ONmm`09_OL00`00_ONmm`09_OL00`00[GF]M@0:[GD00`00W=>Ld`09W=<00`00
S56<D@09S5400`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000
800P00T080030000800P00T080030000800P00T080030000800P00T080030000800P00X080030000
800P00T080d000_oo`03003g__Nn00Wg_P03003g__Nn00Wg_P03003W?>Ll00WW?003003NfmkK00WN
f`03003>NLii00W>N@03002mmkgg00Vmm`03002mmkgg00Vmm`03002]MJee00Z]M@03002LdicC00VL
d`03002<DHaA00V<D@03003ooooo00;oo`03003ooooo00?oo`007_oo0P000oool`000ooo0P001Ooo
000Nool00`00ooooo`02ool=000;02000`000200800902000`002448@@0924400`002448@@092440
0`002448@@0924400`000200800:02000`000200800902000`0002008009020=000;ool00`00omoo
g`09oml00`00mkkg_P09mkh00`00iacW7009ia`00`00iccW?009ic`00`00eY[FVP09eYX00`00aQS6
6009aQP00`00]KJe]P0:]KH00`00]KJe]P09]KH00`00W?>Ll`09W?<00`00ooooo`02ool00`00oooo
o`03ool001koo`03003ooooo00;oo`d000/080030000800P00T080030008@@Q100T8@@030008@@Q1
00T8@@030008@@Q100T8@@030000800P00X080030000800P00T080030000800P00T080d000_oo`03
003ogooO00Wog`03003g__Nn00Wg_P03003W7>LL00WW7003003W?>Ll00WW?003003FV]JJ00WFVP03
00366<HH00W66003002e][Ff00Ze]P03002e][Ff00Ve]P03002Llicc00VLl`03003ooooo00;oo`03
003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<000Q124402@Q100<0
00Q124402@Q100<000Q124402@Q100<0000P02002P0P00<0000P02002@0P00<0000P02002@0P3@00
2ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`02NLL00<00>Llic`02NLl00<00=JJeYX0
2MJJ00<00<HHaQP02LHH00<00;Ff]KH02[Ff00<00;Ff]KH02KFf00<009ccW?<02Icc00<00?ooool0
0_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`002448@@09
24400`002448@@0924400`002448@@0924400`000200800:02000`000200800902000`0002008009
020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00iacW7009ia`00`00iccW?009ic`00`00
eY[FVP09eYX00`00aQS66009aQP00`00]KJe]P0:]KH00`00]KJe]P09]KH00`00W?>Ll`09W?<00`00
ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T080030008
@@Q100T8@@030008@@Q100T8@@030008@@Q100T8@@030000800P00X080030000800P00T080030000
800P00T080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003W7>LL00WW7003003W?>Ll00WW
?003003FV]JJ00WFVP0300366<HH00W66003002e][Ff00Ze]P03002e][Ff00Ve]P03002Llicc00VL
l`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P
00<000Q124402@Q100<000Q124402@Q100<000Q124402@Q100<0000P02002P0P00<0000P02002@0P
00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`02NLL00<00>Ll
ic`02NLl00<00=JJeYX02MJJ00<00<HHaQP02LHH00<00;Ff]KH02[Ff00<00;Ff]KH02KFf00<009cc
W?<02Icc00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200
800902000`002448@@0924400`002448@@0924400`002448@@0924400`000200800:02000`000200
800902000`0002008009020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00iacW7009ia`0
0`00iccW?009ic`00`00eY[FVP09eYX00`00aQS66009aQP00`00]KJe]P0:]KH00`00]KJe]P09]KH0
0`00W?>Ll`09W?<00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/08003
0000800P00T080030008@@Q100T8@@030008@@Q100T8@@030008@@Q100T8@@030000800P00X08003
0000800P00T080030000800P00T080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003W7>LL
00WW7003003W?>Ll00WW?003003FV]JJ00WFVP0300366<HH00W66003002e][Ff00Ze]P03002e][Ff
00Ve]P03002Llicc00VLl`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@00
2`0P00<0000P02002@0P00<000Q124402@Q100<000Q124402@Q100<000Q124402@Q100<0000P0200
2P0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<0
0>LLia`02NLL00<00>Llic`02NLl00<00=JJeYX02MJJ00<00<HHaQP02LHH00<00;Ff]KH02[Ff00<0
0;Ff]KH02KFf00<009ccW?<02Icc00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02
ool=000;02000`000200800902000`002448@@0924400`002448@@0924400`002448@@0924400`00
0200800:02000`000200800902000`0002008009020=000;ool00`00omoog`09oml00`00mkkg_P09
mkh00`00iacW7009ia`00`00iccW?009ic`00`00eY[FVP09eYX00`00aQS66009aQP00`00]KJe]P0:
]KH00`00]KJe]P09]KH00`00W?>Ll`09W?<00`00ooooo`02ool00`00ooooo`03ool001koo`03003o
oooo00;oo`d000/080030000800P00T080030008@@Q100T8@@030008@@Q100T8@@030008@@Q100T8
@@030000800P00X080030000800P00T080030000800P00T080d000_oo`03003ogooO00Wog`03003g
__Nn00Wg_P03003W7>LL00WW7003003W?>Ll00WW?003003FV]JJ00WFVP0300366<HH00W66003002e
][Ff00Ze]P03002e][Ff00Ve]P03002Llicc00VLl`03003ooooo00;oo`03003ooooo00?oo`007_oo
0P000ooo3@002`0P00<0000P02002@0P00<000Q124402@Q100<000Q124402@Q100<000Q124402@Q1
00<0000P02002P0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nn
mkh02ONn00<00>LLia`02NLL00<00>Llic`02NLl00<00=JJeYX02MJJ00<00<HHaQP02LHH00<00;Ff
]KH02[Ff00<00;Ff]KH02KFf00<009ccW?<02Icc00@00?ooooooo`8000Goo`007_oo00<00?ooool0
0_oo3@002`0P00<0000P02002@0P00<000Q124402@Q100<000Q124402@Q100<000Q124402@Q100<0
000P02002P0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh0
2ONn00<00>LLia`02NLL00<00>Llic`02NLl00<00=JJeYX02MJJ00<00<HHaQP02LHH00<00;Ff]KH0
2[Ff00<00;Ff]KH02KFf00<009ccW?<02Icc00<00?ooool00_oo00<00?ooool00ooo000Nool00`00
ooooo`02ool=000;02000`000200800902000`002448@@0924400`002448@@0924400`002448@@09
24400`000200800:02000`000200800902000`0002008009020=000;ool00`00omoog`09oml00`00
mkkg_P09mkh00`00iacW7009ia`00`00iccW?009ic`00`00eY[FVP09eYX00`00aQS66009aQP00`00
]KJe]P0:]KH00`00]KJe]P09]KH00`00W?>Ll`09W?<00`00ooooo`02ool00`00ooooo`03ool001ko
o`03003ooooo00;oo`d000/080030000800P00T080030008@@Q100T8@@030008@@Q100T8@@030008
@@Q100T8@@030000800P00X080030000800P00T080030000800P00T080d000_oo`03003ogooO00Wo
g`03003g__Nn00Wg_P03003W7>LL00WW7003003W?>Ll00WW?003003FV]JJ00WFVP0300366<HH00W6
6003002e][Ff00Ze]P03002e][Ff00Ve]P03002Llicc00VLl`03003ooooo00;oo`03003ooooo00?o
o`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<000Q124402@Q100<000Q124402@Q1
00<000Q124402@Q100<0000P02002P0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<00?oO
oml02OoO00<00?Nnmkh02ONn00<00>LLia`02NLL00<00>Llic`02NLl00<00=JJeYX02MJJ00<00<HH
aQP02LHH00<00;Ff]KH02[Ff00<00;Ff]KH02KFf00<009ccW?<02Icc00<00?ooool00_oo00<00?oo
ool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`002448@@0924400`002448
@@0924400`002448@@0924400`000200800:02000`000200800902000`0002008009020=000;ool0
0`00omoog`09oml00`00mkkg_P09mkh00`00iacW7009ia`00`00iccW?009ic`00`00eY[FVP09eYX0
0`00aQS66009aQP00`00]KJe]P0:]KH00`00]KJe]P09]KH00`00W?>Ll`09W?<00`00ooooo`02ool0
0`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T080030008@@Q100T8@@03
0008@@Q100T8@@030008@@Q100T8@@030000800P00X080030000800P00T080030000800P00T080d0
00_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003W7>LL00WW7003003W?>Ll00WW?003003FV]JJ
00WFVP0300366<HH00W66003002e][Ff00Ze]P03002e][Ff00Ve]P03002Llicc00VLl`03003ooooo
00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<000Q12440
2@Q100<000Q124402@Q100<000Q124402@Q100<0000P02002P0P00<0000P02002@0P00<0000P0200
2@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`02NLL00<00>Llic`02NLl00<0
0=JJeYX02MJJ00<00<HHaQP02LHH00<00;Ff]KH02[Ff00<00;Ff]KH02KFf00<009ccW?<02Icc00<0
0?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`00
2448@@0924400`002448@@0924400`002448@@0924400`000200800:02000`000200800902000`00
02008009020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00iacW7009ia`00`00iccW?009
ic`00`00eY[FVP09eYX00`00aQS66009aQP00`00]KJe]P0:]KH00`00]KJe]P09]KH00`00W?>Ll`09
W?<00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T0
80030008@@Q100T8@@030008@@Q100T8@@030008@@Q100T8@@030000800P00X080030000800P00T0
80030000800P00T080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003W7>LL00WW7003003W
?>Ll00WW?003003FV]JJ00WFVP0300366<HH00W66003002e][Ff00Ze]P03002e][Ff00Ve]P03002L
licc00VLl`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P
02002@0P00<000Q124402@Q100<000Q124402@Q100<000Q124402@Q100<0000P02002P0P00<0000P
02002@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>LLia`02NLL
00<00>Llic`02NLl00<00=JJeYX02MJJ00<00<HHaQP02LHH00<00;Ff]KH02[Ff00<00;Ff]KH02KFf
00<009ccW?<02Icc00<00?ooool00_oo00<00?ooool00ooo000Gool30004ool00`00ooooo`02ool=
000;02000`000200800902000`002448@@0924400`002448@@0924400`002448@@0924400`000200
800:02000`000200800902000`0002008009020=000;ool00`00omoog`09oml00`00mkkg_P09mkh0
0`00iacW7009ia`00`00iccW?009ic`00`00eY[FVP09eYX00`00aQS66009aQP00`00]KJe]P0:]KH0
0`00]KJe]P09]KH00`00W?>Ll`09W?<00`00ooooo`02ool00`00ooooo`03ool001Koo`04003ooooo
0004ool30002oooc0002ool30005ool001Koo`04003ooooo0004ool00`00ooooo`02ool=000;0200
0`000200800902000`000200800902000`000200800902000`002448@@0924400`000200800:0200
0`000200800902000`000200800902000`0002008009020=000;ool00`00omoog`09oml00`00mkkg
_P09mkh00`00keg_G@09ked00`00g__Nn`09g_/00`00eY[FVP09eYX00`00aSS6>00:aSP00`00_ONm
m`09_OL00`00[GF]M@09[GD00`00ooooo`02ool00`00ooooo`03ool001Ooo`8000Goo`03003ooooo
00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030008@@Q100T8@@03
0000800P00X080030000800P00T080030000800P00T080030000800P00T080d000_oo`03003ogooO
00Wog`03003g__Nn00Wg_P03003_GNmM00W_G@03003Nnmkk00WNn`03003FV]JJ00WFVP030036><Hh
00[6>003002mmkgg00Vmm`03002]MJee00V]M@03003ooooo00;oo`03003ooooo00?oo`005_oo00@0
0?ooool000Coo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P
00T080030008@@Q100T8@@030000800P00X080030000800P00T080030000800P00T080030000800P
00T080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_GNmM00W_G@03003Nnmkk00WNn`03
003FV]JJ00WFVP030036><Hh00[6>003002mmkgg00Vmm`03002]MJee00V]M@03003ooooo00;oo`03
003ooooo00?oo`005_oo10001?oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P0200
2@0P00<0000P02002@0P00<000Q124402@Q100<0000P02002P0P00<0000P02002@0P00<0000P0200
2@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked02NmM00<0
0=kkg_/02Mkk00<00=JJeYX02MJJ00<00<HhaSP02/Hh00<00;gg_OL02Kgg00<00:ee[GD02Jee00<0
0?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`00
0200800902000`000200800902000`002448@@0924400`000200800:02000`000200800902000`00
0200800902000`0002008009020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00keg_G@09
ked00`00g__Nn`09g_/00`00eY[FVP09eYX00`00aSS6>00:aSP00`00_ONmm`09_OL00`00[GF]M@09
[GD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T0
80030000800P00T080030000800P00T080030008@@Q100T8@@030000800P00X080030000800P00T0
80030000800P00T080030000800P00T080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_
GNmM00W_G@03003Nnmkk00WNn`03003FV]JJ00WFVP030036><Hh00[6>003002mmkgg00Vmm`03002]
MJee00V]M@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P00<000Q124402@Q100<0000P02002P0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn
00<00>mMked02NmM00<00=kkg_/02Mkk00<00=JJeYX02MJJ00<00<HhaSP02/Hh00<00;gg_OL02Kgg
00<00:ee[GD02Jee00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;0200
0`000200800902000`000200800902000`000200800902000`002448@@0924400`000200800:0200
0`000200800902000`000200800902000`0002008009020=000;ool00`00omoog`09oml00`00mkkg
_P09mkh00`00keg_G@09ked00`00g__Nn`09g_/00`00eY[FVP09eYX00`00aSS6>00:aSP00`00_ONm
m`09_OL00`00[GF]M@09[GD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d0
00/080030000800P00T080030000800P00T080030000800P00T080030008@@Q100T8@@030000800P
00X080030000800P00T080030000800P00T080030000800P00T080d000_oo`03003ogooO00Wog`03
003g__Nn00Wg_P03003_GNmM00W_G@03003Nnmkk00WNn`03003FV]JJ00WFVP030036><Hh00[6>003
002mmkgg00Vmm`03002]MJee00V]M@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool0
0_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<000Q124402@Q100<0
000P02002P0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<00?oOoml0
2OoO00<00?Nnmkh02ONn00<00>mMked02NmM00<00=kkg_/02Mkk00<00=JJeYX02MJJ00<00<HhaSP0
2/Hh00<00;gg_OL02Kgg00<00:ee[GD02Jee00<00?ooool00_oo00<00?ooool00ooo000Nool00`00
ooooo`02ool=000;02000`000200800902000`000200800902000`000200800902000`002448@@09
24400`000200800:02000`000200800902000`000200800902000`0002008009020=000;ool00`00
omoog`09oml00`00mkkg_P09mkh00`00keg_G@09ked00`00g__Nn`09g_/00`00eY[FVP09eYX00`00
aSS6>00:aSP00`00_ONmm`09_OL00`00[GF]M@09[GD00`00ooooo`02ool00`00ooooo`03ool001ko
o`8000?oo`d000/080030000800P00T080030000800P00T080030000800P00T080030008@@Q100T8
@@030000800P00X080030000800P00T080030000800P00T080030000800P00T080d000_oo`03003o
gooO00Wog`03003g__Nn00Wg_P03003_GNmM00W_G@03003Nnmkk00WNn`03003FV]JJ00WFVP030036
><Hh00[6>003002mmkgg00Vmm`03002]MJee00V]M@04003oooooool20005ool001koo`03003ooooo
00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030008@@Q100T8@@03
0000800P00X080030000800P00T080030000800P00T080030000800P00T080d000_oo`03003ogooO
00Wog`03003g__Nn00Wg_P03003_GNmM00W_G@03003Nnmkk00WNn`03003FV]JJ00WFVP030036><Hh
00[6>003002mmkgg00Vmm`03002]MJee00V]M@03003ooooo00;oo`03003ooooo00?oo`007_oo00<0
0?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<000Q12440
2@Q100<0000P02002P0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<0
0?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked02NmM00<00=kkg_/02Mkk00<00=JJeYX02MJJ00<0
0<HhaSP02/Hh00<00;gg_OL02Kgg00<00:ee[GD02Jee00<00?ooool00_oo00<00?ooool00ooo000N
ool00`00ooooo`02ool=000;02000`000200800902000`000200800902000`000200800902000`00
2448@@0924400`000200800:02000`000200800902000`000200800902000`0002008009020=000;
ool00`00omoog`09oml00`00mkkg_P09mkh00`00keg_G@09ked00`00g__Nn`09g_/00`00eY[FVP09
eYX00`00aSS6>00:aSP00`00_ONmm`09_OL00`00[GF]M@09[GD00`00ooooo`02ool00`00ooooo`03
ool001koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T0
80030008@@Q100T8@@030000800P00X080030000800P00T080030000800P00T080030000800P00T0
80d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_GNmM00W_G@03003Nnmkk00WNn`03003F
V]JJ00WFVP030036><Hh00[6>003002mmkgg00Vmm`03002]MJee00V]M@03003ooooo00;oo`03003o
oooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P
02002@0P00<000Q124402@Q100<0000P02002P0P00<0000P02002@0P00<0000P02002@0P00<0000P
02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked02NmM00<00=kkg_/02Mkk
00<00=JJeYX02MJJ00<00<HhaSP02/Hh00<00;gg_OL02Kgg00<00:ee[GD02Jee00<00?ooool00_oo
00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`00020080090200
0`000200800902000`002448@@0924400`000200800:02000`000200800902000`00020080090200
0`0002008009020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00keg_G@09ked00`00g__N
n`09g_/00`00eY[FVP09eYX00`00aSS6>00:aSP00`00_ONmm`09_OL00`00[GF]M@09[GD00`00oooo
o`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T080030000800P
00T080030000800P00T080030008@@Q100T8@@030000800P00X080030000800P00T080030000800P
00T080030000800P00T080d000_oo`03003ogooO00Wog`03003g__Nn00Wg_P03003_GNmM00W_G@03
003Nnmkk00WNn`03003FV]JJ00WFVP030036><Hh00[6>003002mmkgg00Vmm`03002]MJee00V]M@03
003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P00<000Q124402@Q100<0000P02002P0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nnmkh02ONn00<00>mMked0
2NmM00<00=kkg_/02Mkk00<00=JJeYX02MJJ00<00<HhaSP02/Hh00<00;gg_OL02Kgg00<00:ee[GD0
2Jee00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`0002008009
02000`000200800902000`000200800902000`002448@@0924400`000200800:02000`0002008009
02000`000200800902000`0002008009020=000;ool00`00omoog`09oml00`00mkkg_P09mkh00`00
keg_G@09ked00`00g__Nn`09g_/00`00eY[FVP09eYX00`00aSS6>00:aSP00`00_ONmm`09_OL00`00
[GF]M@09[GD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000
800P00T080030000800P00T080030000800P00T080030008@@Q100T8@@030000800P00X080030000
800P00T080030000800P00T080030000800P00T080d000_oo`03003ogooO00Wog`03003g__Nn00Wg
_P03003_GNmM00W_G@03003Nnmkk00WNn`03003FV]JJ00WFVP030036><Hh00[6>003002mmkgg00Vm
m`03002]MJee00V]M@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<000Q124402@Q100<0000P02002P0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3@002ooo00<00?oOoml02OoO00<00?Nn
mkh02ONn00<00>mMked02NmM00<00=kkg_/02Mkk00<00=JJeYX02MJJ00<00<HhaSP02/Hh00<00;gg
_OL02Kgg00<00:ee[GD02Jee00<00?ooool00_oo00<00?ooool00ooo000Nool20003oooc0003ool2
0005ool001koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P
00T080030000800P00T080030008@@Q100X8@@030008@@Q100T8@@030000800P00T080030000800P
00T080030000800P00T080d000_og`03003ogooO00Wog`03003_ONmm00W_O@03003_GNmM00W_G@03
003W7>LL00WW7003003>NLii00[>N@03003>FLiI00W>F@03002mmkgg00Vmm`03003ooooo00;oo`03
003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P00<000Q124402PQ100<000Q124402@Q100<0000P02002@0P00<0
000P02002@0P00<0000P02002@0P3@002ooO00<00?oOoml02OoO00<00>mmkgd02Nmm00<00>mMked0
2NmM00<00>LLia`02NLL00<00<iicWT02/ii00<00<iIcUT02LiI00<00;gg_OL02Kgg00<00?ooool0
0_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`0002008009
02000`000200800902000`000200800902000`002448@@0:24400`002448@@0924400`0002008009
02000`000200800902000`0002008009020=000;oml00`00omoog`09oml00`00kgg_O@09kgd00`00
keg_G@09ked00`00iacW7009ia`00`00cWW>N@0:cWT00`00cUW>F@09cUT00`00_ONmm`09_OL00`00
ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T080030000
800P00T080030000800P00T080030000800P00T080030008@@Q100X8@@030008@@Q100T8@@030000
800P00T080030000800P00T080030000800P00T080d000_og`03003ogooO00Wog`03003_ONmm00W_
O@03003_GNmM00W_G@03003W7>LL00WW7003003>NLii00[>N@03003>FLiI00W>F@03002mmkgg00Vm
m`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<000Q124402PQ100<000Q124402@Q1
00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3@002ooO00<00?oOoml02OoO00<00>mm
kgd02Nmm00<00>mMked02NmM00<00>LLia`02NLL00<00<iicWT02/ii00<00<iIcUT02LiI00<00;gg
_OL02Kgg00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200
800902000`000200800902000`000200800902000`000200800902000`002448@@0:24400`002448
@@0924400`000200800902000`000200800902000`0002008009020=000;oml00`00omoog`09oml0
0`00kgg_O@09kgd00`00keg_G@09ked00`00iacW7009ia`00`00cWW>N@0:cWT00`00cUW>F@09cUT0
0`00_ONmm`09_OL00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/08003
0000800P00T080030000800P00T080030000800P00T080030000800P00T080030008@@Q100X8@@03
0008@@Q100T8@@030000800P00T080030000800P00T080030000800P00T080d000_og`03003ogooO
00Wog`03003_ONmm00W_O@03003_GNmM00W_G@03003W7>LL00WW7003003>NLii00[>N@03003>FLiI
00W>F@03002mmkgg00Vmm`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@00
2`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<000Q12440
2PQ100<000Q124402@Q100<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3@002ooO00<0
0?oOoml02OoO00<00>mmkgd02Nmm00<00>mMked02NmM00<00>LLia`02NLL00<00<iicWT02/ii00<0
0<iIcUT02LiI00<00;gg_OL02Kgg00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02
ool=000;02000`000200800902000`000200800902000`000200800902000`000200800902000`00
2448@@0:24400`002448@@0924400`000200800902000`000200800902000`0002008009020=000;
oml00`00omoog`09oml00`00kgg_O@09kgd00`00keg_G@09ked00`00iacW7009ia`00`00cWW>N@0:
cWT00`00cUW>F@09cUT00`00_ONmm`09_OL00`00ooooo`02ool00`00ooooo`03ool001koo`03003o
oooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030000800P00T0
80030008@@Q100X8@@030008@@Q100T8@@030000800P00T080030000800P00T080030000800P00T0
80d000_og`03003ogooO00Wog`03003_ONmm00W_O@03003_GNmM00W_G@03003W7>LL00WW7003003>
NLii00[>N@03003>FLiI00W>F@03002mmkgg00Vmm`03003ooooo00;oo`03003ooooo00?oo`007_oo
00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P
02002@0P00<000Q124402PQ100<000Q124402@Q100<0000P02002@0P00<0000P02002@0P00<0000P
02002@0P3@002ooO00<00?oOoml02OoO00<00>mmkgd02Nmm00<00>mMked02NmM00<00>LLia`02NLL
00<00<iicWT02/ii00<00<iIcUT02LiI00<00;gg_OL02Kgg00<00?ooool00_oo00<00?ooool00ooo
000Nool20003ool=000;02000`000200800902000`000200800902000`000200800902000`000200
800902000`002448@@0:24400`002448@@0924400`000200800902000`000200800902000`000200
8009020=000;oml00`00omoog`09oml00`00kgg_O@09kgd00`00keg_G@09ked00`00iacW7009ia`0
0`00cWW>N@0:cWT00`00cUW>F@09cUT00`00_ONmm`09_OL01000oooooooo0P001Ooo000Nool00`00
ooooo`02ool=000;02000`000200800902000`000200800902000`000200800902000`0002008009
02000`002448@@0:24400`002448@@0924400`000200800902000`000200800902000`0002008009
020=000;oml00`00omoog`09oml00`00kgg_O@09kgd00`00keg_G@09ked00`00iacW7009ia`00`00
cWW>N@0:cWT00`00cUW>F@09cUT00`00_ONmm`09_OL00`00ooooo`02ool00`00ooooo`03ool001ko
o`03003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030000
800P00T080030008@@Q100X8@@030008@@Q100T8@@030000800P00T080030000800P00T080030000
800P00T080d000_og`03003ogooO00Wog`03003_ONmm00W_O@03003_GNmM00W_G@03003W7>LL00WW
7003003>NLii00[>N@03003>FLiI00W>F@03002mmkgg00Vmm`03003ooooo00;oo`03003ooooo00?o
o`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P
00<0000P02002@0P00<000Q124402PQ100<000Q124402@Q100<0000P02002@0P00<0000P02002@0P
00<0000P02002@0P3@002ooO00<00?oOoml02OoO00<00>mmkgd02Nmm00<00>mMked02NmM00<00>LL
ia`02NLL00<00<iicWT02/ii00<00<iIcUT02LiI00<00;gg_OL02Kgg00<00?ooool00_oo00<00?oo
ool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`000200800902000`000200
800902000`000200800902000`002448@@0:24400`002448@@0924400`000200800902000`000200
800902000`0002008009020=000;oml00`00omoog`09oml00`00kgg_O@09kgd00`00keg_G@09ked0
0`00iacW7009ia`00`00cWW>N@0:cWT00`00cUW>F@09cUT00`00_ONmm`09_OL00`00ooooo`02ool0
0`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T080030000800P00T08003
0000800P00T080030000800P00T080030008@@Q100X8@@030008@@Q100T8@@030000800P00T08003
0000800P00T080030000800P00T080d000_og`03003ogooO00Wog`03003_ONmm00W_O@03003_GNmM
00W_G@03003W7>LL00WW7003003>NLii00[>N@03003>FLiI00W>F@03002mmkgg00Vmm`03003ooooo
00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P02002@0P00<0000P0200
2@0P00<0000P02002@0P00<0000P02002@0P00<000Q124402PQ100<000Q124402@Q100<0000P0200
2@0P00<0000P02002@0P00<0000P02002@0P3@002ooO00<00?oOoml02OoO00<00>mmkgd02Nmm00<0
0>mMked02NmM00<00>LLia`02NLL00<00<iicWT02/ii00<00<iIcUT02LiI00<00;gg_OL02Kgg00<0
0?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;02000`000200800902000`00
0200800902000`000200800902000`000200800902000`002448@@0:24400`002448@@0924400`00
0200800902000`000200800902000`0002008009020=000;oml00`00omoog`09oml00`00kgg_O@09
kgd00`00keg_G@09ked00`00iacW7009ia`00`00cWW>N@0:cWT00`00cUW>F@09cUT00`00_ONmm`09
_OL00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`d000/080030000800P00T0
80030000800P00T080030000800P00T080030000800P00T080030008@@Q100X8@@030008@@Q100T8
@@030000800P00T080030000800P00T080030000800P00T080d000_og`03003ogooO00Wog`03003_
ONmm00W_O@03003_GNmM00W_G@03003W7>LL00WW7003003>NLii00[>N@03003>FLiI00W>F@03002m
mkgg00Vmm`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo3@002`0P00<0000P
02002@0P00<0000P02002@0P00<0000P02002@0P00<0000P02002@0P00<000Q124402PQ100<000Q1
24402@Q100<0000P02002@0P00<0000P02002@0P00<0000P02002@0P3@002ooO00<00?oOoml02OoO
00<00>mmkgd02Nmm00<00>mMked02NmM00<00>LLia`02NLL00<00<iicWT02/ii00<00<iIcUT02LiI
00<00;gg_OL02Kgg00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool=000;0200
0`000200800902000`000200800902000`000200800902000`000200800902000`002448@@0:2440
0`002448@@0924400`000200800902000`000200800902000`0002008009020=000;oml00`00omoo
g`09oml00`00kgg_O@09kgd00`00keg_G@09ked00`00iacW7009ia`00`00cWW>N@0:cWT00`00cUW>
F@09cUT00`00_ONmm`09_OL00`00ooooo`02ool00`00ooooo`03ool0013oo`@000?oo`8000Goo`03
003ooooo00;oo`d000/080030000800P00T080030000800P00T080030000800P00T080030000800P
00T080030008@@Q100X8@@030008@@Q100T8@@030000800P00T080030000800P00T080030000800P
00T080d000_og`03003ogooO00Wog`03003_ONmm00W_O@03003_GNmM00W_G@03003W7>LL00WW7003
003>NLii00[>N@03003>FLiI00W>F@03002mmkgg00Vmm`03003ooooo00;oo`03003ooooo00?oo`00
4_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`<000;ooo<000;oo`<000Goo`004_oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0?Woo`03003ooooo00?oo`004_oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0?Woo`03003ooooo00?oo`004_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo0?Woo`03003ooooo00?oo`004?oo0`001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool00ooo000Nooom0005ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Q?oo1P00U_oo003ooolQool007koo`<00003ool0000000Ooo`@00005
ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo00000003
00000ooo00000003001Vool007ooo`04003ooooo000:ool01@00oooooooo00000_oo00D00?oooooo
o`0000?oo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`8000Coo`05003oooooool0001Wool0
07ooo`@000[oo`05003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool00_oo
1`000ooo00<00?ooool0IOoo001oool01000ooooo`002?oo0`000_oo1@000_oo10000_oo10000_oo
2P000_oo10000_oo1000Iooo001oool01000ooooo`005Ooo00<00?ooool03_oo00<00?ooool03?oo
00<00?ooool0IOoo001nool5000Eool01000ool000003Ooo00<00?ooool03?oo00<00?ooool0IOoo
002=ool00`00ooooo`09ool00`00ooooo`0Kool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.93173, -1.12103, 0.0827167, \
0.0413583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["scalefree (template, d=1)", "Subsection"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resulthubrandomSI, resulthubhubSI]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n\)], "Input"],

Cell[BoxData[
    \(10000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(k\)], "Input"],

Cell[BoxData[
    \(6\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Do[\[IndentingNewLine]\((procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubrandomSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurerandomSIvaccination; \
\[IndentingNewLine]\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubhubSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubhubSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurehubSIvaccination)\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 1, 
        1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[BoxData[
    \(\(Put[
        Sort[Flatten[
            Table[\[IndentingNewLine]\(({{resulthubrandomSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, trial}, 
                    resulthubrandomSI[p, d, initialinfection, 
                      vaccinationperday, 
                      trial]}, \[IndentingNewLine]{resulthubhubSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, 
                      trial}, \[IndentingNewLine]resulthubhubSI[p, d, 
                      initialinfection, vaccinationperday, 
                      trial]}})\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
                5}, \[IndentingNewLine]{initialinfection, 1, 
                1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
            3]], \[IndentingNewLine]"\</home/users/fumi/infection/scalefree.\
10000.1/result.n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial1.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]\((procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubrandomSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurerandomSIvaccination; \
\[IndentingNewLine]\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubhubSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubhubSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurehubSIvaccination)\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 50, 200, 
        50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[BoxData[
    \(\(Put[
        Sort[Flatten[
            Table[\[IndentingNewLine]\(({{resulthubrandomSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, trial}, 
                    resulthubrandomSI[p, d, initialinfection, 
                      vaccinationperday, 
                      trial]}, \[IndentingNewLine]{resulthubhubSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, 
                      trial}, \[IndentingNewLine]resulthubhubSI[p, d, 
                      initialinfection, vaccinationperday, 
                      trial]}})\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
                5}, \[IndentingNewLine]{initialinfection, 50, 200, 
                50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
            3]], \[IndentingNewLine]"\</home/users/fumi/infection/scalefree.\
10000.1/result.n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial50-200.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]\((procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubrandomSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubrandomSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurerandomSIvaccination; \
\[IndentingNewLine]\[IndentingNewLine]procedurehubinitialinfection; \
\[IndentingNewLine]Print[
          resulthubhubSI[p, d, initialinfection, vaccinationperday, 
            trial]]; \[IndentingNewLine]resulthubhubSI[p, d, 
            initialinfection, vaccinationperday, 
            trial] = \[IndentingNewLine]procedurehubSIvaccination)\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
        5}, \[IndentingNewLine]{initialinfection, 250, 500, 
        50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}]\)], "Input"],

Cell[BoxData[
    \(\(Put[
        Sort[Flatten[
            Table[\[IndentingNewLine]\(({{resulthubrandomSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, trial}, 
                    resulthubrandomSI[p, d, initialinfection, 
                      vaccinationperday, 
                      trial]}, \[IndentingNewLine]{resulthubhubSI, \
\[IndentingNewLine]{p, d, initialinfection, vaccinationperday, 
                      trial}, \[IndentingNewLine]resulthubhubSI[p, d, 
                      initialinfection, vaccinationperday, 
                      trial]}})\), \
\[IndentingNewLine]\[IndentingNewLine]{trial, 
                5}, \[IndentingNewLine]{initialinfection, 250, 500, 
                50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
            3]], \[IndentingNewLine]"\</home/users/fumi/infection/scalefree.\
10000.1/result.n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial250-500.list\>"];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary", "Subsection"],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[BoxData[
    \(Clear[resulthubrandomSI, resulthubhubSI]\)], "Input"],

Cell[BoxData[
    \(\(n = 10000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 6;\)\)], "Input"],

Cell[BoxData[
    \(\(p = 0.1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefree.10000.1/result.\
n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial1.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefree.10000.1/result.\
n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial50-200.list\>"]]\)], "Input"],

Cell[BoxData[
    \(Scan[\((Evaluate[
              Apply[#[\([1]\)], #[\([2]\)]]] = #[\([3]\)])\) &, \
\[IndentingNewLine]Get["\</home/users/fumi/infection/scalefree.10000.1/result.\
n\>" <> ToString[n] <> "\<.k\>" <> 
          ToString[k] <> "\<.initial250-500.list\>"]]\)], "Input"],

Cell["\<\
Do[
  (If[#[[2]]+#[[3]]<n,Print[{resulthubrandomSI,{p,d,initialinfection,\
vaccinationperday,trial},#}]])&[resulthubrandomSI[p,d,initialinfection,\
vaccinationperday,trial]];
  (If[#[[2]]+#[[3]]<n,Print[{resulthubhubSI,{p,d,initialinfection,\
vaccinationperday,trial},#}]])&[
    resulthubhubSI[p,d,initialinfection,vaccinationperday,trial]],
  {trial,5},
  {initialinfection,1,1},
  {vaccinationperday,50,1000,50}]\
\>", "Text"],

Cell["\<\
Do[
  (If[#[[2]]+#[[3]]<n,Print[{resulthubrandomSI,{p,d,initialinfection,\
vaccinationperday,trial},#}]])&[resulthubrandomSI[p,d,initialinfection,\
vaccinationperday,trial]];
  (If[#[[2]]+#[[3]]<n,Print[{resulthubhubSI,{p,d,initialinfection,\
vaccinationperday,trial},#}]])&[
    resulthubhubSI[p,d,initialinfection,vaccinationperday,trial]],
  {trial,5},
  {initialinfection,50,500,50},
  {vaccinationperday,50,1000,50}]\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 1, 
            1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 1, 
            1}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 1\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}, \
\[IndentingNewLine]PlotRange \[Rule] All\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.00100251 0.0144214 0.000244762 [
[.17419 .00192 -9 -9 ]
[.17419 .00192 9 0 ]
[.37469 .00192 -9 -9 ]
[.37469 .00192 9 0 ]
[.57519 .00192 -9 -9 ]
[.57519 .00192 9 0 ]
[.77569 .00192 -9 -9 ]
[.77569 .00192 9 0 ]
[.97619 .00192 -12 -9 ]
[.97619 .00192 12 0 ]
[1.025 .01442 0 -5.0625 ]
[1.025 .01442 106 5.0625 ]
[.01131 .1368 -18 -4.5 ]
[.01131 .1368 0 4.5 ]
[.01131 .25918 -24 -4.5 ]
[.01131 .25918 0 4.5 ]
[.01131 .38156 -24 -4.5 ]
[.01131 .38156 0 4.5 ]
[.01131 .50395 -24 -4.5 ]
[.01131 .50395 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -56 0 ]
[.5 .63053 56 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17419 .01442 m
.17419 .02067 L
s
[(200)] .17419 .00192 0 1 Mshowa
.37469 .01442 m
.37469 .02067 L
s
[(400)] .37469 .00192 0 1 Mshowa
.57519 .01442 m
.57519 .02067 L
s
[(600)] .57519 .00192 0 1 Mshowa
.77569 .01442 m
.77569 .02067 L
s
[(800)] .77569 .00192 0 1 Mshowa
.97619 .01442 m
.97619 .02067 L
s
[(1000)] .97619 .00192 0 1 Mshowa
.125 Mabswid
.22431 .01442 m
.22431 .01817 L
s
.27444 .01442 m
.27444 .01817 L
s
.32456 .01442 m
.32456 .01817 L
s
.42481 .01442 m
.42481 .01817 L
s
.47494 .01442 m
.47494 .01817 L
s
.52506 .01442 m
.52506 .01817 L
s
.62531 .01442 m
.62531 .01817 L
s
.67544 .01442 m
.67544 .01817 L
s
.72556 .01442 m
.72556 .01817 L
s
.82581 .01442 m
.82581 .01817 L
s
.87594 .01442 m
.87594 .01817 L
s
.92607 .01442 m
.92607 .01817 L
s
.12406 .01442 m
.12406 .01817 L
s
.07393 .01442 m
.07393 .01817 L
s
.25 Mabswid
0 .01442 m
1 .01442 L
s
gsave
1.025 .01442 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .1368 m
.03006 .1368 L
s
[(500)] .01131 .1368 1 0 Mshowa
.02381 .25918 m
.03006 .25918 L
s
[(1000)] .01131 .25918 1 0 Mshowa
.02381 .38156 m
.03006 .38156 L
s
[(1500)] .01131 .38156 1 0 Mshowa
.02381 .50395 m
.03006 .50395 L
s
[(2000)] .01131 .50395 1 0 Mshowa
.125 Mabswid
.02381 .0389 m
.02756 .0389 L
s
.02381 .06337 m
.02756 .06337 L
s
.02381 .08785 m
.02756 .08785 L
s
.02381 .11233 m
.02756 .11233 L
s
.02381 .16128 m
.02756 .16128 L
s
.02381 .18575 m
.02756 .18575 L
s
.02381 .21023 m
.02756 .21023 L
s
.02381 .23471 m
.02756 .23471 L
s
.02381 .28366 m
.02756 .28366 L
s
.02381 .30814 m
.02756 .30814 L
s
.02381 .33261 m
.02756 .33261 L
s
.02381 .35709 m
.02756 .35709 L
s
.02381 .40604 m
.02756 .40604 L
s
.02381 .43052 m
.02756 .43052 L
s
.02381 .45499 m
.02756 .45499 L
s
.02381 .47947 m
.02756 .47947 L
s
.02381 .52842 m
.02756 .52842 L
s
.02381 .5529 m
.02756 .5529 L
s
.02381 .57737 m
.02756 .57737 L
s
.02381 .60185 m
.02756 .60185 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -117 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(1) show
171.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .60332 m
.07393 .18673 L
.12406 .01476 L
.17419 .27627 L
.22431 .01496 L
.27444 .10023 L
.32456 .11698 L
.37469 .10283 L
.42481 .10244 L
.47494 .12608 L
.52506 .07556 L
.57519 .09314 L
.62531 .04815 L
.67544 .02808 L
.72556 .02362 L
.77569 .01472 L
.82581 .04281 L
.87594 .02343 L
.92607 .01506 L
.97619 .01653 L
s
.0001 w
.02381 .60332 -1.875 0 Mabsadd m
.02381 .60332 0 2.5 Mabsadd L
.02381 .60332 1.875 0 Mabsadd L
.02381 .60332 0 -2.5 Mabsadd L
.02381 .60332 -1.875 0 Mabsadd L closepath F
.07393 .18673 -1.875 0 Mabsadd m
.07393 .18673 0 2.5 Mabsadd L
.07393 .18673 1.875 0 Mabsadd L
.07393 .18673 0 -2.5 Mabsadd L
.07393 .18673 -1.875 0 Mabsadd L closepath F
.12406 .01476 -1.875 0 Mabsadd m
.12406 .01476 0 2.5 Mabsadd L
.12406 .01476 1.875 0 Mabsadd L
.12406 .01476 0 -2.5 Mabsadd L
.12406 .01476 -1.875 0 Mabsadd L closepath F
.17419 .27627 -1.875 0 Mabsadd m
.17419 .27627 0 2.5 Mabsadd L
.17419 .27627 1.875 0 Mabsadd L
.17419 .27627 0 -2.5 Mabsadd L
.17419 .27627 -1.875 0 Mabsadd L closepath F
.22431 .01496 -1.875 0 Mabsadd m
.22431 .01496 0 2.5 Mabsadd L
.22431 .01496 1.875 0 Mabsadd L
.22431 .01496 0 -2.5 Mabsadd L
.22431 .01496 -1.875 0 Mabsadd L closepath F
.27444 .10023 -1.875 0 Mabsadd m
.27444 .10023 0 2.5 Mabsadd L
.27444 .10023 1.875 0 Mabsadd L
.27444 .10023 0 -2.5 Mabsadd L
.27444 .10023 -1.875 0 Mabsadd L closepath F
.32456 .11698 -1.875 0 Mabsadd m
.32456 .11698 0 2.5 Mabsadd L
.32456 .11698 1.875 0 Mabsadd L
.32456 .11698 0 -2.5 Mabsadd L
.32456 .11698 -1.875 0 Mabsadd L closepath F
.37469 .10283 -1.875 0 Mabsadd m
.37469 .10283 0 2.5 Mabsadd L
.37469 .10283 1.875 0 Mabsadd L
.37469 .10283 0 -2.5 Mabsadd L
.37469 .10283 -1.875 0 Mabsadd L closepath F
.42481 .10244 -1.875 0 Mabsadd m
.42481 .10244 0 2.5 Mabsadd L
.42481 .10244 1.875 0 Mabsadd L
.42481 .10244 0 -2.5 Mabsadd L
.42481 .10244 -1.875 0 Mabsadd L closepath F
.47494 .12608 -1.875 0 Mabsadd m
.47494 .12608 0 2.5 Mabsadd L
.47494 .12608 1.875 0 Mabsadd L
.47494 .12608 0 -2.5 Mabsadd L
.47494 .12608 -1.875 0 Mabsadd L closepath F
.52506 .07556 -1.875 0 Mabsadd m
.52506 .07556 0 2.5 Mabsadd L
.52506 .07556 1.875 0 Mabsadd L
.52506 .07556 0 -2.5 Mabsadd L
.52506 .07556 -1.875 0 Mabsadd L closepath F
.57519 .09314 -1.875 0 Mabsadd m
.57519 .09314 0 2.5 Mabsadd L
.57519 .09314 1.875 0 Mabsadd L
.57519 .09314 0 -2.5 Mabsadd L
.57519 .09314 -1.875 0 Mabsadd L closepath F
.62531 .04815 -1.875 0 Mabsadd m
.62531 .04815 0 2.5 Mabsadd L
.62531 .04815 1.875 0 Mabsadd L
.62531 .04815 0 -2.5 Mabsadd L
.62531 .04815 -1.875 0 Mabsadd L closepath F
.67544 .02808 -1.875 0 Mabsadd m
.67544 .02808 0 2.5 Mabsadd L
.67544 .02808 1.875 0 Mabsadd L
.67544 .02808 0 -2.5 Mabsadd L
.67544 .02808 -1.875 0 Mabsadd L closepath F
.72556 .02362 -1.875 0 Mabsadd m
.72556 .02362 0 2.5 Mabsadd L
.72556 .02362 1.875 0 Mabsadd L
.72556 .02362 0 -2.5 Mabsadd L
.72556 .02362 -1.875 0 Mabsadd L closepath F
.77569 .01472 -1.875 0 Mabsadd m
.77569 .01472 0 2.5 Mabsadd L
.77569 .01472 1.875 0 Mabsadd L
.77569 .01472 0 -2.5 Mabsadd L
.77569 .01472 -1.875 0 Mabsadd L closepath F
.82581 .04281 -1.875 0 Mabsadd m
.82581 .04281 0 2.5 Mabsadd L
.82581 .04281 1.875 0 Mabsadd L
.82581 .04281 0 -2.5 Mabsadd L
.82581 .04281 -1.875 0 Mabsadd L closepath F
.87594 .02343 -1.875 0 Mabsadd m
.87594 .02343 0 2.5 Mabsadd L
.87594 .02343 1.875 0 Mabsadd L
.87594 .02343 0 -2.5 Mabsadd L
.87594 .02343 -1.875 0 Mabsadd L closepath F
.92607 .01506 -1.875 0 Mabsadd m
.92607 .01506 0 2.5 Mabsadd L
.92607 .01506 1.875 0 Mabsadd L
.92607 .01506 0 -2.5 Mabsadd L
.92607 .01506 -1.875 0 Mabsadd L closepath F
.97619 .01653 -1.875 0 Mabsadd m
.97619 .01653 0 2.5 Mabsadd L
.97619 .01653 1.875 0 Mabsadd L
.97619 .01653 0 -2.5 Mabsadd L
.97619 .01653 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .0176 m
.07393 .0155 L
.12406 .01476 L
.17419 .01496 L
.22431 .0176 L
.27444 .01677 L
.32456 .01491 L
.37469 .01545 L
.42481 .0154 L
.47494 .01511 L
.52506 .01472 L
.57519 .01486 L
.62531 .01486 L
.67544 .01506 L
.72556 .01472 L
.77569 .01486 L
.82581 .01481 L
.87594 .01506 L
.92607 .01516 L
.97619 .0153 L
s
.0001 w
[ ] 0 setdash
.02381 .0176 0 2.5 Mabsadd m
.02381 .0176 -0.56518 .7779 Mabsadd L
.02381 .0176 -2.37764 .77254 Mabsadd L
.02381 .0176 -0.91448 -0.29713 Mabsadd L
.02381 .0176 -1.46946 -2.02254 Mabsadd L
.02381 .0176 0 -0.96154 Mabsadd L
.02381 .0176 1.46946 -2.02254 Mabsadd L
.02381 .0176 .91448 -0.29713 Mabsadd L
.02381 .0176 2.37764 .77254 Mabsadd L
.02381 .0176 .56518 .7779 Mabsadd L
.02381 .0176 0 2.5 Mabsadd L closepath F
.07393 .0155 0 2.5 Mabsadd m
.07393 .0155 -0.56518 .7779 Mabsadd L
.07393 .0155 -2.37764 .77254 Mabsadd L
.07393 .0155 -0.91448 -0.29713 Mabsadd L
.07393 .0155 -1.46946 -2.02254 Mabsadd L
.07393 .0155 0 -0.96154 Mabsadd L
.07393 .0155 1.46946 -2.02254 Mabsadd L
.07393 .0155 .91448 -0.29713 Mabsadd L
.07393 .0155 2.37764 .77254 Mabsadd L
.07393 .0155 .56518 .7779 Mabsadd L
.07393 .0155 0 2.5 Mabsadd L closepath F
.12406 .01476 0 2.5 Mabsadd m
.12406 .01476 -0.56518 .7779 Mabsadd L
.12406 .01476 -2.37764 .77254 Mabsadd L
.12406 .01476 -0.91448 -0.29713 Mabsadd L
.12406 .01476 -1.46946 -2.02254 Mabsadd L
.12406 .01476 0 -0.96154 Mabsadd L
.12406 .01476 1.46946 -2.02254 Mabsadd L
.12406 .01476 .91448 -0.29713 Mabsadd L
.12406 .01476 2.37764 .77254 Mabsadd L
.12406 .01476 .56518 .7779 Mabsadd L
.12406 .01476 0 2.5 Mabsadd L closepath F
.17419 .01496 0 2.5 Mabsadd m
.17419 .01496 -0.56518 .7779 Mabsadd L
.17419 .01496 -2.37764 .77254 Mabsadd L
.17419 .01496 -0.91448 -0.29713 Mabsadd L
.17419 .01496 -1.46946 -2.02254 Mabsadd L
.17419 .01496 0 -0.96154 Mabsadd L
.17419 .01496 1.46946 -2.02254 Mabsadd L
.17419 .01496 .91448 -0.29713 Mabsadd L
.17419 .01496 2.37764 .77254 Mabsadd L
.17419 .01496 .56518 .7779 Mabsadd L
.17419 .01496 0 2.5 Mabsadd L closepath F
.22431 .0176 0 2.5 Mabsadd m
.22431 .0176 -0.56518 .7779 Mabsadd L
.22431 .0176 -2.37764 .77254 Mabsadd L
.22431 .0176 -0.91448 -0.29713 Mabsadd L
.22431 .0176 -1.46946 -2.02254 Mabsadd L
.22431 .0176 0 -0.96154 Mabsadd L
.22431 .0176 1.46946 -2.02254 Mabsadd L
.22431 .0176 .91448 -0.29713 Mabsadd L
.22431 .0176 2.37764 .77254 Mabsadd L
.22431 .0176 .56518 .7779 Mabsadd L
.22431 .0176 0 2.5 Mabsadd L closepath F
.27444 .01677 0 2.5 Mabsadd m
.27444 .01677 -0.56518 .7779 Mabsadd L
.27444 .01677 -2.37764 .77254 Mabsadd L
.27444 .01677 -0.91448 -0.29713 Mabsadd L
.27444 .01677 -1.46946 -2.02254 Mabsadd L
.27444 .01677 0 -0.96154 Mabsadd L
.27444 .01677 1.46946 -2.02254 Mabsadd L
.27444 .01677 .91448 -0.29713 Mabsadd L
.27444 .01677 2.37764 .77254 Mabsadd L
.27444 .01677 .56518 .7779 Mabsadd L
.27444 .01677 0 2.5 Mabsadd L closepath F
.32456 .01491 0 2.5 Mabsadd m
.32456 .01491 -0.56518 .7779 Mabsadd L
.32456 .01491 -2.37764 .77254 Mabsadd L
.32456 .01491 -0.91448 -0.29713 Mabsadd L
.32456 .01491 -1.46946 -2.02254 Mabsadd L
.32456 .01491 0 -0.96154 Mabsadd L
.32456 .01491 1.46946 -2.02254 Mabsadd L
.32456 .01491 .91448 -0.29713 Mabsadd L
.32456 .01491 2.37764 .77254 Mabsadd L
.32456 .01491 .56518 .7779 Mabsadd L
.32456 .01491 0 2.5 Mabsadd L closepath F
.37469 .01545 0 2.5 Mabsadd m
.37469 .01545 -0.56518 .7779 Mabsadd L
.37469 .01545 -2.37764 .77254 Mabsadd L
.37469 .01545 -0.91448 -0.29713 Mabsadd L
.37469 .01545 -1.46946 -2.02254 Mabsadd L
.37469 .01545 0 -0.96154 Mabsadd L
.37469 .01545 1.46946 -2.02254 Mabsadd L
.37469 .01545 .91448 -0.29713 Mabsadd L
.37469 .01545 2.37764 .77254 Mabsadd L
.37469 .01545 .56518 .7779 Mabsadd L
.37469 .01545 0 2.5 Mabsadd L closepath F
.42481 .0154 0 2.5 Mabsadd m
.42481 .0154 -0.56518 .7779 Mabsadd L
.42481 .0154 -2.37764 .77254 Mabsadd L
.42481 .0154 -0.91448 -0.29713 Mabsadd L
.42481 .0154 -1.46946 -2.02254 Mabsadd L
.42481 .0154 0 -0.96154 Mabsadd L
.42481 .0154 1.46946 -2.02254 Mabsadd L
.42481 .0154 .91448 -0.29713 Mabsadd L
.42481 .0154 2.37764 .77254 Mabsadd L
.42481 .0154 .56518 .7779 Mabsadd L
.42481 .0154 0 2.5 Mabsadd L closepath F
.47494 .01511 0 2.5 Mabsadd m
.47494 .01511 -0.56518 .7779 Mabsadd L
.47494 .01511 -2.37764 .77254 Mabsadd L
.47494 .01511 -0.91448 -0.29713 Mabsadd L
.47494 .01511 -1.46946 -2.02254 Mabsadd L
.47494 .01511 0 -0.96154 Mabsadd L
.47494 .01511 1.46946 -2.02254 Mabsadd L
.47494 .01511 .91448 -0.29713 Mabsadd L
.47494 .01511 2.37764 .77254 Mabsadd L
.47494 .01511 .56518 .7779 Mabsadd L
.47494 .01511 0 2.5 Mabsadd L closepath F
.52506 .01472 0 2.5 Mabsadd m
.52506 .01472 -0.56518 .7779 Mabsadd L
.52506 .01472 -2.37764 .77254 Mabsadd L
.52506 .01472 -0.91448 -0.29713 Mabsadd L
.52506 .01472 -1.46946 -2.02254 Mabsadd L
.52506 .01472 0 -0.96154 Mabsadd L
.52506 .01472 1.46946 -2.02254 Mabsadd L
.52506 .01472 .91448 -0.29713 Mabsadd L
.52506 .01472 2.37764 .77254 Mabsadd L
.52506 .01472 .56518 .7779 Mabsadd L
.52506 .01472 0 2.5 Mabsadd L closepath F
.57519 .01486 0 2.5 Mabsadd m
.57519 .01486 -0.56518 .7779 Mabsadd L
.57519 .01486 -2.37764 .77254 Mabsadd L
.57519 .01486 -0.91448 -0.29713 Mabsadd L
.57519 .01486 -1.46946 -2.02254 Mabsadd L
.57519 .01486 0 -0.96154 Mabsadd L
.57519 .01486 1.46946 -2.02254 Mabsadd L
.57519 .01486 .91448 -0.29713 Mabsadd L
.57519 .01486 2.37764 .77254 Mabsadd L
.57519 .01486 .56518 .7779 Mabsadd L
.57519 .01486 0 2.5 Mabsadd L closepath F
.62531 .01486 0 2.5 Mabsadd m
.62531 .01486 -0.56518 .7779 Mabsadd L
.62531 .01486 -2.37764 .77254 Mabsadd L
.62531 .01486 -0.91448 -0.29713 Mabsadd L
.62531 .01486 -1.46946 -2.02254 Mabsadd L
.62531 .01486 0 -0.96154 Mabsadd L
.62531 .01486 1.46946 -2.02254 Mabsadd L
.62531 .01486 .91448 -0.29713 Mabsadd L
.62531 .01486 2.37764 .77254 Mabsadd L
.62531 .01486 .56518 .7779 Mabsadd L
.62531 .01486 0 2.5 Mabsadd L closepath F
.67544 .01506 0 2.5 Mabsadd m
.67544 .01506 -0.56518 .7779 Mabsadd L
.67544 .01506 -2.37764 .77254 Mabsadd L
.67544 .01506 -0.91448 -0.29713 Mabsadd L
.67544 .01506 -1.46946 -2.02254 Mabsadd L
.67544 .01506 0 -0.96154 Mabsadd L
.67544 .01506 1.46946 -2.02254 Mabsadd L
.67544 .01506 .91448 -0.29713 Mabsadd L
.67544 .01506 2.37764 .77254 Mabsadd L
.67544 .01506 .56518 .7779 Mabsadd L
.67544 .01506 0 2.5 Mabsadd L closepath F
.72556 .01472 0 2.5 Mabsadd m
.72556 .01472 -0.56518 .7779 Mabsadd L
.72556 .01472 -2.37764 .77254 Mabsadd L
.72556 .01472 -0.91448 -0.29713 Mabsadd L
.72556 .01472 -1.46946 -2.02254 Mabsadd L
.72556 .01472 0 -0.96154 Mabsadd L
.72556 .01472 1.46946 -2.02254 Mabsadd L
.72556 .01472 .91448 -0.29713 Mabsadd L
.72556 .01472 2.37764 .77254 Mabsadd L
.72556 .01472 .56518 .7779 Mabsadd L
.72556 .01472 0 2.5 Mabsadd L closepath F
.77569 .01486 0 2.5 Mabsadd m
.77569 .01486 -0.56518 .7779 Mabsadd L
.77569 .01486 -2.37764 .77254 Mabsadd L
.77569 .01486 -0.91448 -0.29713 Mabsadd L
.77569 .01486 -1.46946 -2.02254 Mabsadd L
.77569 .01486 0 -0.96154 Mabsadd L
.77569 .01486 1.46946 -2.02254 Mabsadd L
.77569 .01486 .91448 -0.29713 Mabsadd L
.77569 .01486 2.37764 .77254 Mabsadd L
.77569 .01486 .56518 .7779 Mabsadd L
.77569 .01486 0 2.5 Mabsadd L closepath F
.82581 .01481 0 2.5 Mabsadd m
.82581 .01481 -0.56518 .7779 Mabsadd L
.82581 .01481 -2.37764 .77254 Mabsadd L
.82581 .01481 -0.91448 -0.29713 Mabsadd L
.82581 .01481 -1.46946 -2.02254 Mabsadd L
.82581 .01481 0 -0.96154 Mabsadd L
.82581 .01481 1.46946 -2.02254 Mabsadd L
.82581 .01481 .91448 -0.29713 Mabsadd L
.82581 .01481 2.37764 .77254 Mabsadd L
.82581 .01481 .56518 .7779 Mabsadd L
.82581 .01481 0 2.5 Mabsadd L closepath F
.87594 .01506 0 2.5 Mabsadd m
.87594 .01506 -0.56518 .7779 Mabsadd L
.87594 .01506 -2.37764 .77254 Mabsadd L
.87594 .01506 -0.91448 -0.29713 Mabsadd L
.87594 .01506 -1.46946 -2.02254 Mabsadd L
.87594 .01506 0 -0.96154 Mabsadd L
.87594 .01506 1.46946 -2.02254 Mabsadd L
.87594 .01506 .91448 -0.29713 Mabsadd L
.87594 .01506 2.37764 .77254 Mabsadd L
.87594 .01506 .56518 .7779 Mabsadd L
.87594 .01506 0 2.5 Mabsadd L closepath F
.92607 .01516 0 2.5 Mabsadd m
.92607 .01516 -0.56518 .7779 Mabsadd L
.92607 .01516 -2.37764 .77254 Mabsadd L
.92607 .01516 -0.91448 -0.29713 Mabsadd L
.92607 .01516 -1.46946 -2.02254 Mabsadd L
.92607 .01516 0 -0.96154 Mabsadd L
.92607 .01516 1.46946 -2.02254 Mabsadd L
.92607 .01516 .91448 -0.29713 Mabsadd L
.92607 .01516 2.37764 .77254 Mabsadd L
.92607 .01516 .56518 .7779 Mabsadd L
.92607 .01516 0 2.5 Mabsadd L closepath F
.97619 .0153 0 2.5 Mabsadd m
.97619 .0153 -0.56518 .7779 Mabsadd L
.97619 .0153 -2.37764 .77254 Mabsadd L
.97619 .0153 -0.91448 -0.29713 Mabsadd L
.97619 .0153 -1.46946 -2.02254 Mabsadd L
.97619 .0153 0 -0.96154 Mabsadd L
.97619 .0153 1.46946 -2.02254 Mabsadd L
.97619 .0153 .91448 -0.29713 Mabsadd L
.97619 .0153 2.37764 .77254 Mabsadd L
.97619 .0153 .56518 .7779 Mabsadd L
.97619 .0153 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool0043oo`@000?o
o`8000Coo`8001Soo`<000?oo`8000Coo`8001Soo`<000?oo`8000Coo`8001Soo`<000?oo`8000Co
o`8001?oo`@000?oo`8000Coo`8000Coo`800?ooo`_oo`00@?oo0P001?oo00@00?ooool000;oo`04
003ooooo000Fool40002ool01000ooooo`000_oo00@00?ooool001Koo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Co
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Soo`00
@_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Dool00`00ool00003ool01000
ooooo`000_oo00@00?ooool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Coo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo07Oooh<000goo`00@ooo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Eool20003ool01000ooooo`000_oo00@00?ooool001Koo`<000?o
o`04003ooooo0002ool01000ooooo`005ooo0P000ooo00@00?ooool000;oo`04003ooooo000Dool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`1gool00`00oooo
o`1oool00`00ooooo`0;ool004?oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool05Ooo
0P000ooo00@00?ooool000;oo`04003ooooo000Fool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001Coo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo07Ooo`03003ooooo07ooo`03003o
oooo00_oo`00@?oo10000ooo0P001?oo0P006Ooo00<00?ooool00_oo0P001?oo0P006?oo0`000ooo
0P001?oo0P005ooo10000ooo0P001?oo0P004ooo0`001?oo0P001?oo0P001?oo0P00N_oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3nool3000Kool4000Dool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo0?ooo`03003ooooo01coo`03003ooooo01?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool01_oo0P001ooo0P001ooo0`001ooo0P001ooo00<0
0?oo00001ooo0P001ooo0`001ooo0P001ooo0P001ooo0`001ooo0P001ooo0`001ooo0P001ooo0`00
1ooo0P001ooo0P002?oo0P001ooo0P001ooo0`003?oo0P000ooo1@0000?oo`0000000P000_oo1000
0_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool00000008000;o
o`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo
000000030003ool00`00ooooo`0Bool00`00ooooo`1oool00`00ooooo`0;ool002Sookd000Soo`05
003oo`00ool00003ool00`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo0`00
1_oo00D00?ooooooo`0000?oo`03003oo`0000?oo`07003oooooool00?oo00004ooo00<00?ooool0
Oooo00<00?ooool02ooo000Zool400000ooo00000002ool50004ool50005ool50004ool50002ool0
0`00ooooo`050004ool50005ool40005ool50005ool40005ool50004ool50005ool50004ool50005
ool?0004ool40005ool>0005ool5000:ool01000ooooo`000_oo100000?oo`00ool01?oo00<00?oo
ool01_oo00D00?ooooooo`0000;oo`03003ooooo00@000;oo`03003ooooo00Goo`04003ooooo0004
ool00`00ool00002ool01000ooooo`000ooo1`000_oo00D00?ooooooo`0000?oo`03003ooooo00@0
00;oo`04003ooooo000Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00Koo`03
003ooooo00Koo`8000Soo`03003ooooo00Ooo`8000Ooo`03003ooooo013oo`03003ooooo013oo`03
003ooooo00Koo`03003ooooo013oo`03003ooooo00Koo`<000?oo`L000Ooo`03003ooooo008000Co
o`03003ooooo00Goo`@000Ooo`03003ooooo00Koo`03003ooooo00Woo`8000;oo`8000;oo`<000;o
o`l000;oo`D000?oo`<000;oo`@000;oo`<000?oo`@00003ool0000000<00003ool0000000<000;o
o`@000;oo`@000;oo`@000?oo`<00005ool00000003oo`02000Bool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo00ooo`03003oo`00013oo`04003ooooo001@ool70003ool2000>ool2
0007ool300000ooo003oo`18ool00`00ooooo`0Zool00`00ooooo`0Mool00`00ooooo`1oool00`00
ooooo`0;ool002coo`03003ooooo00ooo`03003oo`00013oo`04003ooooo001=ool6000Iool30000
1?oo00000000C_oo00<00?ooool0:_oo00<00?ooool07Ooo00<00?ooool0Oooo00<00?ooool02ooo
000/ool2000?ool01000ooooo`004?oo00D00?ooooooo`0004Koo`800004ool00000000Oool40011
ool00`00ooooo`0Eool00`00ooooo`0Qool2000Oool00`00ooooo`1oool00`00ooooo`0;ool002co
o`03003ooooo00koo`04003ooooo000@ool01@00oooooooo0000AOoo10008ooo0`00W_oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0>ool01000ooooo`004?oo00<00?ooool00_oo
00<00?ooool0@ooo0`009?oo00<00?ooool0WOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool0
0`00ooooo`0>ool01000ooooo`003ooo00<00?ooool00ooo00<00?ooool0@_oo00<00?oo0000aOoo
00<00?ooool0Oooo00<00?ooool02ooo000/ool2000>ool00`00ooooo`02ool00`00ooooo`0<ool0
0`00ooooo`04ool00`00ooooo`10ool00`00ooooo`36ool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo00goo`03003ooooo00;oo`03003ooooo00coo`03003ooooo00Goo`03003ooooo
02ooo`03003ooooo00coo`03003ooooo0<Ooo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<0
0?ooool03Ooo00<00?ooool00_oo00<00?ooool03?oo00<00?ooool01Ooo00<00?ooool0;ooo0P00
3?oo00<00?ooool0b?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0<ool00`00
ooooo`03ool00`00ooooo`0<ool00`00ooooo`06ool00`00ooooo`0]ool3000;ool00`00ooooo`39
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00coo`03003ooooo00?oo`03003o
oooo00_oo`03003ooooo00Ooo`03003ooooo02goo`800004ool000000005ool00`00ool0003<ool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`8000goo`03003ooooo00Coo`03003ooooo00[oo`03
003ooooo00Soo`03003ooooo02_oo`03003ooooo00Coo`L00<goo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo00<00?ooool02ooo00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool02?oo0P00
4_oo00<00?ooool01ooo00<00?ooool03?oo00<00?ooool02?oo1000cOoo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`0:ool00`00ooooo`07
ool4000@ool30007ool2000=ool00`00ooooo`0:ool2003>ool00`00ooooo`1oool00`00ooooo`0;
ool002coo`03003ooooo00_oo`03003ooooo00Goo`03003ooooo00[oo`03003ooooo00Soo`H000co
o`h000_oo`03003ooooo0=_oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P002ooo00<00?oo
ool01_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00_oo1P000_oo100000?oo`000000
2?oo0P0000?oo`0000002?oo00<00?ooool0g?oo00<00?ooool0<_oo0`0000Coo`00003oo`X00005
ool00000003oo`0200000ooo00000008000Zool00`00ooooo`0;ool002coo`03003ooooo00[oo`03
003ooooo00Koo`03003ooooo00Woo`03003ooooo01;oo`D001Coo`8000Goo`03003ooooo0=goo`03
003ooooo01Koo`8001_oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooooooo`00ool00002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo02Ooo`03003ooooo00_oo`00;?oo00<0
0?ooool02_oo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool04ooo0`005ooo1@00h?oo00<0
0?ooool01?oo00<00?ooool00P000_oo00<00?ooool00P000_oo00<00?ooool01@000_oo0P000_oo
00<00?ooool00P000_oo00<00?ooool00P001ooo00@00?ooool000;oo`04003ooooo0002ool01`00
oooooooo003oo`0000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool09ooo00<00?oo
ool02ooo000/ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`0Dool0
0`00ooooo`0Gool4003Pool00`00ooooo`0Eool5000Iool400000ooo00000002ool00`00ooooo`04
0002ool400000ooo00000002ool00`00ooooo`04000Zool00`00ooooo`0;ool001[oo`<000?oo`80
00Coo`8000Coo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo02ooo`<0
0>3oo`03003ooooo03?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo
02_oo`03003ooooo00_oo`007?oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P00
2_oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool0<Ooo00<00?ooool0gooo00<00?ooool0
<ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool0:ooo00<00?ooool0
2ooo000Lool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0000;ool00`00ooooo`08
ool00`00ooooo`07ool00`00ooooo`3ooolDool00`00ooooo`0bool2000:ool20004ool2000:ool2
000]ool00`00ooooo`0;ool001Woo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?o
o`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo0?oooaCoo`03003ooooo
07ooo`03003ooooo00_oo`006Ooo0`000ooo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`08ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`3ooolDool00`00ooooo`1oool00`00
ooooo`0;ool001Woo`<000Coo`8000Coo`8000Coo`03003ooooo00Soo`03003ooooo00[oo`03003o
oooo00Goo`03003ooooo0?oooaGoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P002?oo00<0
0?ooool02ooo00<00?ooool01Ooo00<00?ooool0oooo5Ooo00<00?ooool0Oooo00<00?ooool02ooo
000/ool00`00ooooo`07ool00`00ooooo`0;ool00`00ooooo`05ool00`00ooooo`3ooolEool00`00
ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00Ooo`03003ooooo00coo`03003ooooo00Co
o`03003ooooo0?oooaGoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool01_oo00<0
0?ooool03Ooo00<00?ooool01?oo00<00?ooool0oooo5Ooo00<00?ooool0Oooo00<00?ooool02ooo
000/ool20006ool3000>ool00`00ooooo`03ool00`00ooooo`3ooolFool00`00ooooo`1oool00`00
ooooo`0;ool002coo`03003ooooo00Koo`8000koo`03003ooooo00?oo`03003ooooo0?oooaKoo`03
003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool01_oo00<00?ooool03Ooo00<00?ooool0
0ooo00<00?ooool0oooo5_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`06ool0
0`00ooooo`0=ool00`00ooooo`03ool00`00ooooo`3ooolFool00`00ooooo`1oool00`00ooooo`0;
ool002coo`03003ooooo00Koo`03003ooooo00koo`03003ooooo00;oo`03003ooooo0?oooaKoo`03
003ooooo07ooo`03003ooooo00_oo`00;?oo0P001_oo00<00?ooool03ooo00D00?ooooooo`000?oo
oaWoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool01Ooo00<00?ooool03ooo00D0
0?ooooooo`000?oooaWoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool01Ooo00<0
0?ooool03ooo00D00?ooooooo`000?oooaWoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<0
0?ooool01Ooo00<00?ooool03ooo00D00?ooooooo`000?oooaWoo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo00<00?ooool01Ooo00<00?ooool04?oo00@00?ooool00?oooaWoo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo0P001_oo00<00?ooool04?oo00<00?oo0000oooo6_oo00<00?ooool0
Oooo00<00?ooool02ooo000/ool00`00ooooo`05ool00`00ooooo`0@ool00`00ool0003ooolJool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00Goo`03003ooooo013oo`03003oo`00
0?oooa[oo`03003ooooo07ooo`03003ooooo00_oo`004ooo10000ooo0P001?oo0P001?oo0P001?oo
00<00?ooool01Ooo00<00?ooool04?oo00<00?oo0000oooo6_oo00<00?ooool0Oooo00<00?ooool0
2ooo000Eool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo
0P001Ooo00<00?ooool04Ooo00<00?oo0000oooo6_oo00<00?ooool0Oooo00<00?ooool02ooo000E
ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo
00<00?ooool04_oo00<00?ooool0oooo6Ooo00<00?ooool0Oooo00<00?ooool02ooo000Eool01@00
oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?oo
ool04Ooo0P00oooo6ooo00<00?ooool0Oooo00<00?ooool02ooo000Eool01@00oooooooo00000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001_oo00<00?ooool04?oo1000oooo
6_oo00<00?ooool0Oooo00<00?ooool02ooo000Cool30004ool20004ool20004ool20004ool00`00
ooooo`04ool00`00ooooo`0Aool3003ooolJool00`00ooooo`1oool00`00ooooo`0;ool002coo`80
00Goo`03003ooooo01;oo`03003ooooo0?oooaWoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
00<00?ooool01?oo00<00?ooool0oooo;_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00
ooooo`04ool00`00ooooo`3oool^ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
00?oo`03003ooooo0?ooobooo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P001?oo00<00?oo
ool0oooo;ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`03ool00`00ooooo`3o
ool_ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00?oo`03003ooooo0?oooboo
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool00ooo00<00?ooool0oooo;ooo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`03ool00`00ooooo`3oool_ool00`00oooo
o`1oool00`00ooooo`0;ool002coo`8000Coo`03003ooooo0?ooobooo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo00<00?ooool00ooo00<00?ooool0oooo;ooo00<00?ooool0Oooo00<00?ooool0
2ooo000/ool00`00ooooo`03ool00`00ooooo`3oool_ool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo00;oo`03003ooooo0?oooc3oo`03003ooooo01Ooo`03003ooooo01Soo`<00004
ool00000ool:0002ool40002ool800001?oo00000?oo1@0000?oo`0000000P0000Koo`00003oo`00
ool2000Fool00`00ooooo`0;ool002coo`03003ooooo00;oo`03003ooooo0?oooc3oo`03003ooooo
01Koo`<001[oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`05003ooooo
ool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
000Gool00`00ooooo`0;ool002coo`8000?oo`03003ooooo0?oooc3oo`03003ooooo00CoobP000Oo
o`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`@000;o
o`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0000Gool00`00ooooo`0;
ool002coo`03003ooooo00;oo`03003ooooo0?oooc3oo`03003ooooo01Koo`8001_oo`@00003ool0
000000;oo`03003ooooo00@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@001Ooo`03003ooooo00_oo`00;?oo00<00?ooool00_oo00<00?ooool0oooo<?oo00<00?oo
ool0<ooo00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool08_oo00<00?ooool02ooo000Cool4
0003ool30003ool20004ool20004ool00`00ooooo`02ool00`00ooooo`3oool`ool00`00ooooo`0c
ool00`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`0Rool00`00ooooo`0;ool001Goo`03003o
oooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`8000?oo`03003ooooo0?oo
oc3oo`03003ooooo03;oo`8000[oo`8001Woo`8002Coo`03003ooooo00_oo`005Ooo00<00?ooool0
1?oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00001?oo00<00?ooool0oooo<?oo
00<00?ooool0Oooo00<00?ooool02ooo000Eool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01@00oooooooo00001?oo00<00?ooool0oooo<?oo00<00?ooool0Oooo00<00?oo
ool02ooo000Eool01000oooooooo0`000ooo00@00?ooool000;oo`04003ooooo0003ool01@00oooo
oooo0000oooo<ooo00<00?ooool0Oooo00<00?ooool02ooo000Cool30003ool30004ool20004ool2
0004ool01@00oooooooo0000oooo<ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool20002ool0
0`00ooooo`3ooolaool00`00ooooo`1oool00`00ooooo`0;ool002coo`05003oooooool0003ooolc
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`05003oooooool0003ooolcool00`00ooooo`1o
ool00`00ooooo`0;ool002coo`05003oooooool0003ooolcool00`00ooooo`1oool00`00ooooo`0;
ool002coo`8000;oo`03003ooooo0?oooc7oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00D0
0?ooooooo`000?oooc?oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00D00?ooooooo`000?oo
oc?oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00@00?ooool00?ooocCoo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo00@00?ooool00?ooocCoo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo0P0000?oo`00ool0oooo<ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool01000ooooo`00
oooo=?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool01000ooooo`00oooo=?oo00<00?ooool0
Oooo00<00?ooool02ooo000/ool01000ooooo`00oooo=?oo00<00?ooool0Oooo00<00?ooool02ooo
000/ool01000ooooo`00oooo=?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool200000ooo003o
o`3ooolcool00`00ooooo`1oool00`00ooooo`0;ool002coo`04003ooooo003oooldool00`00oooo
o`1oool00`00ooooo`0;ool002coo`03003oo`000?ooocGoo`03003ooooo07ooo`03003ooooo00_o
o`004ooo10000ooo0P001?oo0P001?oo0P001?oo00<00?oo0000oooo=OooP`003Ooo000Cool20004
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool3003oooo5ool001Goo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`07003oooooool00?oo0000ooooaOoo
000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01`00oooooooo003oo`00
0?ooolGoo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00L00?oooooo
o`00ool0003oooo5ool001?oo`@000?oo`8000Coo`8000Coo`8000Coo`03003oo`000?ooolGoo`00
;?oo0`00ooooaOoo000/ool2003oooo6ool002coo`800?ooolKoo`00;?oo0P00ooooa_oo000/ool2
003oooo6ool002coo`800?ooolKoo`00;?oo0P00ooooa_oo000/ool2003oooo6ool002coo`800?oo
olKoo`00;?oo0P00ooooa_oo000/ool00`00ooooo`3oooo5ool002coo`03003ooooo0?ooolGoo`00
;?oo00<00?ooool0ooooaOoo000[ool3003oooo6ool002[oo`@00?ooolKoo`00:ooo0P00ooooaooo
000/ool00`00ooooo`3oooo5ool002coo`03003ooooo0?ooolGoo`00oooom?oo003oooodool00?oo
ooCoo`00oooom?oo003oooodool001Coo`H003Ooo`@00005ool00000003oo`0200000ooo00000002
0002ool500000ooo000000020002ool500000ooo000000020002ool400001Ooo00000000ool00P00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo100000Goo`00
00000?oo008000Ooo`@00?ooocWoo`00Dooo00D00?ooooooo`0000;oo`03003ooooo00;oo`05003o
ooooool00007ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00D00?ooooooo`00
00;oo`05003oooooool00003ool20004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`00
1?oo00<00?oo00000_oo00<00?ooool02?oo00<00?ooool0oooo>?oo000>ool300000ooo00000007
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000`0000?oo`0000000`002Ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`05003ooooo
ool00007ool01000oooooooo10001?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`05003ooooo
ool00003ool70006ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool0
2?oo00<00?ooool0oooo>?oo000?ool01000ooooo`002_oo00D00?ooooooo`0000;oo`05003ooooo
ool00003ool20004ool00`00ooooo`04ool00`00ooooo`02ool20004ool01@00oooooooo00002?oo
0`000_oo1@000_oo0`000ooo10000_oo0`001?oo0`001?oo00@00?ooooooo`<000;oo`D000;oo`@0
00;oo`@000;oo`X000;oo`<000?oo`@00003ool0000000<000[oo`03003ooooo0?ooocSoo`003ooo
10002_oo00D00?ooooooo`0000;oo`05003oooooool00003ool70006ool00`00ooooo`02ool70003
ool00`00ooooo`0Hool00`00ooooo`0Aool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0M
ool00`00ooooo`3ooolhool000ooo`04003ooooo0008ool30002ool50002ool40002ool40002ool:
0002ool40002ool4000Jool00`00ooooo`0Aool00`00ooooo`0>ool01000ool000003Ooo00<00?oo
ool06ooo0`00oooo>_oo000?ool01000ooooo`005Ooo00<00?ooool03_oo00<00?ooool03?oo00<0
0?ooool02?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo0`001Ooo00<00?ooool0
2Ooo00<00?ooool05Ooo00<00?ooool0ooooD?oo000>ool5000Eool01000ool000003Ooo00<00?oo
ool03?oo00<00?ooool0ooooZOoo000Mool00`00ooooo`09ool00`00ooooo`0Kool2003ooon[ool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooo
m?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooo
m?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00001\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-185.77, -1028.76, \
5.29811, 21.7003}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 100, 
            100}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 100, 
            100}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 100\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}\
\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 0.0147151 0.000141267 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -5.0625 ]
[1.025 .01472 106 5.0625 ]
[.01131 .15598 -24 -4.5 ]
[.01131 .15598 0 4.5 ]
[.01131 .29725 -24 -4.5 ]
[.01131 .29725 0 4.5 ]
[.01131 .43852 -24 -4.5 ]
[.01131 .43852 0 4.5 ]
[.01131 .57978 -24 -4.5 ]
[.01131 .57978 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(200)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(400)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(600)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(800)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1000)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .15598 m
.03006 .15598 L
s
[(1000)] .01131 .15598 1 0 Mshowa
.02381 .29725 m
.03006 .29725 L
s
[(2000)] .01131 .29725 1 0 Mshowa
.02381 .43852 m
.03006 .43852 L
s
[(3000)] .01131 .43852 1 0 Mshowa
.02381 .57978 m
.03006 .57978 L
s
[(4000)] .01131 .57978 1 0 Mshowa
.125 Mabswid
.02381 .04297 m
.02756 .04297 L
s
.02381 .07122 m
.02756 .07122 L
s
.02381 .09948 m
.02756 .09948 L
s
.02381 .12773 m
.02756 .12773 L
s
.02381 .18424 m
.02756 .18424 L
s
.02381 .21249 m
.02756 .21249 L
s
.02381 .24074 m
.02756 .24074 L
s
.02381 .269 m
.02756 .269 L
s
.02381 .3255 m
.02756 .3255 L
s
.02381 .35376 m
.02756 .35376 L
s
.02381 .38201 m
.02756 .38201 L
s
.02381 .41026 m
.02756 .41026 L
s
.02381 .46677 m
.02756 .46677 L
s
.02381 .49502 m
.02756 .49502 L
s
.02381 .52328 m
.02756 .52328 L
s
.02381 .55153 m
.02756 .55153 L
s
.02381 .60804 m
.02756 .60804 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(100) show
183.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07143 .60332 m
.11905 .57179 L
.16667 .5491 L
.21429 .50361 L
.2619 .48482 L
.30952 .45708 L
.35714 .43408 L
.40476 .40939 L
.45238 .36398 L
.5 .36201 L
.54762 .3435 L
.59524 .33115 L
.64286 .29762 L
.69048 .29779 L
.7381 .26366 L
.78571 .25478 L
.83333 .23306 L
.88095 .22766 L
.92857 .20201 L
.97619 .20633 L
s
.0001 w
.07143 .60332 -1.875 0 Mabsadd m
.07143 .60332 0 2.5 Mabsadd L
.07143 .60332 1.875 0 Mabsadd L
.07143 .60332 0 -2.5 Mabsadd L
.07143 .60332 -1.875 0 Mabsadd L closepath F
.11905 .57179 -1.875 0 Mabsadd m
.11905 .57179 0 2.5 Mabsadd L
.11905 .57179 1.875 0 Mabsadd L
.11905 .57179 0 -2.5 Mabsadd L
.11905 .57179 -1.875 0 Mabsadd L closepath F
.16667 .5491 -1.875 0 Mabsadd m
.16667 .5491 0 2.5 Mabsadd L
.16667 .5491 1.875 0 Mabsadd L
.16667 .5491 0 -2.5 Mabsadd L
.16667 .5491 -1.875 0 Mabsadd L closepath F
.21429 .50361 -1.875 0 Mabsadd m
.21429 .50361 0 2.5 Mabsadd L
.21429 .50361 1.875 0 Mabsadd L
.21429 .50361 0 -2.5 Mabsadd L
.21429 .50361 -1.875 0 Mabsadd L closepath F
.2619 .48482 -1.875 0 Mabsadd m
.2619 .48482 0 2.5 Mabsadd L
.2619 .48482 1.875 0 Mabsadd L
.2619 .48482 0 -2.5 Mabsadd L
.2619 .48482 -1.875 0 Mabsadd L closepath F
.30952 .45708 -1.875 0 Mabsadd m
.30952 .45708 0 2.5 Mabsadd L
.30952 .45708 1.875 0 Mabsadd L
.30952 .45708 0 -2.5 Mabsadd L
.30952 .45708 -1.875 0 Mabsadd L closepath F
.35714 .43408 -1.875 0 Mabsadd m
.35714 .43408 0 2.5 Mabsadd L
.35714 .43408 1.875 0 Mabsadd L
.35714 .43408 0 -2.5 Mabsadd L
.35714 .43408 -1.875 0 Mabsadd L closepath F
.40476 .40939 -1.875 0 Mabsadd m
.40476 .40939 0 2.5 Mabsadd L
.40476 .40939 1.875 0 Mabsadd L
.40476 .40939 0 -2.5 Mabsadd L
.40476 .40939 -1.875 0 Mabsadd L closepath F
.45238 .36398 -1.875 0 Mabsadd m
.45238 .36398 0 2.5 Mabsadd L
.45238 .36398 1.875 0 Mabsadd L
.45238 .36398 0 -2.5 Mabsadd L
.45238 .36398 -1.875 0 Mabsadd L closepath F
.5 .36201 -1.875 0 Mabsadd m
.5 .36201 0 2.5 Mabsadd L
.5 .36201 1.875 0 Mabsadd L
.5 .36201 0 -2.5 Mabsadd L
.5 .36201 -1.875 0 Mabsadd L closepath F
.54762 .3435 -1.875 0 Mabsadd m
.54762 .3435 0 2.5 Mabsadd L
.54762 .3435 1.875 0 Mabsadd L
.54762 .3435 0 -2.5 Mabsadd L
.54762 .3435 -1.875 0 Mabsadd L closepath F
.59524 .33115 -1.875 0 Mabsadd m
.59524 .33115 0 2.5 Mabsadd L
.59524 .33115 1.875 0 Mabsadd L
.59524 .33115 0 -2.5 Mabsadd L
.59524 .33115 -1.875 0 Mabsadd L closepath F
.64286 .29762 -1.875 0 Mabsadd m
.64286 .29762 0 2.5 Mabsadd L
.64286 .29762 1.875 0 Mabsadd L
.64286 .29762 0 -2.5 Mabsadd L
.64286 .29762 -1.875 0 Mabsadd L closepath F
.69048 .29779 -1.875 0 Mabsadd m
.69048 .29779 0 2.5 Mabsadd L
.69048 .29779 1.875 0 Mabsadd L
.69048 .29779 0 -2.5 Mabsadd L
.69048 .29779 -1.875 0 Mabsadd L closepath F
.7381 .26366 -1.875 0 Mabsadd m
.7381 .26366 0 2.5 Mabsadd L
.7381 .26366 1.875 0 Mabsadd L
.7381 .26366 0 -2.5 Mabsadd L
.7381 .26366 -1.875 0 Mabsadd L closepath F
.78571 .25478 -1.875 0 Mabsadd m
.78571 .25478 0 2.5 Mabsadd L
.78571 .25478 1.875 0 Mabsadd L
.78571 .25478 0 -2.5 Mabsadd L
.78571 .25478 -1.875 0 Mabsadd L closepath F
.83333 .23306 -1.875 0 Mabsadd m
.83333 .23306 0 2.5 Mabsadd L
.83333 .23306 1.875 0 Mabsadd L
.83333 .23306 0 -2.5 Mabsadd L
.83333 .23306 -1.875 0 Mabsadd L closepath F
.88095 .22766 -1.875 0 Mabsadd m
.88095 .22766 0 2.5 Mabsadd L
.88095 .22766 1.875 0 Mabsadd L
.88095 .22766 0 -2.5 Mabsadd L
.88095 .22766 -1.875 0 Mabsadd L closepath F
.92857 .20201 -1.875 0 Mabsadd m
.92857 .20201 0 2.5 Mabsadd L
.92857 .20201 1.875 0 Mabsadd L
.92857 .20201 0 -2.5 Mabsadd L
.92857 .20201 -1.875 0 Mabsadd L closepath F
.97619 .20633 -1.875 0 Mabsadd m
.97619 .20633 0 2.5 Mabsadd L
.97619 .20633 1.875 0 Mabsadd L
.97619 .20633 0 -2.5 Mabsadd L
.97619 .20633 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07143 .20427 m
.11905 .13397 L
.16667 .10374 L
.21429 .07922 L
.2619 .07896 L
.30952 .07348 L
.35714 .06145 L
.40476 .06173 L
.45238 .05851 L
.5 .05687 L
.54762 .05986 L
.59524 .05396 L
.64286 .05 L
.69048 .05252 L
.7381 .05269 L
.78571 .04901 L
.83333 .04622 L
.88095 .05133 L
.92857 .04845 L
.97619 .04828 L
s
.0001 w
[ ] 0 setdash
.07143 .20427 0 2.5 Mabsadd m
.07143 .20427 -0.56518 .7779 Mabsadd L
.07143 .20427 -2.37764 .77254 Mabsadd L
.07143 .20427 -0.91448 -0.29713 Mabsadd L
.07143 .20427 -1.46946 -2.02254 Mabsadd L
.07143 .20427 0 -0.96154 Mabsadd L
.07143 .20427 1.46946 -2.02254 Mabsadd L
.07143 .20427 .91448 -0.29713 Mabsadd L
.07143 .20427 2.37764 .77254 Mabsadd L
.07143 .20427 .56518 .7779 Mabsadd L
.07143 .20427 0 2.5 Mabsadd L closepath F
.11905 .13397 0 2.5 Mabsadd m
.11905 .13397 -0.56518 .7779 Mabsadd L
.11905 .13397 -2.37764 .77254 Mabsadd L
.11905 .13397 -0.91448 -0.29713 Mabsadd L
.11905 .13397 -1.46946 -2.02254 Mabsadd L
.11905 .13397 0 -0.96154 Mabsadd L
.11905 .13397 1.46946 -2.02254 Mabsadd L
.11905 .13397 .91448 -0.29713 Mabsadd L
.11905 .13397 2.37764 .77254 Mabsadd L
.11905 .13397 .56518 .7779 Mabsadd L
.11905 .13397 0 2.5 Mabsadd L closepath F
.16667 .10374 0 2.5 Mabsadd m
.16667 .10374 -0.56518 .7779 Mabsadd L
.16667 .10374 -2.37764 .77254 Mabsadd L
.16667 .10374 -0.91448 -0.29713 Mabsadd L
.16667 .10374 -1.46946 -2.02254 Mabsadd L
.16667 .10374 0 -0.96154 Mabsadd L
.16667 .10374 1.46946 -2.02254 Mabsadd L
.16667 .10374 .91448 -0.29713 Mabsadd L
.16667 .10374 2.37764 .77254 Mabsadd L
.16667 .10374 .56518 .7779 Mabsadd L
.16667 .10374 0 2.5 Mabsadd L closepath F
.21429 .07922 0 2.5 Mabsadd m
.21429 .07922 -0.56518 .7779 Mabsadd L
.21429 .07922 -2.37764 .77254 Mabsadd L
.21429 .07922 -0.91448 -0.29713 Mabsadd L
.21429 .07922 -1.46946 -2.02254 Mabsadd L
.21429 .07922 0 -0.96154 Mabsadd L
.21429 .07922 1.46946 -2.02254 Mabsadd L
.21429 .07922 .91448 -0.29713 Mabsadd L
.21429 .07922 2.37764 .77254 Mabsadd L
.21429 .07922 .56518 .7779 Mabsadd L
.21429 .07922 0 2.5 Mabsadd L closepath F
.2619 .07896 0 2.5 Mabsadd m
.2619 .07896 -0.56518 .7779 Mabsadd L
.2619 .07896 -2.37764 .77254 Mabsadd L
.2619 .07896 -0.91448 -0.29713 Mabsadd L
.2619 .07896 -1.46946 -2.02254 Mabsadd L
.2619 .07896 0 -0.96154 Mabsadd L
.2619 .07896 1.46946 -2.02254 Mabsadd L
.2619 .07896 .91448 -0.29713 Mabsadd L
.2619 .07896 2.37764 .77254 Mabsadd L
.2619 .07896 .56518 .7779 Mabsadd L
.2619 .07896 0 2.5 Mabsadd L closepath F
.30952 .07348 0 2.5 Mabsadd m
.30952 .07348 -0.56518 .7779 Mabsadd L
.30952 .07348 -2.37764 .77254 Mabsadd L
.30952 .07348 -0.91448 -0.29713 Mabsadd L
.30952 .07348 -1.46946 -2.02254 Mabsadd L
.30952 .07348 0 -0.96154 Mabsadd L
.30952 .07348 1.46946 -2.02254 Mabsadd L
.30952 .07348 .91448 -0.29713 Mabsadd L
.30952 .07348 2.37764 .77254 Mabsadd L
.30952 .07348 .56518 .7779 Mabsadd L
.30952 .07348 0 2.5 Mabsadd L closepath F
.35714 .06145 0 2.5 Mabsadd m
.35714 .06145 -0.56518 .7779 Mabsadd L
.35714 .06145 -2.37764 .77254 Mabsadd L
.35714 .06145 -0.91448 -0.29713 Mabsadd L
.35714 .06145 -1.46946 -2.02254 Mabsadd L
.35714 .06145 0 -0.96154 Mabsadd L
.35714 .06145 1.46946 -2.02254 Mabsadd L
.35714 .06145 .91448 -0.29713 Mabsadd L
.35714 .06145 2.37764 .77254 Mabsadd L
.35714 .06145 .56518 .7779 Mabsadd L
.35714 .06145 0 2.5 Mabsadd L closepath F
.40476 .06173 0 2.5 Mabsadd m
.40476 .06173 -0.56518 .7779 Mabsadd L
.40476 .06173 -2.37764 .77254 Mabsadd L
.40476 .06173 -0.91448 -0.29713 Mabsadd L
.40476 .06173 -1.46946 -2.02254 Mabsadd L
.40476 .06173 0 -0.96154 Mabsadd L
.40476 .06173 1.46946 -2.02254 Mabsadd L
.40476 .06173 .91448 -0.29713 Mabsadd L
.40476 .06173 2.37764 .77254 Mabsadd L
.40476 .06173 .56518 .7779 Mabsadd L
.40476 .06173 0 2.5 Mabsadd L closepath F
.45238 .05851 0 2.5 Mabsadd m
.45238 .05851 -0.56518 .7779 Mabsadd L
.45238 .05851 -2.37764 .77254 Mabsadd L
.45238 .05851 -0.91448 -0.29713 Mabsadd L
.45238 .05851 -1.46946 -2.02254 Mabsadd L
.45238 .05851 0 -0.96154 Mabsadd L
.45238 .05851 1.46946 -2.02254 Mabsadd L
.45238 .05851 .91448 -0.29713 Mabsadd L
.45238 .05851 2.37764 .77254 Mabsadd L
.45238 .05851 .56518 .7779 Mabsadd L
.45238 .05851 0 2.5 Mabsadd L closepath F
.5 .05687 0 2.5 Mabsadd m
.5 .05687 -0.56518 .7779 Mabsadd L
.5 .05687 -2.37764 .77254 Mabsadd L
.5 .05687 -0.91448 -0.29713 Mabsadd L
.5 .05687 -1.46946 -2.02254 Mabsadd L
.5 .05687 0 -0.96154 Mabsadd L
.5 .05687 1.46946 -2.02254 Mabsadd L
.5 .05687 .91448 -0.29713 Mabsadd L
.5 .05687 2.37764 .77254 Mabsadd L
.5 .05687 .56518 .7779 Mabsadd L
.5 .05687 0 2.5 Mabsadd L closepath F
.54762 .05986 0 2.5 Mabsadd m
.54762 .05986 -0.56518 .7779 Mabsadd L
.54762 .05986 -2.37764 .77254 Mabsadd L
.54762 .05986 -0.91448 -0.29713 Mabsadd L
.54762 .05986 -1.46946 -2.02254 Mabsadd L
.54762 .05986 0 -0.96154 Mabsadd L
.54762 .05986 1.46946 -2.02254 Mabsadd L
.54762 .05986 .91448 -0.29713 Mabsadd L
.54762 .05986 2.37764 .77254 Mabsadd L
.54762 .05986 .56518 .7779 Mabsadd L
.54762 .05986 0 2.5 Mabsadd L closepath F
.59524 .05396 0 2.5 Mabsadd m
.59524 .05396 -0.56518 .7779 Mabsadd L
.59524 .05396 -2.37764 .77254 Mabsadd L
.59524 .05396 -0.91448 -0.29713 Mabsadd L
.59524 .05396 -1.46946 -2.02254 Mabsadd L
.59524 .05396 0 -0.96154 Mabsadd L
.59524 .05396 1.46946 -2.02254 Mabsadd L
.59524 .05396 .91448 -0.29713 Mabsadd L
.59524 .05396 2.37764 .77254 Mabsadd L
.59524 .05396 .56518 .7779 Mabsadd L
.59524 .05396 0 2.5 Mabsadd L closepath F
.64286 .05 0 2.5 Mabsadd m
.64286 .05 -0.56518 .7779 Mabsadd L
.64286 .05 -2.37764 .77254 Mabsadd L
.64286 .05 -0.91448 -0.29713 Mabsadd L
.64286 .05 -1.46946 -2.02254 Mabsadd L
.64286 .05 0 -0.96154 Mabsadd L
.64286 .05 1.46946 -2.02254 Mabsadd L
.64286 .05 .91448 -0.29713 Mabsadd L
.64286 .05 2.37764 .77254 Mabsadd L
.64286 .05 .56518 .7779 Mabsadd L
.64286 .05 0 2.5 Mabsadd L closepath F
.69048 .05252 0 2.5 Mabsadd m
.69048 .05252 -0.56518 .7779 Mabsadd L
.69048 .05252 -2.37764 .77254 Mabsadd L
.69048 .05252 -0.91448 -0.29713 Mabsadd L
.69048 .05252 -1.46946 -2.02254 Mabsadd L
.69048 .05252 0 -0.96154 Mabsadd L
.69048 .05252 1.46946 -2.02254 Mabsadd L
.69048 .05252 .91448 -0.29713 Mabsadd L
.69048 .05252 2.37764 .77254 Mabsadd L
.69048 .05252 .56518 .7779 Mabsadd L
.69048 .05252 0 2.5 Mabsadd L closepath F
.7381 .05269 0 2.5 Mabsadd m
.7381 .05269 -0.56518 .7779 Mabsadd L
.7381 .05269 -2.37764 .77254 Mabsadd L
.7381 .05269 -0.91448 -0.29713 Mabsadd L
.7381 .05269 -1.46946 -2.02254 Mabsadd L
.7381 .05269 0 -0.96154 Mabsadd L
.7381 .05269 1.46946 -2.02254 Mabsadd L
.7381 .05269 .91448 -0.29713 Mabsadd L
.7381 .05269 2.37764 .77254 Mabsadd L
.7381 .05269 .56518 .7779 Mabsadd L
.7381 .05269 0 2.5 Mabsadd L closepath F
.78571 .04901 0 2.5 Mabsadd m
.78571 .04901 -0.56518 .7779 Mabsadd L
.78571 .04901 -2.37764 .77254 Mabsadd L
.78571 .04901 -0.91448 -0.29713 Mabsadd L
.78571 .04901 -1.46946 -2.02254 Mabsadd L
.78571 .04901 0 -0.96154 Mabsadd L
.78571 .04901 1.46946 -2.02254 Mabsadd L
.78571 .04901 .91448 -0.29713 Mabsadd L
.78571 .04901 2.37764 .77254 Mabsadd L
.78571 .04901 .56518 .7779 Mabsadd L
.78571 .04901 0 2.5 Mabsadd L closepath F
.83333 .04622 0 2.5 Mabsadd m
.83333 .04622 -0.56518 .7779 Mabsadd L
.83333 .04622 -2.37764 .77254 Mabsadd L
.83333 .04622 -0.91448 -0.29713 Mabsadd L
.83333 .04622 -1.46946 -2.02254 Mabsadd L
.83333 .04622 0 -0.96154 Mabsadd L
.83333 .04622 1.46946 -2.02254 Mabsadd L
.83333 .04622 .91448 -0.29713 Mabsadd L
.83333 .04622 2.37764 .77254 Mabsadd L
.83333 .04622 .56518 .7779 Mabsadd L
.83333 .04622 0 2.5 Mabsadd L closepath F
.88095 .05133 0 2.5 Mabsadd m
.88095 .05133 -0.56518 .7779 Mabsadd L
.88095 .05133 -2.37764 .77254 Mabsadd L
.88095 .05133 -0.91448 -0.29713 Mabsadd L
.88095 .05133 -1.46946 -2.02254 Mabsadd L
.88095 .05133 0 -0.96154 Mabsadd L
.88095 .05133 1.46946 -2.02254 Mabsadd L
.88095 .05133 .91448 -0.29713 Mabsadd L
.88095 .05133 2.37764 .77254 Mabsadd L
.88095 .05133 .56518 .7779 Mabsadd L
.88095 .05133 0 2.5 Mabsadd L closepath F
.92857 .04845 0 2.5 Mabsadd m
.92857 .04845 -0.56518 .7779 Mabsadd L
.92857 .04845 -2.37764 .77254 Mabsadd L
.92857 .04845 -0.91448 -0.29713 Mabsadd L
.92857 .04845 -1.46946 -2.02254 Mabsadd L
.92857 .04845 0 -0.96154 Mabsadd L
.92857 .04845 1.46946 -2.02254 Mabsadd L
.92857 .04845 .91448 -0.29713 Mabsadd L
.92857 .04845 2.37764 .77254 Mabsadd L
.92857 .04845 .56518 .7779 Mabsadd L
.92857 .04845 0 2.5 Mabsadd L closepath F
.97619 .04828 0 2.5 Mabsadd m
.97619 .04828 -0.56518 .7779 Mabsadd L
.97619 .04828 -2.37764 .77254 Mabsadd L
.97619 .04828 -0.91448 -0.29713 Mabsadd L
.97619 .04828 -1.46946 -2.02254 Mabsadd L
.97619 .04828 0 -0.96154 Mabsadd L
.97619 .04828 1.46946 -2.02254 Mabsadd L
.97619 .04828 .91448 -0.29713 Mabsadd L
.97619 .04828 2.37764 .77254 Mabsadd L
.97619 .04828 .56518 .7779 Mabsadd L
.97619 .04828 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool004Soo`@000?o
o`8000Coo`8001Koo`<000?oo`8000Coo`8001Koo`<000?oo`8000Coo`8001Goo`<000?oo`8000Co
o`8001;oo`@000?oo`8000Coo`8000Coo`800?ooo`_oo`00B?oo0P001?oo00@00?ooool000;oo`04
003ooooo000Dool40002ool01000ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Soo`00
B_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Bool00`00ool00003ool01000
ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo07Oooh<000goo`00Booo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Cool20003ool01000ooooo`000_oo00@00?ooool001Coo`<000?o
o`04003ooooo0002ool01000ooooo`005?oo0P000ooo00@00?ooool000;oo`04003ooooo000Cool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`1gool00`00oooo
o`1oool00`00ooooo`0;ool004_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool04ooo
0P000ooo00@00?ooool000;oo`04003ooooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo07Ooo`03003ooooo07ooo`03003o
oooo00_oo`00B?oo10000ooo0P001?oo0P005ooo00<00?ooool00_oo0P001?oo0P005_oo0`000ooo
0P001?oo0P005?oo10000ooo0P001?oo0P004_oo0`001?oo0P001?oo0P001?oo0P00N_oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3nool3000Kool4000Dool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo0?ooo`03003ooooo01coo`03003ooooo01?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0__oo0P000ooo1@0000?oo`0000000P000_oo1000
0_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool00000008000;o
o`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo
000000030003ool00`00ooooo`0Bool00`00ooooo`1oool00`00ooooo`0;ool002Sookd000Soo`05
003oo`00ool00003ool00`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo0`00
1_oo00D00?ooooooo`0000?oo`03003oo`0000?oo`07003oooooool00?oo00004ooo00<00?ooool0
Oooo00<00?ooool02ooo000/ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool01000ooooo`000_oo100000?oo`00ool01?oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ool00002ool01000ooooo`000ooo1`000_oo00D00?ooooooo`0000?oo`03003o
oooo00@000;oo`04003ooooo000Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
0;coo`8000;oo`8000;oo`<000;oo`l000;oo`D000?oo`<000;oo`@000;oo`<000?oo`@00003ool0
000000<00003ool0000000<000;oo`@000;oo`@000;oo`@000?oo`<00005ool00000003oo`02000B
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0>Ooo`03003ooooo02[oo`03003o
oooo01goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0iooo00<00?ooool0:_oo
00<00?ooool07Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool2002>ool00`00ooooo`05ool2
000?ool30006ool3000Uool00`00ooooo`0Eool00`00ooooo`0Qool2000Oool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo06Soo`8000Ooo`03003ooooo00Koo`8000Ooo`8000Ooo`04
003ooooo0002ool200000ooo00000002ool20002ool30006ool30002ool00`00ooooo`030023ool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo04goo`8000Ooo`80013oo`8000;oo`03
003ooooo00D000;oo`8000;oo`03003ooooo008000;oo`03003oo`00008000;oo`03003oo`0000@0
00Coo`D000Goo`800003ool0000000;oo`H000Coo`D0087oo`03003ooooo07ooo`03003ooooo00_o
o`00;?oo00<00?ooool0>ooo0P001ooo0P001_oo0`0000Coo`00ooooo`800003ool0000000;oo`80
00;oo`D000;oo`H000goo`D000Coo`D000Koo`03003ooooo00goo`D000Koo`03003ooooo00Koo`03
003ooooo087oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0>ooo0P0000?oo`00
00000_oo00<00?oo00000P000_oo00<00?oo000010001?oo1@001?oo1@008Ooo00<00?ooool0[_oo
00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0bool20003ool70004ool5003]ool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`80027oo`8000Ooo`8000Koo`D00?koo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool08?oo0P0000Coo`00ooooo`800003ool0000000;o
o`800003ool0000000<00?ooo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool07_oo
1@001?oo1@00oooo2Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Mool00`00
ooooo`3ooolEool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo01coo`03003ooooo
0?oooaKoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P006?oo1000oooo6_oo00<00?ooool0
Oooo00<00?ooool02ooo000/ool00`00ooooo`0Gool2003ooolLool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo01Koo`@00?oooa_oo`03003ooooo03;oo`<00004ool00000ool:0000
1Ooo00000000ool00P0000?oo`0000002000:_oo00<00?ooool02ooo000/ool00`00ooooo`3ooole
ool00`00ooooo`0Fool2000Kool01000ooooo`000_oo00@00?ooool000;oo`07003oooooool00?oo
00000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Wool00`00ooooo`0;ool002co
o`03003ooooo01?oo`800?ooob3oo`03003ooooo00Coo`03003ooooo008000;oo`03003ooooo0080
00;oo`03003ooooo00D000;oo`8000;oo`03003ooooo008000;oo`03003ooooo008000Ooo`04003o
oooo0002ool01000ooooo`000_oo00L00?ooooooo`00ool00002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo02Ooo`03003ooooo00_oo`00;?oo0P004_oo00<00?ooool0oooo8Ooo00<0
0?ooool05Ooo1@006Ooo100000?oo`0000000_oo00<00?ooool010000_oo100000?oo`0000000_oo
00<00?ooool01000:_oo00<00?ooool02ooo000/ool00`00ooooo`0>ool3003ooolTool00`00oooo
o`0cool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`0[ool00`00oooo
o`0;ool002coo`03003ooooo00goo`@00?ooobCoo`03003ooooo03?oo`03003ooooo00Woo`03003o
oooo00?oo`03003ooooo00Woo`03003ooooo02_oo`03003ooooo00_oo`00;?oo00<00?ooool03_oo
00<00?ooool0oooo9?oo00<00?ooool0<_oo0P002_oo0P001?oo0P002_oo0P00;Ooo00<00?ooool0
2ooo000Cool40003ool20004ool20004ool20004ool00`00ooooo`3oooleool00`00ooooo`1oool0
0`00ooooo`0;ool001Goo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool0003ooolgool00`00ooooo`1oool00`00ooooo`0;ool001Goo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool2000=ool00`00ooooo`3ooolVool0
0`00ooooo`1oool00`00ooooo`0;ool001Goo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool0003ooolgool00`00ooooo`1oool00`00ooooo`0;ool001Goo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0003ooolgool0
0`00ooooo`1oool00`00ooooo`0;ool001?oo`<000Coo`8000Coo`8000Coo`8000Coo`03003ooooo
00[oo`03003ooooo0?ooobSoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo
=Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool20009ool00`00ooooo`3ooolZool00`00oooo
o`1oool00`00ooooo`0;ool002coo`03003ooooo00Soo`03003ooooo0?ooob[oo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo00<00?ooool0Y_oo0P00S?oo00<00?ooool0Oooo00<00?ooool02ooo
000/ool00`00ooooo`05ool2002Nool70003ool20023ool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo00Goo`<009goo`@000?oo`H008;oo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo0P001Ooo1000Vooo0P000_oo00<00?ooool01Ooo0`00P_oo00<00?ooool0Oooo00<00?ooool0
2ooo000/ool00`00ooooo`2Qool2000=ool00`00ooooo`21ool00`00ooooo`1oool00`00ooooo`0;
ool002coo`03003ooooo09koo`<009?oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0UOoo00<00?ooool00_oo1P00U?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00oooo
o`2Dool60004ool2002Dool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo09;oo`80
0003ool0000000Ooo`03003ooooo09?oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00TOoo
0P000ooo00<00?ooool0W?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`2<ool0
1000ool00000Y?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`23ool00`00oooo
o`04ool4002Vool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo08?oo`800003ool0
0000008000;oo`800:Koo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0P_oo1000
1_oo00<00?ooool0YOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool20022ool3002`ool00`00
ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo083oo`03003ooooo0;7oo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo00<00?ooool0Oooo00<00?ooool0/_oo00<00?ooool0Oooo00<00?oo
ool02ooo000/ool00`00ooooo`1mool2002eool00`00ooooo`1oool00`00ooooo`0;ool001?oo`@0
00?oo`8000Coo`8000Coo`8000Coo`03003ooooo077oo`8000Ooo`<00;Ooo`03003ooooo07ooo`03
003ooooo00_oo`004ooo0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
0P00LOoo3000^?oo00<00?ooool0Oooo00<00?ooool02ooo000Eool01@00oooooooo00000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo0000Looo0P001ooo0P00^?oo00<00?ooool0
Oooo00<00?ooool02ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1@00oooooooo0000LOoo0P0000?oo`00ool01ooo00<00?ooool0]_oo00<00?ooool0Oooo00<00?oo
ool02ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
0000L?oo00<00?ooool0`ooo00<00?ooool0Oooo00<00?ooool02ooo000Cool40003ool20004ool2
0004ool20004ool00`00ooooo`1]ool00`00ooooo`34ool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo06Woo`04003oo`000037ool00`00ooooo`1oool00`00ooooo`0;ool002coo`80
06Woo`<00<Woo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0H?oo00<00?ooool0
1?oo0`00b_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1Oool20002ool40000
0ooo0000003:ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo05koo`D00=7oo`03
003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0G?oo1@00dooo00<00?ooool05ooo00<0
0?ooool06?oo0`0000Coo`00003oo`X000;oo`@000;oo`P00004ool00000ool500000ooo00000002
00001_oo00000?oo003oo`8001Koo`03003ooooo00_oo`00;?oo0P00Cooo00<00?ooool01Ooo0P00
00Coo`0000000=Soo`03003ooooo01Koo`<001[oo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`0000;oo`05003oooooool00003ool01000ooooo`000_oo00<00?oo00000ooo00<00?oo
00001?oo00L00?oo003oo`00ool0000Gool00`00ooooo`0;ool002coo`03003ooooo04goo`<000?o
o`H00=_oo`03003ooooo00CoobP000Ooo`04003ooooo0002ool01000ooooo`000_oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo
003oo`00ool0000Gool00`00ooooo`0;ool002coo`03003ooooo04coo`L000?oo`<00=_oo`03003o
oooo01Koo`8001_oo`@00003ool0000000;oo`03003ooooo00@000;oo`@000?oo`<00003ool00000
00<000;oo`@000;oo`@00003ool0000000@001Ooo`03003ooooo00_oo`00;?oo00<00?ooool0COoo
0P002?oo00<00?ooool0f_oo00<00?ooool0<ooo00<00?ooool02Ooo00<00?ooool06?oo00<00?oo
ool08_oo00<00?ooool02ooo000/ool00`00ooooo`1<ool00`00ooooo`3Uool00`00ooooo`0cool0
0`00ooooo`09ool00`00ooooo`0Hool00`00ooooo`0Rool00`00ooooo`0;ool002coo`8004coo`03
003ooooo0>Koo`03003ooooo03;oo`8000[oo`8001Woo`8002Coo`03003ooooo00_oo`00;?oo00<0
0?ooool0BOoo0P00jOoo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`18ool00`00
ooooo`3Yool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo04Ooo`03003ooooo0>[o
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0A?oo0`00kOoo00<00?ooool0Oooo
00<00?ooool02ooo000/ool00`00ooooo`13ool4003]ool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`8004Coo`@00>goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0@Ooo0P00
0_oo00<00?ooool0k?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0oool2003c
ool00`00ooooo`1oool00`00ooooo`0;ool001Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003o
oooo03_oo`@00?Goo`03003ooooo07ooo`03003ooooo00_oo`005_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0003coo`@00?Koo`03003ooooo07ooo`03003o
oooo00_oo`005_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oooooo
o`8003[oo`D00?Koo`03003ooooo07ooo`03003ooooo00_oo`005?oo0P000ooo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0=ooo0P000ooo00<00?ooool0mOoo00<0
0?ooool0Oooo00<00?ooool02ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01@00oooooooo0000=?oo0P0000?oo`000000oOoo00<00?ooool0Oooo00<00?ooool02ooo
000Cool30004ool20004ool20004ool20004ool00`00ooooo`0aool4003oool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo037oo`@00?ooo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo0P00<Ooo00@00?ooool00?ooo`7oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0;_oo0P00oooo1Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Zool01000
ooooo`00oooo1ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Yool4003oool8
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo02Soo`@00?ooo`Woo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo0P009ooo1@00oooo2_oo00<00?ooool0Oooo00<00?ooool02ooo
000/ool00`00ooooo`0Pool200001?oo00000000oooo3oooP`003Ooo000/ool00`00ooooo`0Oool4
003ooonRool002coo`03003ooooo023oo`<00?oooj;oo`00;?oo00<00?ooool07ooo00<00?oo0000
ooooXooo000/ool00`00ooooo`0Nool00`00ooooo`3ooonTool002coo`8001koo`03003ooooo0?oo
ojGoo`00;?oo00<00?ooool07?oo00<00?ooool0ooooY_oo000/ool00`00ooooo`0Kool00`00oooo
o`3ooonWool002coo`03003ooooo01Soo`03003oo`000?oooj[oo`00;?oo00<00?ooool05ooo0`00
ooooZooo000/ool2000Gool4003ooon[ool002coo`03003ooooo01Goo`@00?ooojcoo`00;?oo00<0
0?ooool03ooo00@00?ooooooo`800?oook3oo`00;?oo00<00?ooool03_oo1@00oooo/_oo000Dool3
0003ool20004ool20004ool20004ool00`00ooooo`0=ool4003ooondool001?oo`@000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`8000koo`<00?oookGoo`004ooo00<00?oo
00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool03?oo00<0
0?ooool0oooo]_oo000Dool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`0:ool2003oooniool001Coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo00Koo`04003ooooo003ooonkool001Goo`03003ooooo00;oo`80
00Coo`8000Coo`8000Coo`03003ooooo00Goo`@00?oookcoo`00;?oo00<00?ooool01?oo1000oooo
_Ooo000/ool20006ool2003ooonnool002coo`03003ooooo0?ooolGoo`00;?oo00<00?ooool0oooo
aOoo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`005?oo1P00<Ooo100000Go
o`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool000000080
00;oo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool50000
0ooo000000020002ool400001Ooo00000000ool00P001ooo10000ooo0P001?oo0P00oooo=?oo001=
ool01@00oooooooo00000_oo00<00?ooool00_oo00D00?ooooooo`0000Ooo`04003ooooo0003ool0
0`00ooooo`02ool00`00ooooo`03ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`8000Co
o`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0004ool00`00ool00002ool00`00ooooo`08
ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo0?oooc7oo`003_oo0`0000?oo`00
00001ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D0
0003ool0000000<00003ool0000000<000?oo`05003oooooool00002ool00`00ooooo`02ool01@00
oooooooo00001ooo00@00?ooooooo`@000Coo`03003ooooo00?oo`05003oooooool00002ool01@00
oooooooo00000ooo1`001_oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`03003o
oooo00Soo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo<Ooo000?ool01000
ooooo`002_oo00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00ooooo`04ool0
0`00ooooo`02ool20004ool01@00oooooooo00000_oo0`000_oo1@000_oo0`000ooo10000_oo0`00
1?oo0`001?oo00@00?ooooooo`<000;oo`D000;oo`@000;oo`@000;oo`X000;oo`<000?oo`@00003
ool0000000<000[oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo<Ooo000?
ool4000:ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L000Koo`03003ooooo00;oo`L0
00?oo`03003ooooo01;oo`03003ooooo017oo`03003ooooo00koo`03003ooooo00koo`03003ooooo
01goo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0oooo<Ooo000?ool01000oooo
o`002?oo0`000_oo1@000_oo10000_oo10000_oo2P000_oo10000_oo10005?oo00<00?ooool04Ooo
00<00?ooool03_oo00@00?oo000000goo`03003ooooo01_oo`<000Coo`8000Coo`800?ooocCoo`00
3ooo00@00?ooool001Goo`03003ooooo00koo`03003ooooo00coo`03003ooooo00;oo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Ooo`<000Goo`03003ooooo00Woo`03003ooooo01Goo`03
003ooooo0?oooeKoo`003_oo1@005Ooo00@00?oo000000goo`03003ooooo00coo`03003ooooo0?oo
ojWoo`007Ooo00<00?ooool02Ooo00<00?ooool06ooo0P00ooooZooo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo0000\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-248.18, -1783.47, \
5.57698, 37.5983}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 250, 
            250}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 250, 
            250}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 250\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}\
\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 0.0147151 0.000134176 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[1.025 .01472 0 -5.0625 ]
[1.025 .01472 106 5.0625 ]
[.01131 .14889 -24 -4.5 ]
[.01131 .14889 0 4.5 ]
[.01131 .28307 -24 -4.5 ]
[.01131 .28307 0 4.5 ]
[.01131 .41724 -24 -4.5 ]
[.01131 .41724 0 4.5 ]
[.01131 .55142 -24 -4.5 ]
[.01131 .55142 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(200)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(400)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(600)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(800)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1000)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .14889 m
.03006 .14889 L
s
[(1000)] .01131 .14889 1 0 Mshowa
.02381 .28307 m
.03006 .28307 L
s
[(2000)] .01131 .28307 1 0 Mshowa
.02381 .41724 m
.03006 .41724 L
s
[(3000)] .01131 .41724 1 0 Mshowa
.02381 .55142 m
.03006 .55142 L
s
[(4000)] .01131 .55142 1 0 Mshowa
.125 Mabswid
.02381 .04155 m
.02756 .04155 L
s
.02381 .06839 m
.02756 .06839 L
s
.02381 .09522 m
.02756 .09522 L
s
.02381 .12206 m
.02756 .12206 L
s
.02381 .17573 m
.02756 .17573 L
s
.02381 .20256 m
.02756 .20256 L
s
.02381 .2294 m
.02756 .2294 L
s
.02381 .25623 m
.02756 .25623 L
s
.02381 .3099 m
.02756 .3099 L
s
.02381 .33674 m
.02756 .33674 L
s
.02381 .36357 m
.02756 .36357 L
s
.02381 .39041 m
.02756 .39041 L
s
.02381 .44408 m
.02756 .44408 L
s
.02381 .47091 m
.02756 .47091 L
s
.02381 .49775 m
.02756 .49775 L
s
.02381 .52458 m
.02756 .52458 L
s
.02381 .57825 m
.02756 .57825 L
s
.02381 .60509 m
.02756 .60509 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(250) show
183.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07143 .60332 m
.11905 .57431 L
.16667 .56062 L
.21429 .5369 L
.2619 .51466 L
.30952 .49405 L
.35714 .48044 L
.40476 .45245 L
.45238 .43514 L
.5 .4166 L
.54762 .4027 L
.59524 .3914 L
.64286 .36682 L
.69048 .35056 L
.7381 .3449 L
.78571 .32528 L
.83333 .32751 L
.88095 .31192 L
.92857 .29184 L
.97619 .28559 L
s
.0001 w
.07143 .60332 -1.875 0 Mabsadd m
.07143 .60332 0 2.5 Mabsadd L
.07143 .60332 1.875 0 Mabsadd L
.07143 .60332 0 -2.5 Mabsadd L
.07143 .60332 -1.875 0 Mabsadd L closepath F
.11905 .57431 -1.875 0 Mabsadd m
.11905 .57431 0 2.5 Mabsadd L
.11905 .57431 1.875 0 Mabsadd L
.11905 .57431 0 -2.5 Mabsadd L
.11905 .57431 -1.875 0 Mabsadd L closepath F
.16667 .56062 -1.875 0 Mabsadd m
.16667 .56062 0 2.5 Mabsadd L
.16667 .56062 1.875 0 Mabsadd L
.16667 .56062 0 -2.5 Mabsadd L
.16667 .56062 -1.875 0 Mabsadd L closepath F
.21429 .5369 -1.875 0 Mabsadd m
.21429 .5369 0 2.5 Mabsadd L
.21429 .5369 1.875 0 Mabsadd L
.21429 .5369 0 -2.5 Mabsadd L
.21429 .5369 -1.875 0 Mabsadd L closepath F
.2619 .51466 -1.875 0 Mabsadd m
.2619 .51466 0 2.5 Mabsadd L
.2619 .51466 1.875 0 Mabsadd L
.2619 .51466 0 -2.5 Mabsadd L
.2619 .51466 -1.875 0 Mabsadd L closepath F
.30952 .49405 -1.875 0 Mabsadd m
.30952 .49405 0 2.5 Mabsadd L
.30952 .49405 1.875 0 Mabsadd L
.30952 .49405 0 -2.5 Mabsadd L
.30952 .49405 -1.875 0 Mabsadd L closepath F
.35714 .48044 -1.875 0 Mabsadd m
.35714 .48044 0 2.5 Mabsadd L
.35714 .48044 1.875 0 Mabsadd L
.35714 .48044 0 -2.5 Mabsadd L
.35714 .48044 -1.875 0 Mabsadd L closepath F
.40476 .45245 -1.875 0 Mabsadd m
.40476 .45245 0 2.5 Mabsadd L
.40476 .45245 1.875 0 Mabsadd L
.40476 .45245 0 -2.5 Mabsadd L
.40476 .45245 -1.875 0 Mabsadd L closepath F
.45238 .43514 -1.875 0 Mabsadd m
.45238 .43514 0 2.5 Mabsadd L
.45238 .43514 1.875 0 Mabsadd L
.45238 .43514 0 -2.5 Mabsadd L
.45238 .43514 -1.875 0 Mabsadd L closepath F
.5 .4166 -1.875 0 Mabsadd m
.5 .4166 0 2.5 Mabsadd L
.5 .4166 1.875 0 Mabsadd L
.5 .4166 0 -2.5 Mabsadd L
.5 .4166 -1.875 0 Mabsadd L closepath F
.54762 .4027 -1.875 0 Mabsadd m
.54762 .4027 0 2.5 Mabsadd L
.54762 .4027 1.875 0 Mabsadd L
.54762 .4027 0 -2.5 Mabsadd L
.54762 .4027 -1.875 0 Mabsadd L closepath F
.59524 .3914 -1.875 0 Mabsadd m
.59524 .3914 0 2.5 Mabsadd L
.59524 .3914 1.875 0 Mabsadd L
.59524 .3914 0 -2.5 Mabsadd L
.59524 .3914 -1.875 0 Mabsadd L closepath F
.64286 .36682 -1.875 0 Mabsadd m
.64286 .36682 0 2.5 Mabsadd L
.64286 .36682 1.875 0 Mabsadd L
.64286 .36682 0 -2.5 Mabsadd L
.64286 .36682 -1.875 0 Mabsadd L closepath F
.69048 .35056 -1.875 0 Mabsadd m
.69048 .35056 0 2.5 Mabsadd L
.69048 .35056 1.875 0 Mabsadd L
.69048 .35056 0 -2.5 Mabsadd L
.69048 .35056 -1.875 0 Mabsadd L closepath F
.7381 .3449 -1.875 0 Mabsadd m
.7381 .3449 0 2.5 Mabsadd L
.7381 .3449 1.875 0 Mabsadd L
.7381 .3449 0 -2.5 Mabsadd L
.7381 .3449 -1.875 0 Mabsadd L closepath F
.78571 .32528 -1.875 0 Mabsadd m
.78571 .32528 0 2.5 Mabsadd L
.78571 .32528 1.875 0 Mabsadd L
.78571 .32528 0 -2.5 Mabsadd L
.78571 .32528 -1.875 0 Mabsadd L closepath F
.83333 .32751 -1.875 0 Mabsadd m
.83333 .32751 0 2.5 Mabsadd L
.83333 .32751 1.875 0 Mabsadd L
.83333 .32751 0 -2.5 Mabsadd L
.83333 .32751 -1.875 0 Mabsadd L closepath F
.88095 .31192 -1.875 0 Mabsadd m
.88095 .31192 0 2.5 Mabsadd L
.88095 .31192 1.875 0 Mabsadd L
.88095 .31192 0 -2.5 Mabsadd L
.88095 .31192 -1.875 0 Mabsadd L closepath F
.92857 .29184 -1.875 0 Mabsadd m
.92857 .29184 0 2.5 Mabsadd L
.92857 .29184 1.875 0 Mabsadd L
.92857 .29184 0 -2.5 Mabsadd L
.92857 .29184 -1.875 0 Mabsadd L closepath F
.97619 .28559 -1.875 0 Mabsadd m
.97619 .28559 0 2.5 Mabsadd L
.97619 .28559 1.875 0 Mabsadd L
.97619 .28559 0 -2.5 Mabsadd L
.97619 .28559 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07143 .3442 m
.11905 .22816 L
.16667 .18574 L
.21429 .16169 L
.2619 .15171 L
.30952 .13537 L
.35714 .12324 L
.40476 .12648 L
.45238 .11494 L
.5 .11113 L
.54762 .10544 L
.59524 .10928 L
.64286 .1015 L
.69048 .0997 L
.7381 .09168 L
.78571 .09358 L
.83333 .0946 L
.88095 .09289 L
.92857 .08937 L
.97619 .09141 L
s
.0001 w
[ ] 0 setdash
.07143 .3442 0 2.5 Mabsadd m
.07143 .3442 -0.56518 .7779 Mabsadd L
.07143 .3442 -2.37764 .77254 Mabsadd L
.07143 .3442 -0.91448 -0.29713 Mabsadd L
.07143 .3442 -1.46946 -2.02254 Mabsadd L
.07143 .3442 0 -0.96154 Mabsadd L
.07143 .3442 1.46946 -2.02254 Mabsadd L
.07143 .3442 .91448 -0.29713 Mabsadd L
.07143 .3442 2.37764 .77254 Mabsadd L
.07143 .3442 .56518 .7779 Mabsadd L
.07143 .3442 0 2.5 Mabsadd L closepath F
.11905 .22816 0 2.5 Mabsadd m
.11905 .22816 -0.56518 .7779 Mabsadd L
.11905 .22816 -2.37764 .77254 Mabsadd L
.11905 .22816 -0.91448 -0.29713 Mabsadd L
.11905 .22816 -1.46946 -2.02254 Mabsadd L
.11905 .22816 0 -0.96154 Mabsadd L
.11905 .22816 1.46946 -2.02254 Mabsadd L
.11905 .22816 .91448 -0.29713 Mabsadd L
.11905 .22816 2.37764 .77254 Mabsadd L
.11905 .22816 .56518 .7779 Mabsadd L
.11905 .22816 0 2.5 Mabsadd L closepath F
.16667 .18574 0 2.5 Mabsadd m
.16667 .18574 -0.56518 .7779 Mabsadd L
.16667 .18574 -2.37764 .77254 Mabsadd L
.16667 .18574 -0.91448 -0.29713 Mabsadd L
.16667 .18574 -1.46946 -2.02254 Mabsadd L
.16667 .18574 0 -0.96154 Mabsadd L
.16667 .18574 1.46946 -2.02254 Mabsadd L
.16667 .18574 .91448 -0.29713 Mabsadd L
.16667 .18574 2.37764 .77254 Mabsadd L
.16667 .18574 .56518 .7779 Mabsadd L
.16667 .18574 0 2.5 Mabsadd L closepath F
.21429 .16169 0 2.5 Mabsadd m
.21429 .16169 -0.56518 .7779 Mabsadd L
.21429 .16169 -2.37764 .77254 Mabsadd L
.21429 .16169 -0.91448 -0.29713 Mabsadd L
.21429 .16169 -1.46946 -2.02254 Mabsadd L
.21429 .16169 0 -0.96154 Mabsadd L
.21429 .16169 1.46946 -2.02254 Mabsadd L
.21429 .16169 .91448 -0.29713 Mabsadd L
.21429 .16169 2.37764 .77254 Mabsadd L
.21429 .16169 .56518 .7779 Mabsadd L
.21429 .16169 0 2.5 Mabsadd L closepath F
.2619 .15171 0 2.5 Mabsadd m
.2619 .15171 -0.56518 .7779 Mabsadd L
.2619 .15171 -2.37764 .77254 Mabsadd L
.2619 .15171 -0.91448 -0.29713 Mabsadd L
.2619 .15171 -1.46946 -2.02254 Mabsadd L
.2619 .15171 0 -0.96154 Mabsadd L
.2619 .15171 1.46946 -2.02254 Mabsadd L
.2619 .15171 .91448 -0.29713 Mabsadd L
.2619 .15171 2.37764 .77254 Mabsadd L
.2619 .15171 .56518 .7779 Mabsadd L
.2619 .15171 0 2.5 Mabsadd L closepath F
.30952 .13537 0 2.5 Mabsadd m
.30952 .13537 -0.56518 .7779 Mabsadd L
.30952 .13537 -2.37764 .77254 Mabsadd L
.30952 .13537 -0.91448 -0.29713 Mabsadd L
.30952 .13537 -1.46946 -2.02254 Mabsadd L
.30952 .13537 0 -0.96154 Mabsadd L
.30952 .13537 1.46946 -2.02254 Mabsadd L
.30952 .13537 .91448 -0.29713 Mabsadd L
.30952 .13537 2.37764 .77254 Mabsadd L
.30952 .13537 .56518 .7779 Mabsadd L
.30952 .13537 0 2.5 Mabsadd L closepath F
.35714 .12324 0 2.5 Mabsadd m
.35714 .12324 -0.56518 .7779 Mabsadd L
.35714 .12324 -2.37764 .77254 Mabsadd L
.35714 .12324 -0.91448 -0.29713 Mabsadd L
.35714 .12324 -1.46946 -2.02254 Mabsadd L
.35714 .12324 0 -0.96154 Mabsadd L
.35714 .12324 1.46946 -2.02254 Mabsadd L
.35714 .12324 .91448 -0.29713 Mabsadd L
.35714 .12324 2.37764 .77254 Mabsadd L
.35714 .12324 .56518 .7779 Mabsadd L
.35714 .12324 0 2.5 Mabsadd L closepath F
.40476 .12648 0 2.5 Mabsadd m
.40476 .12648 -0.56518 .7779 Mabsadd L
.40476 .12648 -2.37764 .77254 Mabsadd L
.40476 .12648 -0.91448 -0.29713 Mabsadd L
.40476 .12648 -1.46946 -2.02254 Mabsadd L
.40476 .12648 0 -0.96154 Mabsadd L
.40476 .12648 1.46946 -2.02254 Mabsadd L
.40476 .12648 .91448 -0.29713 Mabsadd L
.40476 .12648 2.37764 .77254 Mabsadd L
.40476 .12648 .56518 .7779 Mabsadd L
.40476 .12648 0 2.5 Mabsadd L closepath F
.45238 .11494 0 2.5 Mabsadd m
.45238 .11494 -0.56518 .7779 Mabsadd L
.45238 .11494 -2.37764 .77254 Mabsadd L
.45238 .11494 -0.91448 -0.29713 Mabsadd L
.45238 .11494 -1.46946 -2.02254 Mabsadd L
.45238 .11494 0 -0.96154 Mabsadd L
.45238 .11494 1.46946 -2.02254 Mabsadd L
.45238 .11494 .91448 -0.29713 Mabsadd L
.45238 .11494 2.37764 .77254 Mabsadd L
.45238 .11494 .56518 .7779 Mabsadd L
.45238 .11494 0 2.5 Mabsadd L closepath F
.5 .11113 0 2.5 Mabsadd m
.5 .11113 -0.56518 .7779 Mabsadd L
.5 .11113 -2.37764 .77254 Mabsadd L
.5 .11113 -0.91448 -0.29713 Mabsadd L
.5 .11113 -1.46946 -2.02254 Mabsadd L
.5 .11113 0 -0.96154 Mabsadd L
.5 .11113 1.46946 -2.02254 Mabsadd L
.5 .11113 .91448 -0.29713 Mabsadd L
.5 .11113 2.37764 .77254 Mabsadd L
.5 .11113 .56518 .7779 Mabsadd L
.5 .11113 0 2.5 Mabsadd L closepath F
.54762 .10544 0 2.5 Mabsadd m
.54762 .10544 -0.56518 .7779 Mabsadd L
.54762 .10544 -2.37764 .77254 Mabsadd L
.54762 .10544 -0.91448 -0.29713 Mabsadd L
.54762 .10544 -1.46946 -2.02254 Mabsadd L
.54762 .10544 0 -0.96154 Mabsadd L
.54762 .10544 1.46946 -2.02254 Mabsadd L
.54762 .10544 .91448 -0.29713 Mabsadd L
.54762 .10544 2.37764 .77254 Mabsadd L
.54762 .10544 .56518 .7779 Mabsadd L
.54762 .10544 0 2.5 Mabsadd L closepath F
.59524 .10928 0 2.5 Mabsadd m
.59524 .10928 -0.56518 .7779 Mabsadd L
.59524 .10928 -2.37764 .77254 Mabsadd L
.59524 .10928 -0.91448 -0.29713 Mabsadd L
.59524 .10928 -1.46946 -2.02254 Mabsadd L
.59524 .10928 0 -0.96154 Mabsadd L
.59524 .10928 1.46946 -2.02254 Mabsadd L
.59524 .10928 .91448 -0.29713 Mabsadd L
.59524 .10928 2.37764 .77254 Mabsadd L
.59524 .10928 .56518 .7779 Mabsadd L
.59524 .10928 0 2.5 Mabsadd L closepath F
.64286 .1015 0 2.5 Mabsadd m
.64286 .1015 -0.56518 .7779 Mabsadd L
.64286 .1015 -2.37764 .77254 Mabsadd L
.64286 .1015 -0.91448 -0.29713 Mabsadd L
.64286 .1015 -1.46946 -2.02254 Mabsadd L
.64286 .1015 0 -0.96154 Mabsadd L
.64286 .1015 1.46946 -2.02254 Mabsadd L
.64286 .1015 .91448 -0.29713 Mabsadd L
.64286 .1015 2.37764 .77254 Mabsadd L
.64286 .1015 .56518 .7779 Mabsadd L
.64286 .1015 0 2.5 Mabsadd L closepath F
.69048 .0997 0 2.5 Mabsadd m
.69048 .0997 -0.56518 .7779 Mabsadd L
.69048 .0997 -2.37764 .77254 Mabsadd L
.69048 .0997 -0.91448 -0.29713 Mabsadd L
.69048 .0997 -1.46946 -2.02254 Mabsadd L
.69048 .0997 0 -0.96154 Mabsadd L
.69048 .0997 1.46946 -2.02254 Mabsadd L
.69048 .0997 .91448 -0.29713 Mabsadd L
.69048 .0997 2.37764 .77254 Mabsadd L
.69048 .0997 .56518 .7779 Mabsadd L
.69048 .0997 0 2.5 Mabsadd L closepath F
.7381 .09168 0 2.5 Mabsadd m
.7381 .09168 -0.56518 .7779 Mabsadd L
.7381 .09168 -2.37764 .77254 Mabsadd L
.7381 .09168 -0.91448 -0.29713 Mabsadd L
.7381 .09168 -1.46946 -2.02254 Mabsadd L
.7381 .09168 0 -0.96154 Mabsadd L
.7381 .09168 1.46946 -2.02254 Mabsadd L
.7381 .09168 .91448 -0.29713 Mabsadd L
.7381 .09168 2.37764 .77254 Mabsadd L
.7381 .09168 .56518 .7779 Mabsadd L
.7381 .09168 0 2.5 Mabsadd L closepath F
.78571 .09358 0 2.5 Mabsadd m
.78571 .09358 -0.56518 .7779 Mabsadd L
.78571 .09358 -2.37764 .77254 Mabsadd L
.78571 .09358 -0.91448 -0.29713 Mabsadd L
.78571 .09358 -1.46946 -2.02254 Mabsadd L
.78571 .09358 0 -0.96154 Mabsadd L
.78571 .09358 1.46946 -2.02254 Mabsadd L
.78571 .09358 .91448 -0.29713 Mabsadd L
.78571 .09358 2.37764 .77254 Mabsadd L
.78571 .09358 .56518 .7779 Mabsadd L
.78571 .09358 0 2.5 Mabsadd L closepath F
.83333 .0946 0 2.5 Mabsadd m
.83333 .0946 -0.56518 .7779 Mabsadd L
.83333 .0946 -2.37764 .77254 Mabsadd L
.83333 .0946 -0.91448 -0.29713 Mabsadd L
.83333 .0946 -1.46946 -2.02254 Mabsadd L
.83333 .0946 0 -0.96154 Mabsadd L
.83333 .0946 1.46946 -2.02254 Mabsadd L
.83333 .0946 .91448 -0.29713 Mabsadd L
.83333 .0946 2.37764 .77254 Mabsadd L
.83333 .0946 .56518 .7779 Mabsadd L
.83333 .0946 0 2.5 Mabsadd L closepath F
.88095 .09289 0 2.5 Mabsadd m
.88095 .09289 -0.56518 .7779 Mabsadd L
.88095 .09289 -2.37764 .77254 Mabsadd L
.88095 .09289 -0.91448 -0.29713 Mabsadd L
.88095 .09289 -1.46946 -2.02254 Mabsadd L
.88095 .09289 0 -0.96154 Mabsadd L
.88095 .09289 1.46946 -2.02254 Mabsadd L
.88095 .09289 .91448 -0.29713 Mabsadd L
.88095 .09289 2.37764 .77254 Mabsadd L
.88095 .09289 .56518 .7779 Mabsadd L
.88095 .09289 0 2.5 Mabsadd L closepath F
.92857 .08937 0 2.5 Mabsadd m
.92857 .08937 -0.56518 .7779 Mabsadd L
.92857 .08937 -2.37764 .77254 Mabsadd L
.92857 .08937 -0.91448 -0.29713 Mabsadd L
.92857 .08937 -1.46946 -2.02254 Mabsadd L
.92857 .08937 0 -0.96154 Mabsadd L
.92857 .08937 1.46946 -2.02254 Mabsadd L
.92857 .08937 .91448 -0.29713 Mabsadd L
.92857 .08937 2.37764 .77254 Mabsadd L
.92857 .08937 .56518 .7779 Mabsadd L
.92857 .08937 0 2.5 Mabsadd L closepath F
.97619 .09141 0 2.5 Mabsadd m
.97619 .09141 -0.56518 .7779 Mabsadd L
.97619 .09141 -2.37764 .77254 Mabsadd L
.97619 .09141 -0.91448 -0.29713 Mabsadd L
.97619 .09141 -1.46946 -2.02254 Mabsadd L
.97619 .09141 0 -0.96154 Mabsadd L
.97619 .09141 1.46946 -2.02254 Mabsadd L
.97619 .09141 .91448 -0.29713 Mabsadd L
.97619 .09141 2.37764 .77254 Mabsadd L
.97619 .09141 .56518 .7779 Mabsadd L
.97619 .09141 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool004Soo`@000?o
o`8000Coo`8001Koo`<000?oo`8000Coo`8001Koo`<000?oo`8000Coo`8001Goo`<000?oo`8000Co
o`8001;oo`@000?oo`8000Coo`8000Coo`800?ooo`_oo`00B?oo0P001?oo00@00?ooool000;oo`04
003ooooo000Dool40002ool01000ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Soo`00
B_oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0Bool00`00ool00003ool01000
ooooo`000_oo00@00?ooool001Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo07Oooh<000goo`00Booo00@00?ooool000;oo`04
003ooooo0002ool00`00ooooo`0Cool20003ool01000ooooo`000_oo00@00?ooool001Coo`<000?o
o`04003ooooo0002ool01000ooooo`005?oo0P000ooo00@00?ooool000;oo`04003ooooo000Cool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`1gool00`00oooo
o`1oool00`00ooooo`0;ool004_oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool04ooo
0P000ooo00@00?ooool000;oo`04003ooooo000Dool00`00ooooo`03ool01000ooooo`000_oo00@0
0?ooool001?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool001?oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo07Ooo`03003ooooo07ooo`03003o
oooo00_oo`00B?oo10000ooo0P001?oo0P005ooo00<00?ooool00_oo0P001?oo0P005_oo0`000ooo
0P001?oo0P005?oo10000ooo0P001?oo0P004_oo0`001?oo0P001?oo0P001?oo0P00N_oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`3nool3000Kool4000Dool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo0?ooo`03003ooooo01coo`03003ooooo01?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0__oo0P000ooo1@0000?oo`0000000P000_oo1000
0_oo100000Goo`0000000?oo00800003ool0000000<00003ool0000000<00003ool00000008000;o
o`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo
000000030003ool00`00ooooo`0Bool00`00ooooo`1oool00`00ooooo`0;ool002Sookd000Soo`05
003oo`00ool00003ool00`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
00000ooo00@00?ooool000Ooo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo0`00
1_oo00D00?ooooooo`0000?oo`03003oo`0000?oo`07003oooooool00?oo00004ooo00<00?ooool0
Oooo00<00?ooool02ooo000/ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`0:ool01000ooooo`000_oo100000?oo`00ool01?oo
00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00@000;oo`03003ooooo00Goo`04003o
oooo0004ool00`00ool00002ool01000ooooo`000ooo1`000_oo00D00?ooooooo`0000?oo`03003o
oooo00@000;oo`04003ooooo000Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
0;coo`8000;oo`8000;oo`<000;oo`l000;oo`D000?oo`<000;oo`@000;oo`<000?oo`@00003ool0
000000<00003ool0000000<000;oo`@000;oo`@000;oo`@000?oo`<00005ool00000003oo`02000B
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0>Ooo`03003ooooo02[oo`03003o
oooo01goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0iooo00<00?ooool0:_oo
00<00?ooool07Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool2003Hool00`00ooooo`0Eool0
0`00ooooo`0Qool2000Oool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0?ooocGo
o`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;ool002coo`03
003ooooo0?ooocGoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00oooo=_oo00<00?ooool0
Oooo00<00?ooool02ooo000/ool00`00ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo0?ooocGoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Y_oo
0`001_oo00<00?oo0000P_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`23ool0
0`00ooooo`06ool20007ool20006ool20005ool00`00ool000020002ool00`00ooooo`030023ool0
0`00ooooo`1oool00`00ooooo`0;ool002coo`8007;oo`8000Ooo`8000;oo`03003ooooo00D000;o
o`800003ool0000000;oo`03003ooooo00800003ool0000000;oo`8000;oo`D000?oo`D000Coo`D0
087oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0Gooo0P004?oo00@00?oo0000
00;oo`03003ooooo008000;oo`03003ooooo00;oo`03003ooooo00Coo`D000Coo`D000Coo`D000Ko
o`03003ooooo00Koo`03003ooooo087oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0E_oo0P001_oo0`0000?oo`00ool01?oo0P000_oo0P0000?oo`0000000`001?oo1@006?oo00<0
0?ooool0W?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1=ool20005ool00`00
ool000020002ool00`00ool000040003ool200000ooo0000003:ool00`00ooooo`0bool300001?oo
00000?oo2P0000Goo`0000000?oo00800003ool0000000P002[oo`03003ooooo00_oo`00;?oo00<0
0?ooool0COoo0P0000?oo`0000000_oo1@003Ooo1@00bOoo00<00?ooool05_oo0P006ooo00@00?oo
ool000;oo`04003ooooo0002ool01`00oooooooo003oo`0000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool09ooo00<00?ooool02ooo000/ool2000lool20007ool20003ool7003Tool0
0`00ooooo`04ool00`00ooooo`020002ool00`00ooooo`020002ool00`00ooooo`050002ool20002
ool00`00ooooo`020002ool00`00ooooo`020007ool01000ooooo`000_oo00@00?ooool000;oo`07
003oooooool00?oo00000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Wool00`00
ooooo`0;ool002coo`03003ooooo03Soo`H00003ool0000000;oo`D00>coo`03003ooooo01Goo`D0
01Woo`@00003ool0000000;oo`03003ooooo00@000;oo`@00003ool0000000;oo`03003ooooo00@0
02[oo`03003ooooo00_oo`00;?oo00<00?ooool0<_oo0P0000?oo`00ool02ooo1@00kOoo00<00?oo
ool0<ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool0:ooo00<00?oo
ool02ooo000/ool00`00ooooo`0aool4003oool00`00ooooo`0cool00`00ooooo`09ool00`00oooo
o`03ool00`00ooooo`09ool00`00ooooo`0[ool00`00ooooo`0;ool001?oo`@000?oo`8000Coo`80
00Coo`8000Coo`03003ooooo02koo`L00?ooo`03003ooooo03;oo`8000[oo`8000Coo`8000[oo`80
02goo`03003ooooo00_oo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooooooo`8002[oo`<00?ooo`Woo`03003ooooo07ooo`03003ooooo00_oo`005Ooo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0002[oo`@00?oo
o`Woo`03003ooooo07ooo`03003ooooo00_oo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00D00?ooooooo`0002;oo`8000;oo`800003ool0000000<00?ooo`Woo`03
003ooooo07ooo`03003ooooo00_oo`005Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`00027oo`@00?oooa;oo`03003ooooo07ooo`03003ooooo00_oo`00
4ooo0`001?oo0P001?oo0P001?oo0P001?oo00<00?ooool07_oo1@00oooo4_oo00<00?ooool0Oooo
00<00?ooool02ooo000/ool2003ooolfool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003o
oooo01Ooo`800003ool000000?oooaWoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool05ooo0P00oooo7?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0Fool4003o
oolKool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0?ooocGoo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo0P005_oo00<00?ooool0oooo7Ooo00<00?ooool0Oooo00<00?ooool0
2ooo000/ool00`00ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
01;oo`800?ooob7oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0>ool3003ooolTool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`8000ooo`<00?ooobCoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo
00<00?ooool03Ooo1000oooo9?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0>
ool00`00ooooo`3ooolTool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00koo`03
003ooooo0?ooobCoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0=ool00`00ooooo`3ooolUool00`00oooo
o`1oool00`00ooooo`0;ool002coo`8000koo`03003ooooo0?ooobGoo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00
ooooo`3oooleool00`00ooooo`1oool00`00ooooo`0;ool001?oo`@000?oo`8000Coo`8000Coo`80
00Coo`03003ooooo00_oo`03003ooooo0?ooobOoo`03003ooooo07ooo`03003ooooo00_oo`004ooo
0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0[ooo0P00
Pooo00<00?ooool0Oooo00<00?ooool02ooo000Eool01@00oooooooo00000_oo00@00?ooool000;o
o`04003ooooo0002ool01000oooooooo0P00Yooo0P001?oo1P00P_oo00<00?ooool0Oooo00<00?oo
ool02ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo
00003?oo00<00?ooool0V?oo1`000ooo0`00P_oo00<00?ooool0Oooo00<00?ooool02ooo000Fool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000Y_oo1@001ooo
00<00?ooool0POoo00<00?ooool0Oooo00<00?ooool02ooo000Cool40003ool20004ool20004ool2
0004ool00`00ooooo`2Rool20003ool00`00ooooo`2:ool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`03003ooooo00Woo`03003ooooo09;oo`04003oo`00002Bool00`00ooooo`1oool00`00oooo
o`0;ool002coo`8000[oo`03003ooooo097oo`<009Coo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo00<00?ooool0S?oo00<00?ooool01_oo00<00?ooool00_oo0`0000?oo`000000U?oo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`07ool00`00ooooo`22ool20007ool50004ool0
0`00ooooo`2Cool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00Ooo`03003ooooo
087oo``009goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0R?oo0`0000?oo`00
ool01ooo00<00?ooool0W?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool20006ool2001lool0
0`00ool00002002/ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo00Goo`8007?o
o`8000?oo`H00:ooo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool01?oo1000LOoo
1P001?oo0P00[ooo00<00?ooool05ooo00<00?ooool06?oo0`0000Coo`00003oo`X000;oo`@000;o
o`P00004ool00000ool500000ooo0000000200001_oo00000?oo003oo`8001Koo`03003ooooo00_o
o`00;?oo00<00?ooool01_oo00<00?ooool0K_oo1@001ooo00<00?ooool0[_oo00<00?ooool05_oo
0`006_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00000_oo00D00?ooooooo`00
00?oo`04003ooooo0002ool00`00ool00003ool00`00ool00004ool01`00ool00?oo003oo`0001Oo
o`03003ooooo00_oo`00;?oo00<00?ooool0LOoo0P0000Coo`00000000Coo`03003ooooo0;Koo`03
003ooooo00CoobP000Ooo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0000;oo`03
003ooooo00;oo`@000;oo`06003ooooo003oo`000ooo00<00?oo00001?oo00L00?oo003oo`00ool0
000Gool00`00ooooo`0;ool002coo`80077oo`@00<3oo`03003ooooo01Koo`8001_oo`@00003ool0
000000;oo`03003ooooo00@000;oo`@000?oo`<00003ool0000000<000;oo`@000;oo`@00003ool0
000000@001Ooo`03003ooooo00_oo`00;?oo00<00?ooool0L?oo0`00`Ooo00<00?ooool0<ooo00<0
0?ooool02Ooo00<00?ooool06?oo00<00?ooool08_oo00<00?ooool02ooo000/ool00`00ooooo`1^
ool20002ool00`00ooooo`2oool00`00ooooo`0cool00`00ooooo`09ool00`00ooooo`0Hool00`00
ooooo`0Rool00`00ooooo`0;ool002coo`03003ooooo06Woo`03003ooooo00800<Koo`03003ooooo
03;oo`8000[oo`8001Woo`8002Coo`03003ooooo00_oo`00;?oo00<00?ooool0J?oo1000b?oo00<0
0?ooool0Oooo00<00?ooool02ooo000/ool2001Xool3003:ool00`00ooooo`1oool00`00ooooo`0;
ool002coo`03003ooooo05ooo`8000;oo`@00003ool000000<[oo`03003ooooo07ooo`03003ooooo
00_oo`00;?oo00<00?ooool0G_oo1@00dOoo00<00?ooool0Oooo00<00?ooool02ooo000Dool20004
ool20004ool20004ool20004ool00`00ooooo`1Gool00`00ooooo`02ool5003Cool00`00ooooo`1o
ool00`00ooooo`0;ool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05
003oooooool0001Hool60004ool00`00ooooo`3Aool00`00ooooo`1oool00`00ooooo`0;ool001Ko
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool2001Fool4003K
ool00`00ooooo`1oool00`00ooooo`0;ool001Coo`8000?oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000?oo`03003ooooo05?oo`D00=coo`03003ooooo07ooo`03003ooooo00_oo`00
5_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0004ooo`80
0004ool00000003Qool00`00ooooo`1oool00`00ooooo`0;ool001?oo`<000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo04coo`@00>Coo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0B_oo1P00i?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool20015ool200001?oo00000000
1?oo00<00?ooool0hooo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`13ool4003]
ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo04?oo`@00>goo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo00<00?ooool0@_oo00@00?ooool00>koo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo00<00?ooool0@?oo0P00l_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool2
000mool01000ooooo`00m?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0kool4
003eool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo03[oo`@00?Koo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0<_oo0P000_oo100000?oo`000000mooo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0aool5003nool00`00ooooo`1oool00`00oooo
o`0;ool002coo`80037oo`D00?oooh<000goo`00;?oo00<00?ooool0;_oo0P000ooo00<00?ooool0
ooooSooo000/ool00`00ooooo`0Yool200000ooo0000003ooonGool002coo`03003ooooo02Soo`@0
0?oooiWoo`00;?oo00<00?ooool09ooo1@00ooooVOoo000/ool2000Vool20003ool00`00ooooo`3o
oonHool002coo`03003ooooo023oo`800003ool000000?oooj3oo`00;?oo00<00?ooool07ooo1000
ooooX_oo000/ool00`00ooooo`0Oool4003ooonRool001Coo`<000?oo`8000Coo`8000Coo`8000Co
o`03003ooooo01goo`8000;oo`03003ooooo0?oooj7oo`004ooo10000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo0P006Ooo00<00?ooool00P00ooooZ?oo000Cool00`00ool0
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Gool4003o
oonZool001Coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo01Koo`@00?oooj_oo`005?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool03_oo0P000_oo100000?oo`000000oooo[?oo000Eool00`00ooooo`02ool2
0004ool20004ool20004ool00`00ooooo`0=ool5003oooncool002coo`8000koo`@00?oookCoo`00
;?oo00<00?ooool03?oo00@00?ooool00?oookGoo`00;?oo00<00?ooool02_oo0P00oooo^Ooo000/
ool00`00ooooo`06ool01000ooooo`00oooo^ooo000/ool00`00ooooo`05ool4003ooonlool002co
o`8000Goo`@00?oookgoo`00;?oo00<00?ooool01Ooo0P00oooo__oo000/ool00`00ooooo`3oooo5
ool002coo`03003ooooo0?ooolGoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool001Coo`H0037oo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo00000002
0002ool500000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000P000_oo100000Goo`0000000?oo008000Ooo`@000?o
o`<000?oo`800?ooocCoo`00COoo00D00?ooooooo`0000;oo`03003ooooo00;oo`05003oooooool0
0007ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`05
003oooooool00003ool20004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`001?oo00<0
0?oo00000_oo00<00?ooool01_oo0P001ooo00@00?ooool000;oo`03003ooooo0?oooc7oo`003_oo
0`0000?oo`0000001ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000
008000;oo`D00003ool0000000<00003ool0000000<000?oo`05003oooooool00002ool00`00oooo
o`02ool01@00oooooooo00001ooo00@00?ooooooo`@000Coo`03003ooooo00?oo`05003oooooool0
0002ool01@00oooooooo00000ooo1`001_oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`00
00;oo`03003ooooo00Soo`03003ooooo00Coo`04003ooooo0002ool00`00ooooo`3ooolaool000oo
o`04003ooooo000:ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`8000Coo`03003ooooo
00Coo`03003ooooo00;oo`8000Coo`05003oooooool00002ool30002ool50002ool30003ool40002
ool30004ool30004ool01000oooooooo0`000_oo1@000_oo10000_oo10000_oo2P000_oo0`000ooo
100000?oo`0000000`002ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3ooolaool0
00ooo`@000[oo`05003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool00_oo
1`000ooo00<00?ooool04_oo00<00?ooool04Ooo00<00?ooool03_oo00<00?ooool03_oo00<00?oo
ool07_oo00<00?ooool00`000ooo00@00?ooool00?oooc?oo`003ooo00@00?ooool000Soo`<000;o
o`D000;oo`@000;oo`@000;oo`X000;oo`@000;oo`@001Coo`03003ooooo017oo`03003ooooo00ko
o`04003oo`00000=ool00`00ooooo`0Kool40002ool30004ool2003oooldool000ooo`04003ooooo
000Eool00`00ooooo`0>ool00`00ooooo`0<ool00`00ooooo`02ool00`00ooooo`09ool00`00oooo
o`09ool00`00ooooo`07ool30005ool00`00ooooo`09ool00`00ooooo`0Eool00`00ooooo`3ooomF
ool000koo`D001Goo`04003oo`00000=ool00`00ooooo`0<ool00`00ooooo`3ooonYool001goo`03
003ooooo00Woo`03003ooooo01_oo`800?oooj_oo`00oooom?oo003oooodool00?ooooCoo`00oooo
m?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooo
m?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool0
0?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooo
m?oo003oooodool00?ooooCoo`00\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-248.18, -1877.72, \
5.57698, 39.5854}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MultipleListPlot[\[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 500, 
            500}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]Flatten[
        Table[\[IndentingNewLine]{vaccinationperday, \[IndentingNewLine]Mean[
              Table[\[IndentingNewLine]\(resulthubhubSI[p, d, 
                    initialinfection, vaccinationperday, 
                    trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                  5}]]}, \[IndentingNewLine]{initialinfection, 500, 
            500}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}], 
        1], \[IndentingNewLine]AxesLabel \[Rule] {"\<vaccinationperday\>", \
"\<R_infected\>"}, \[IndentingNewLine]PlotJoined \[Rule] 
        True, \[IndentingNewLine]PlotLabel -> "\<initialinfection 500\>", \
\[IndentingNewLine]PlotLegend \[Rule] {"\<hubrandom\>", "\<hubhub\>"}\
\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.000952381 -0.162499 0.000164057 [
[.21429 -0.01094 -9 -9 ]
[.21429 -0.01094 9 0 ]
[.40476 -0.01094 -9 -9 ]
[.40476 -0.01094 9 0 ]
[.59524 -0.01094 -9 -9 ]
[.59524 -0.01094 9 0 ]
[.78571 -0.01094 -9 -9 ]
[.78571 -0.01094 9 0 ]
[.97619 -0.01094 -12 -9 ]
[.97619 -0.01094 12 0 ]
[1.025 .00156 0 -5.0625 ]
[1.025 .00156 106 5.0625 ]
[.01131 .08359 -24 -4.5 ]
[.01131 .08359 0 4.5 ]
[.01131 .16561 -24 -4.5 ]
[.01131 .16561 0 4.5 ]
[.01131 .24764 -24 -4.5 ]
[.01131 .24764 0 4.5 ]
[.01131 .32967 -24 -4.5 ]
[.01131 .32967 0 4.5 ]
[.01131 .4117 -24 -4.5 ]
[.01131 .4117 0 4.5 ]
[.01131 .49373 -24 -4.5 ]
[.01131 .49373 0 4.5 ]
[.01131 .57576 -24 -4.5 ]
[.01131 .57576 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 10.125 ]
[.5 .63053 -62 0 ]
[.5 .63053 62 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .00156 m
.21429 .00781 L
s
[(200)] .21429 -0.01094 0 1 Mshowa
.40476 .00156 m
.40476 .00781 L
s
[(400)] .40476 -0.01094 0 1 Mshowa
.59524 .00156 m
.59524 .00781 L
s
[(600)] .59524 -0.01094 0 1 Mshowa
.78571 .00156 m
.78571 .00781 L
s
[(800)] .78571 -0.01094 0 1 Mshowa
.97619 .00156 m
.97619 .00781 L
s
[(1000)] .97619 -0.01094 0 1 Mshowa
.125 Mabswid
.07143 .00156 m
.07143 .00531 L
s
.11905 .00156 m
.11905 .00531 L
s
.16667 .00156 m
.16667 .00531 L
s
.2619 .00156 m
.2619 .00531 L
s
.30952 .00156 m
.30952 .00531 L
s
.35714 .00156 m
.35714 .00531 L
s
.45238 .00156 m
.45238 .00531 L
s
.5 .00156 m
.5 .00531 L
s
.54762 .00156 m
.54762 .00531 L
s
.64286 .00156 m
.64286 .00531 L
s
.69048 .00156 m
.69048 .00531 L
s
.7381 .00156 m
.7381 .00531 L
s
.83333 .00156 m
.83333 .00531 L
s
.88095 .00156 m
.88095 .00531 L
s
.92857 .00156 m
.92857 .00531 L
s
.25 Mabswid
0 .00156 m
1 .00156 L
s
gsave
1.025 .00156 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .08359 m
.03006 .08359 L
s
[(1500)] .01131 .08359 1 0 Mshowa
.02381 .16561 m
.03006 .16561 L
s
[(2000)] .01131 .16561 1 0 Mshowa
.02381 .24764 m
.03006 .24764 L
s
[(2500)] .01131 .24764 1 0 Mshowa
.02381 .32967 m
.03006 .32967 L
s
[(3000)] .01131 .32967 1 0 Mshowa
.02381 .4117 m
.03006 .4117 L
s
[(3500)] .01131 .4117 1 0 Mshowa
.02381 .49373 m
.03006 .49373 L
s
[(4000)] .01131 .49373 1 0 Mshowa
.02381 .57576 m
.03006 .57576 L
s
[(4500)] .01131 .57576 1 0 Mshowa
.125 Mabswid
.02381 .01796 m
.02756 .01796 L
s
.02381 .03437 m
.02756 .03437 L
s
.02381 .05077 m
.02756 .05077 L
s
.02381 .06718 m
.02756 .06718 L
s
.02381 .09999 m
.02756 .09999 L
s
.02381 .1164 m
.02756 .1164 L
s
.02381 .1328 m
.02756 .1328 L
s
.02381 .14921 m
.02756 .14921 L
s
.02381 .18202 m
.02756 .18202 L
s
.02381 .19843 m
.02756 .19843 L
s
.02381 .21483 m
.02756 .21483 L
s
.02381 .23124 m
.02756 .23124 L
s
.02381 .26405 m
.02756 .26405 L
s
.02381 .28045 m
.02756 .28045 L
s
.02381 .29686 m
.02756 .29686 L
s
.02381 .31327 m
.02756 .31327 L
s
.02381 .34608 m
.02756 .34608 L
s
.02381 .36248 m
.02756 .36248 L
s
.02381 .37889 m
.02756 .37889 L
s
.02381 .39529 m
.02756 .39529 L
s
.02381 .42811 m
.02756 .42811 L
s
.02381 .44451 m
.02756 .44451 L
s
.02381 .46092 m
.02756 .46092 L
s
.02381 .47732 m
.02756 .47732 L
s
.02381 .51013 m
.02756 .51013 L
s
.02381 .52654 m
.02756 .52654 L
s
.02381 .54295 m
.02756 .54295 L
s
.02381 .55935 m
.02756 .55935 L
s
.02381 .59216 m
.02756 .59216 L
s
.02381 .60857 m
.02756 .60857 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -123 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
165.000 11.562 moveto
(500) show
183.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.07143 .60332 m
.11905 .57536 L
.16667 .5649 L
.21429 .5439 L
.2619 .5185 L
.30952 .49612 L
.35714 .4764 L
.40476 .46348 L
.45238 .43674 L
.5 .42358 L
.54762 .40911 L
.59524 .38033 L
.64286 .36534 L
.69048 .34122 L
.7381 .33322 L
.78571 .32633 L
.83333 .31228 L
.88095 .2966 L
.92857 .28702 L
.97619 .2859 L
s
.0001 w
.07143 .60332 -1.875 0 Mabsadd m
.07143 .60332 0 2.5 Mabsadd L
.07143 .60332 1.875 0 Mabsadd L
.07143 .60332 0 -2.5 Mabsadd L
.07143 .60332 -1.875 0 Mabsadd L closepath F
.11905 .57536 -1.875 0 Mabsadd m
.11905 .57536 0 2.5 Mabsadd L
.11905 .57536 1.875 0 Mabsadd L
.11905 .57536 0 -2.5 Mabsadd L
.11905 .57536 -1.875 0 Mabsadd L closepath F
.16667 .5649 -1.875 0 Mabsadd m
.16667 .5649 0 2.5 Mabsadd L
.16667 .5649 1.875 0 Mabsadd L
.16667 .5649 0 -2.5 Mabsadd L
.16667 .5649 -1.875 0 Mabsadd L closepath F
.21429 .5439 -1.875 0 Mabsadd m
.21429 .5439 0 2.5 Mabsadd L
.21429 .5439 1.875 0 Mabsadd L
.21429 .5439 0 -2.5 Mabsadd L
.21429 .5439 -1.875 0 Mabsadd L closepath F
.2619 .5185 -1.875 0 Mabsadd m
.2619 .5185 0 2.5 Mabsadd L
.2619 .5185 1.875 0 Mabsadd L
.2619 .5185 0 -2.5 Mabsadd L
.2619 .5185 -1.875 0 Mabsadd L closepath F
.30952 .49612 -1.875 0 Mabsadd m
.30952 .49612 0 2.5 Mabsadd L
.30952 .49612 1.875 0 Mabsadd L
.30952 .49612 0 -2.5 Mabsadd L
.30952 .49612 -1.875 0 Mabsadd L closepath F
.35714 .4764 -1.875 0 Mabsadd m
.35714 .4764 0 2.5 Mabsadd L
.35714 .4764 1.875 0 Mabsadd L
.35714 .4764 0 -2.5 Mabsadd L
.35714 .4764 -1.875 0 Mabsadd L closepath F
.40476 .46348 -1.875 0 Mabsadd m
.40476 .46348 0 2.5 Mabsadd L
.40476 .46348 1.875 0 Mabsadd L
.40476 .46348 0 -2.5 Mabsadd L
.40476 .46348 -1.875 0 Mabsadd L closepath F
.45238 .43674 -1.875 0 Mabsadd m
.45238 .43674 0 2.5 Mabsadd L
.45238 .43674 1.875 0 Mabsadd L
.45238 .43674 0 -2.5 Mabsadd L
.45238 .43674 -1.875 0 Mabsadd L closepath F
.5 .42358 -1.875 0 Mabsadd m
.5 .42358 0 2.5 Mabsadd L
.5 .42358 1.875 0 Mabsadd L
.5 .42358 0 -2.5 Mabsadd L
.5 .42358 -1.875 0 Mabsadd L closepath F
.54762 .40911 -1.875 0 Mabsadd m
.54762 .40911 0 2.5 Mabsadd L
.54762 .40911 1.875 0 Mabsadd L
.54762 .40911 0 -2.5 Mabsadd L
.54762 .40911 -1.875 0 Mabsadd L closepath F
.59524 .38033 -1.875 0 Mabsadd m
.59524 .38033 0 2.5 Mabsadd L
.59524 .38033 1.875 0 Mabsadd L
.59524 .38033 0 -2.5 Mabsadd L
.59524 .38033 -1.875 0 Mabsadd L closepath F
.64286 .36534 -1.875 0 Mabsadd m
.64286 .36534 0 2.5 Mabsadd L
.64286 .36534 1.875 0 Mabsadd L
.64286 .36534 0 -2.5 Mabsadd L
.64286 .36534 -1.875 0 Mabsadd L closepath F
.69048 .34122 -1.875 0 Mabsadd m
.69048 .34122 0 2.5 Mabsadd L
.69048 .34122 1.875 0 Mabsadd L
.69048 .34122 0 -2.5 Mabsadd L
.69048 .34122 -1.875 0 Mabsadd L closepath F
.7381 .33322 -1.875 0 Mabsadd m
.7381 .33322 0 2.5 Mabsadd L
.7381 .33322 1.875 0 Mabsadd L
.7381 .33322 0 -2.5 Mabsadd L
.7381 .33322 -1.875 0 Mabsadd L closepath F
.78571 .32633 -1.875 0 Mabsadd m
.78571 .32633 0 2.5 Mabsadd L
.78571 .32633 1.875 0 Mabsadd L
.78571 .32633 0 -2.5 Mabsadd L
.78571 .32633 -1.875 0 Mabsadd L closepath F
.83333 .31228 -1.875 0 Mabsadd m
.83333 .31228 0 2.5 Mabsadd L
.83333 .31228 1.875 0 Mabsadd L
.83333 .31228 0 -2.5 Mabsadd L
.83333 .31228 -1.875 0 Mabsadd L closepath F
.88095 .2966 -1.875 0 Mabsadd m
.88095 .2966 0 2.5 Mabsadd L
.88095 .2966 1.875 0 Mabsadd L
.88095 .2966 0 -2.5 Mabsadd L
.88095 .2966 -1.875 0 Mabsadd L closepath F
.92857 .28702 -1.875 0 Mabsadd m
.92857 .28702 0 2.5 Mabsadd L
.92857 .28702 1.875 0 Mabsadd L
.92857 .28702 0 -2.5 Mabsadd L
.92857 .28702 -1.875 0 Mabsadd L closepath F
.97619 .2859 -1.875 0 Mabsadd m
.97619 .2859 0 2.5 Mabsadd L
.97619 .2859 1.875 0 Mabsadd L
.97619 .2859 0 -2.5 Mabsadd L
.97619 .2859 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.07143 .36035 m
.11905 .27104 L
.16667 .19849 L
.21429 .16968 L
.2619 .13694 L
.30952 .1036 L
.35714 .08834 L
.40476 .07197 L
.45238 .07292 L
.5 .05337 L
.54762 .05438 L
.59524 .03909 L
.64286 .04379 L
.69048 .0369 L
.7381 .03667 L
.78571 .02649 L
.83333 .02088 L
.88095 .02289 L
.92857 .01472 L
.97619 .01514 L
s
.0001 w
[ ] 0 setdash
.07143 .36035 0 2.5 Mabsadd m
.07143 .36035 -0.56518 .7779 Mabsadd L
.07143 .36035 -2.37764 .77254 Mabsadd L
.07143 .36035 -0.91448 -0.29713 Mabsadd L
.07143 .36035 -1.46946 -2.02254 Mabsadd L
.07143 .36035 0 -0.96154 Mabsadd L
.07143 .36035 1.46946 -2.02254 Mabsadd L
.07143 .36035 .91448 -0.29713 Mabsadd L
.07143 .36035 2.37764 .77254 Mabsadd L
.07143 .36035 .56518 .7779 Mabsadd L
.07143 .36035 0 2.5 Mabsadd L closepath F
.11905 .27104 0 2.5 Mabsadd m
.11905 .27104 -0.56518 .7779 Mabsadd L
.11905 .27104 -2.37764 .77254 Mabsadd L
.11905 .27104 -0.91448 -0.29713 Mabsadd L
.11905 .27104 -1.46946 -2.02254 Mabsadd L
.11905 .27104 0 -0.96154 Mabsadd L
.11905 .27104 1.46946 -2.02254 Mabsadd L
.11905 .27104 .91448 -0.29713 Mabsadd L
.11905 .27104 2.37764 .77254 Mabsadd L
.11905 .27104 .56518 .7779 Mabsadd L
.11905 .27104 0 2.5 Mabsadd L closepath F
.16667 .19849 0 2.5 Mabsadd m
.16667 .19849 -0.56518 .7779 Mabsadd L
.16667 .19849 -2.37764 .77254 Mabsadd L
.16667 .19849 -0.91448 -0.29713 Mabsadd L
.16667 .19849 -1.46946 -2.02254 Mabsadd L
.16667 .19849 0 -0.96154 Mabsadd L
.16667 .19849 1.46946 -2.02254 Mabsadd L
.16667 .19849 .91448 -0.29713 Mabsadd L
.16667 .19849 2.37764 .77254 Mabsadd L
.16667 .19849 .56518 .7779 Mabsadd L
.16667 .19849 0 2.5 Mabsadd L closepath F
.21429 .16968 0 2.5 Mabsadd m
.21429 .16968 -0.56518 .7779 Mabsadd L
.21429 .16968 -2.37764 .77254 Mabsadd L
.21429 .16968 -0.91448 -0.29713 Mabsadd L
.21429 .16968 -1.46946 -2.02254 Mabsadd L
.21429 .16968 0 -0.96154 Mabsadd L
.21429 .16968 1.46946 -2.02254 Mabsadd L
.21429 .16968 .91448 -0.29713 Mabsadd L
.21429 .16968 2.37764 .77254 Mabsadd L
.21429 .16968 .56518 .7779 Mabsadd L
.21429 .16968 0 2.5 Mabsadd L closepath F
.2619 .13694 0 2.5 Mabsadd m
.2619 .13694 -0.56518 .7779 Mabsadd L
.2619 .13694 -2.37764 .77254 Mabsadd L
.2619 .13694 -0.91448 -0.29713 Mabsadd L
.2619 .13694 -1.46946 -2.02254 Mabsadd L
.2619 .13694 0 -0.96154 Mabsadd L
.2619 .13694 1.46946 -2.02254 Mabsadd L
.2619 .13694 .91448 -0.29713 Mabsadd L
.2619 .13694 2.37764 .77254 Mabsadd L
.2619 .13694 .56518 .7779 Mabsadd L
.2619 .13694 0 2.5 Mabsadd L closepath F
.30952 .1036 0 2.5 Mabsadd m
.30952 .1036 -0.56518 .7779 Mabsadd L
.30952 .1036 -2.37764 .77254 Mabsadd L
.30952 .1036 -0.91448 -0.29713 Mabsadd L
.30952 .1036 -1.46946 -2.02254 Mabsadd L
.30952 .1036 0 -0.96154 Mabsadd L
.30952 .1036 1.46946 -2.02254 Mabsadd L
.30952 .1036 .91448 -0.29713 Mabsadd L
.30952 .1036 2.37764 .77254 Mabsadd L
.30952 .1036 .56518 .7779 Mabsadd L
.30952 .1036 0 2.5 Mabsadd L closepath F
.35714 .08834 0 2.5 Mabsadd m
.35714 .08834 -0.56518 .7779 Mabsadd L
.35714 .08834 -2.37764 .77254 Mabsadd L
.35714 .08834 -0.91448 -0.29713 Mabsadd L
.35714 .08834 -1.46946 -2.02254 Mabsadd L
.35714 .08834 0 -0.96154 Mabsadd L
.35714 .08834 1.46946 -2.02254 Mabsadd L
.35714 .08834 .91448 -0.29713 Mabsadd L
.35714 .08834 2.37764 .77254 Mabsadd L
.35714 .08834 .56518 .7779 Mabsadd L
.35714 .08834 0 2.5 Mabsadd L closepath F
.40476 .07197 0 2.5 Mabsadd m
.40476 .07197 -0.56518 .7779 Mabsadd L
.40476 .07197 -2.37764 .77254 Mabsadd L
.40476 .07197 -0.91448 -0.29713 Mabsadd L
.40476 .07197 -1.46946 -2.02254 Mabsadd L
.40476 .07197 0 -0.96154 Mabsadd L
.40476 .07197 1.46946 -2.02254 Mabsadd L
.40476 .07197 .91448 -0.29713 Mabsadd L
.40476 .07197 2.37764 .77254 Mabsadd L
.40476 .07197 .56518 .7779 Mabsadd L
.40476 .07197 0 2.5 Mabsadd L closepath F
.45238 .07292 0 2.5 Mabsadd m
.45238 .07292 -0.56518 .7779 Mabsadd L
.45238 .07292 -2.37764 .77254 Mabsadd L
.45238 .07292 -0.91448 -0.29713 Mabsadd L
.45238 .07292 -1.46946 -2.02254 Mabsadd L
.45238 .07292 0 -0.96154 Mabsadd L
.45238 .07292 1.46946 -2.02254 Mabsadd L
.45238 .07292 .91448 -0.29713 Mabsadd L
.45238 .07292 2.37764 .77254 Mabsadd L
.45238 .07292 .56518 .7779 Mabsadd L
.45238 .07292 0 2.5 Mabsadd L closepath F
.5 .05337 0 2.5 Mabsadd m
.5 .05337 -0.56518 .7779 Mabsadd L
.5 .05337 -2.37764 .77254 Mabsadd L
.5 .05337 -0.91448 -0.29713 Mabsadd L
.5 .05337 -1.46946 -2.02254 Mabsadd L
.5 .05337 0 -0.96154 Mabsadd L
.5 .05337 1.46946 -2.02254 Mabsadd L
.5 .05337 .91448 -0.29713 Mabsadd L
.5 .05337 2.37764 .77254 Mabsadd L
.5 .05337 .56518 .7779 Mabsadd L
.5 .05337 0 2.5 Mabsadd L closepath F
.54762 .05438 0 2.5 Mabsadd m
.54762 .05438 -0.56518 .7779 Mabsadd L
.54762 .05438 -2.37764 .77254 Mabsadd L
.54762 .05438 -0.91448 -0.29713 Mabsadd L
.54762 .05438 -1.46946 -2.02254 Mabsadd L
.54762 .05438 0 -0.96154 Mabsadd L
.54762 .05438 1.46946 -2.02254 Mabsadd L
.54762 .05438 .91448 -0.29713 Mabsadd L
.54762 .05438 2.37764 .77254 Mabsadd L
.54762 .05438 .56518 .7779 Mabsadd L
.54762 .05438 0 2.5 Mabsadd L closepath F
.59524 .03909 0 2.5 Mabsadd m
.59524 .03909 -0.56518 .7779 Mabsadd L
.59524 .03909 -2.37764 .77254 Mabsadd L
.59524 .03909 -0.91448 -0.29713 Mabsadd L
.59524 .03909 -1.46946 -2.02254 Mabsadd L
.59524 .03909 0 -0.96154 Mabsadd L
.59524 .03909 1.46946 -2.02254 Mabsadd L
.59524 .03909 .91448 -0.29713 Mabsadd L
.59524 .03909 2.37764 .77254 Mabsadd L
.59524 .03909 .56518 .7779 Mabsadd L
.59524 .03909 0 2.5 Mabsadd L closepath F
.64286 .04379 0 2.5 Mabsadd m
.64286 .04379 -0.56518 .7779 Mabsadd L
.64286 .04379 -2.37764 .77254 Mabsadd L
.64286 .04379 -0.91448 -0.29713 Mabsadd L
.64286 .04379 -1.46946 -2.02254 Mabsadd L
.64286 .04379 0 -0.96154 Mabsadd L
.64286 .04379 1.46946 -2.02254 Mabsadd L
.64286 .04379 .91448 -0.29713 Mabsadd L
.64286 .04379 2.37764 .77254 Mabsadd L
.64286 .04379 .56518 .7779 Mabsadd L
.64286 .04379 0 2.5 Mabsadd L closepath F
.69048 .0369 0 2.5 Mabsadd m
.69048 .0369 -0.56518 .7779 Mabsadd L
.69048 .0369 -2.37764 .77254 Mabsadd L
.69048 .0369 -0.91448 -0.29713 Mabsadd L
.69048 .0369 -1.46946 -2.02254 Mabsadd L
.69048 .0369 0 -0.96154 Mabsadd L
.69048 .0369 1.46946 -2.02254 Mabsadd L
.69048 .0369 .91448 -0.29713 Mabsadd L
.69048 .0369 2.37764 .77254 Mabsadd L
.69048 .0369 .56518 .7779 Mabsadd L
.69048 .0369 0 2.5 Mabsadd L closepath F
.7381 .03667 0 2.5 Mabsadd m
.7381 .03667 -0.56518 .7779 Mabsadd L
.7381 .03667 -2.37764 .77254 Mabsadd L
.7381 .03667 -0.91448 -0.29713 Mabsadd L
.7381 .03667 -1.46946 -2.02254 Mabsadd L
.7381 .03667 0 -0.96154 Mabsadd L
.7381 .03667 1.46946 -2.02254 Mabsadd L
.7381 .03667 .91448 -0.29713 Mabsadd L
.7381 .03667 2.37764 .77254 Mabsadd L
.7381 .03667 .56518 .7779 Mabsadd L
.7381 .03667 0 2.5 Mabsadd L closepath F
.78571 .02649 0 2.5 Mabsadd m
.78571 .02649 -0.56518 .7779 Mabsadd L
.78571 .02649 -2.37764 .77254 Mabsadd L
.78571 .02649 -0.91448 -0.29713 Mabsadd L
.78571 .02649 -1.46946 -2.02254 Mabsadd L
.78571 .02649 0 -0.96154 Mabsadd L
.78571 .02649 1.46946 -2.02254 Mabsadd L
.78571 .02649 .91448 -0.29713 Mabsadd L
.78571 .02649 2.37764 .77254 Mabsadd L
.78571 .02649 .56518 .7779 Mabsadd L
.78571 .02649 0 2.5 Mabsadd L closepath F
.83333 .02088 0 2.5 Mabsadd m
.83333 .02088 -0.56518 .7779 Mabsadd L
.83333 .02088 -2.37764 .77254 Mabsadd L
.83333 .02088 -0.91448 -0.29713 Mabsadd L
.83333 .02088 -1.46946 -2.02254 Mabsadd L
.83333 .02088 0 -0.96154 Mabsadd L
.83333 .02088 1.46946 -2.02254 Mabsadd L
.83333 .02088 .91448 -0.29713 Mabsadd L
.83333 .02088 2.37764 .77254 Mabsadd L
.83333 .02088 .56518 .7779 Mabsadd L
.83333 .02088 0 2.5 Mabsadd L closepath F
.88095 .02289 0 2.5 Mabsadd m
.88095 .02289 -0.56518 .7779 Mabsadd L
.88095 .02289 -2.37764 .77254 Mabsadd L
.88095 .02289 -0.91448 -0.29713 Mabsadd L
.88095 .02289 -1.46946 -2.02254 Mabsadd L
.88095 .02289 0 -0.96154 Mabsadd L
.88095 .02289 1.46946 -2.02254 Mabsadd L
.88095 .02289 .91448 -0.29713 Mabsadd L
.88095 .02289 2.37764 .77254 Mabsadd L
.88095 .02289 .56518 .7779 Mabsadd L
.88095 .02289 0 2.5 Mabsadd L closepath F
.92857 .01472 0 2.5 Mabsadd m
.92857 .01472 -0.56518 .7779 Mabsadd L
.92857 .01472 -2.37764 .77254 Mabsadd L
.92857 .01472 -0.91448 -0.29713 Mabsadd L
.92857 .01472 -1.46946 -2.02254 Mabsadd L
.92857 .01472 0 -0.96154 Mabsadd L
.92857 .01472 1.46946 -2.02254 Mabsadd L
.92857 .01472 .91448 -0.29713 Mabsadd L
.92857 .01472 2.37764 .77254 Mabsadd L
.92857 .01472 .56518 .7779 Mabsadd L
.92857 .01472 0 2.5 Mabsadd L closepath F
.97619 .01514 0 2.5 Mabsadd m
.97619 .01514 -0.56518 .7779 Mabsadd L
.97619 .01514 -2.37764 .77254 Mabsadd L
.97619 .01514 -0.91448 -0.29713 Mabsadd L
.97619 .01514 -1.46946 -2.02254 Mabsadd L
.97619 .01514 0 -0.96154 Mabsadd L
.97619 .01514 1.46946 -2.02254 Mabsadd L
.97619 .01514 .91448 -0.29713 Mabsadd L
.97619 .01514 2.37764 .77254 Mabsadd L
.97619 .01514 .56518 .7779 Mabsadd L
.97619 .01514 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubhub) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hubrandom) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{499.5, 212.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007c0000e1000`40n007h00Ooooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00
oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003ooood
ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00B?oo10000ooo0P001?oo0P005_oo0`00
0ooo0P001?oo0P005_oo0`000ooo0P001?oo0P005Ooo0`000ooo0P001?oo0P004_oo10000ooo0P00
1?oo0P001?oo0P00oooo2ooo0018ool20004ool01000ooooo`000_oo00@00?ooool001Coo`@000;o
o`04003ooooo0002ool01000ooooo`005?oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`004ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004ooo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0oooo2?oo001:ool01@00oooooooo0000
0_oo00@00?ooool000;oo`03003ooooo01;oo`03003oo`0000?oo`04003ooooo0002ool01000oooo
o`005?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`004ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`004ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00<00?ooool0oooo2?oo001;ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
01?oo`8000?oo`04003ooooo0002ool01000ooooo`005?oo0`000ooo00@00?ooool000;oo`04003o
oooo000Dool20003ool01000ooooo`000_oo00@00?ooool001?oo`05003oooooool00002ool01000
ooooo`000_oo00@00?ooool000;oo`03003ooooo0?ooo`Soo`00Booo00@00?ooool000;oo`04003o
oooo0002ool00`00ooooo`0Cool20003ool01000ooooo`000_oo00@00?ooool001Coo`03003ooooo
00?oo`04003ooooo0002ool01000ooooo`004ooo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`004ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
MoooP`003Ooo0018ool40003ool20004ool2000Gool00`00ooooo`02ool20004ool2000Fool30003
ool20004ool2000Dool40003ool20004ool2000Bool30004ool20004ool20004ool2001jool00`00
ooooo`1oool00`00ooooo`0;ool00?ooobkoo`<001_oo`@001Coo`03003ooooo07ooo`03003ooooo
00_oo`00oooo;ooo00<00?ooool07?oo00<00?ooool04ooo00<00?ooool0Oooo00<00?ooool02ooo
003]ool20003ool500000ooo000000020002ool40002ool400001Ooo00000000ool00P0000?oo`00
00000`0000?oo`0000000`0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool00000
008000;oo`D00003ool00000008000;oo`D00003ool0000000<000?oo`03003ooooo01;oo`03003o
oooo07ooo`03003ooooo00_oo`00kOoo00D00?oo003oo`0000?oo`03003oo`0000Goo`03003ooooo
00Koo`05003oooooool00002ool00`00ool00003ool01000ooooo`001ooo00@00?ooool000Coo`03
003oo`0000;oo`04003ooooo0003ool30006ool01@00oooooooo00000ooo00<00?oo00000ooo00L0
0?ooooooo`00ool0000Cool00`00ooooo`1oool00`00ooooo`0;ool002Sookd000Ooo`04003ooooo
0002ool400000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool01000
0_oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo0003ool70002ool0
1@00oooooooo00000ooo00<00?ooool010000_oo00@00?ooool001?oo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo
0`001_oo0`002_oo0P000_oo0P000_oo0`000_oo3`000_oo1@000ooo0`000_oo10000_oo0`000ooo
100000?oo`0000000`0000?oo`0000000`000_oo10000_oo10000_oo10000ooo0`0000Goo`000000
0?oo008001;oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0UOoo0P003ooo0P00
00?oo`0000000_oo00@00?oo000003Koo`03003ooooo02[oo`03003ooooo01goo`03003ooooo07oo
o`03003ooooo00_oo`00;?oo0P00S_oo00<00?ooool01Ooo00<00?ooool01Ooo0`000_oo0P0000?o
o`0000000`001?oo1@00=?oo00<00?ooool0:_oo00<00?ooool07Ooo00<00?ooool0Oooo00<00?oo
ool02ooo000/ool00`00ooooo`2<ool00`00ool00002ool90002ool50006ool00`00ooooo`06ool0
0`00ooooo`0Tool00`00ooooo`0Eool00`00ooooo`0Qool2000Oool00`00ooooo`1oool00`00oooo
o`0;ool002coo`03003ooooo08?oo`8000Goo`D000Koo`03003ooooo00Coo`D009?oo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo0P00JOoo0P004?oo00@00?oo000000;oo`03003ooooo008000;o
o`03003ooooo00;oo`03003ooooo0:Goo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?oo
ool0J?oo0P0000?oo`00ool01?oo00@00?ooooooo`800003ool0000000<000Coo`D00:koo`03003o
oooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0I?oo1`000ooo1@004?oo00<00?ooool0[_oo
00<00?ooool0Oooo00<00?ooool02ooo000/ool2001Gool20007ool3000=ool50030ool00`00oooo
o`1oool00`00ooooo`0;ool002coo`03003ooooo05Coo`D00004ool00?ooool5003Bool00`00oooo
o`1oool00`00ooooo`0;ool002coo`03003ooooo05?oo`8000Soo`D00=;oo`03003ooooo07ooo`03
003ooooo00_oo`00;?oo0P00AOoo0P001ooo0P0000?oo`00ool0h_oo00<00?ooool0Oooo00<00?oo
ool02ooo000/ool00`00ooooo`14ool30002ool20002ool2003Uool00`00ooooo`1oool00`00oooo
o`0;ool001?oo`@000?oo`<000?oo`8000Coo`8000Coo`03003ooooo04;oo`D000Coo`D00>Coo`03
003ooooo07ooo`03003ooooo00_oo`005Ooo00<00?ooool01?oo00@00?ooool000;oo`04003ooooo
0002ool01000oooooooo0P00??oo0P000_oo00<00?ooool0l_oo00<00?ooool0Oooo00<00?ooool0
2ooo000Eool00`00ooooo`04ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0000m
ool2003gool00`00ooooo`1oool00`00ooooo`0;ool001Goo`05003oooooool00002ool01000oooo
o`000_oo00@00?ooool000;oo`05003oooooool0000jool6003fool00`00ooooo`1oool00`00oooo
o`0;ool001Goo`04003oooooool30003ool01000ooooo`000_oo00@00?ooool000?oo`8003?oo`80
0003ool00?oo0?goo`03003ooooo07ooo`03003ooooo00_oo`004ooo0`000ooo0`001?oo0P001?oo
0P001?oo00<00?ooool0<_oo0P00oooo0Ooo00<00?ooool0<_oo0`0000Coo`00003oo`X00005ool0
0000003oo`0200000ooo00000008000Zool00`00ooooo`0;ool002coo`03003ooooo033oo`D00?oo
o`03003ooooo01Koo`8001_oo`04003ooooo0002ool01000ooooo`000_oo00L00?ooooooo`00ool0
0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo02Ooo`03003ooooo00_oo`00;?oo
0P00<?oo00<00?ooool0oooo0ooo00<00?ooool01?oo00<00?ooool00P000_oo00<00?ooool00P00
0_oo00<00?ooool01@000_oo0P000_oo00<00?ooool00P000_oo00<00?ooool00P001ooo00@00?oo
ool000;oo`04003ooooo0002ool01`00oooooooo003oo`0000;oo`04003ooooo0002ool01000oooo
o`000ooo00<00?ooool09ooo00<00?ooool02ooo000/ool00`00ooooo`0_ool00`00ooooo`3oool3
ool00`00ooooo`0Eool5000Iool400000ooo00000002ool00`00ooooo`040002ool400000ooo0000
0002ool00`00ooooo`04000Zool00`00ooooo`0;ool002coo`03003ooooo02coo`03003ooooo0?oo
o`Koo`03003ooooo03?oo`03003ooooo00Woo`03003ooooo00?oo`03003ooooo00Woo`03003ooooo
02_oo`03003ooooo00_oo`00;?oo00<00?ooool0:Ooo0P0000?oo`00ool0oooo1ooo00<00?ooool0
<ooo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool0:ooo00<00?ooool0
2ooo000/ool2000Zool2003oool:ool00`00ooooo`0bool2000:ool20004ool2000:ool2000]ool0
0`00ooooo`0;ool002coo`03003ooooo02Ooo`D00?ooo`Woo`03003ooooo07ooo`03003ooooo00_o
o`00;?oo00<00?ooool09ooo00<00?ooool0oooo2ooo00<00?ooool0Oooo00<00?ooool02ooo000/
ool2000Wool00`00ooooo`3oool<ool00`00ooooo`1oool00`00ooooo`0;ool001?oo`@000?oo`80
00Coo`8000Coo`8000Coo`03003ooooo02Coo`03003ooooo0?ooo`koo`03003ooooo07ooo`03003o
oooo00_oo`004ooo0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool08ooo00<00?ooool0oooo3ooo00<00?ooool0Oooo00<00?ooool02ooo000Eool01@00oooo
oooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P008Ooo0P00oooo4ooo
00<00?ooool0Oooo00<00?ooool02ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00008?oo1@00oooo4_oo00<00?ooool0Oooo00<00?ooool02ooo000F
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00008?oo00<0
0?ooool0oooo5?oo00<00?ooool0Oooo00<00?ooool02ooo000Cool40003ool20004ool20004ool2
0004ool2003ooolfool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo01_oo`03003o
oooo0?oooaOoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool05ooo0P00oooo7?oo
00<00?ooool0Oooo00<00?ooool02ooo000/ool2000Hool2003ooolLool00`00ooooo`1oool00`00
ooooo`0;ool002coo`03003ooooo01Koo`@00?oooa_oo`03003ooooo07ooo`03003ooooo00_oo`00
;?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<00?ooool02ooo000/ool2000Gool00`00oooo
o`3ooolLool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo0?ooocGoo`03003ooooo
07ooo`03003ooooo00_oo`00;?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<00?ooool02ooo
000/ool2000Eool00`00ooooo`3ooolNool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003o
oooo0?ooocGoo`03003ooooo07ooo`03003ooooo00_oo`004ooo10000ooo0`000ooo0P001?oo0P00
1?oo00<00?ooool0oooo=Ooo00<00?ooool0Oooo00<00?ooool02ooo000Cool20007ool01000oooo
o`000_oo00@00?ooool000;oo`04003oooooool2000Cool00`00ooooo`3ooolPool00`00ooooo`1o
ool00`00ooooo`0;ool001Goo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00D0
0?ooooooo`000?ooocOoo`03003ooooo07ooo`03003ooooo00_oo`005_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000?ooocOoo`03003ooooo07ooo`03003o
oooo00_oo`005_oo00<00?ooool00`000ooo00@00?ooool000;oo`04003ooooo0003ool2000Aool0
0`00ooooo`3ooolRool00`00ooooo`1oool00`00ooooo`0;ool001?oo`@000;oo`<000Coo`8000Co
o`8000Coo`03003ooooo00koo`800?ooobGoo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<0
0?ooool03Ooo1000oooo9?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool2000?ool00`00oooo
o`2Fool00`00ooooo`05ool20023ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
0:Koo`<000?oo`H008;oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0W_oo00<0
0?ooool00_oo2@000ooo0`00P_oo00<00?ooool0Oooo00<00?ooool02ooo000/ool2000>ool00`00
ooooo`2=ool60003ool20008ool00`00ooooo`21ool00`00ooooo`1oool00`00ooooo`0;ool002co
o`03003ooooo09[oo`<00003ool0000009Coo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<0
0?ooool0UOoo00<00?oo00000P001?oo00<00?ooool0Tooo00<00?ooool0Oooo00<00?ooool02ooo
000/ool00`00ooooo`0;ool00`00ooooo`26ool3002Mool00`00ooooo`1oool00`00ooooo`0;ool0
02coo`8008goo`03003ooooo00;oo`<00003ool0000009goo`03003ooooo07ooo`03003ooooo00_o
o`005?oo0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0S?oo1@001?oo00<00?ooool0W?oo
00<00?ooool0Oooo00<00?ooool02ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01@00oooooooo00002ooo00<00?ooool0Mooo00<00?ooool00_oo1P00Y_oo00<00?oo
ool0Oooo00<00?ooool02ooo000Fool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000oooooooo0P00O?oo00<00?ooool00ooo1`001?oo00<00?ooool0YOoo00<00?ooool0Oooo
00<00?ooool02ooo000Dool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool00`00ooooo`1jool200000ooo000000020002ool2002_ool00`00ooooo`1oool00`00ooooo`0;
ool001Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0000:
ool00`00ooooo`1^ool40006ool00`00ooooo`2^ool00`00ooooo`0Gool00`00ooooo`0Hool30000
1?oo00000?oo2P000_oo10000_oo200000Coo`00003oo`D00003ool0000000800006ool00000ool0
0?oo0P005_oo00<00?ooool02ooo000Cool30004ool20004ool20004ool20004ool2001iool4002h
ool00`00ooooo`0Fool3000Jool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00002
ool01@00oooooooo00000ooo00@00?ooool000;oo`03003oo`0000?oo`03003oo`0000Coo`07003o
o`00ool00?oo00005ooo00<00?ooool02ooo000/ool00`00ooooo`05ool2001_ool2002lool00`00
ooooo`04oolX0007ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00002ool00`00
ooooo`02ool40002ool01P00ooooo`00ool000?oo`03003oo`0000Coo`07003oo`00ool00?oo0000
5ooo00<00?ooool02ooo000/ool00`00ooooo`05ool2001Zool200000ooo0000002nool00`00oooo
o`0Fool2000Kool400000ooo00000002ool00`00ooooo`040002ool40003ool300000ooo00000003
0002ool40002ool400000ooo00000004000Gool00`00ooooo`0;ool002coo`8000Goo`@006Soo`@0
0<3oo`03003ooooo03?oo`03003ooooo00Woo`03003ooooo01Soo`03003ooooo02;oo`03003ooooo
00_oo`00;?oo00<00?ooool01_oo00<00?ooool0IOoo1@00`Ooo00<00?ooool0<ooo00<00?ooool0
2Ooo00<00?ooool06?oo00<00?ooool08_oo00<00?ooool02ooo000/ool00`00ooooo`1Xool20000
1?oo000000001?oo00<00?ooool0_ooo00<00?ooool0<_oo0P002_oo0P006Ooo0P009?oo00<00?oo
ool02ooo000/ool2001Xool40039ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo
06Ooo`<00<[oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo00<00?ooool0I_oo00@00?ooool0
0<[oo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00IOoo0P00c_oo00<00?ooool0Oooo00<0
0?ooool02ooo000/ool00`00ooooo`1Pool01000ooooo`00d?oo00<00?ooool0Oooo00<00?ooool0
2ooo000Dool20004ool30003ool20004ool20004ool00`00ooooo`1Oool4003Aool00`00ooooo`1o
ool00`00ooooo`0;ool001Koo`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooooooo`8005ooo`<00=?oo`03003ooooo07ooo`03003ooooo00_oo`005_oo00<00?ooool00ooo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000F?oo0P000_oo100000?oo`000000
dooo00<00?ooool0Oooo00<00?ooool02ooo000Dool20003ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`1Eool5003Jool00`00ooooo`1oool00`00ooooo`0;ool0
01Koo`03003ooooo00<000?oo`04003ooooo0002ool01000ooooo`000ooo0P00Cooo00<00?ooool0
0_oo1P00fooo00<00?ooool0Oooo00<00?ooool02ooo000Cool30003ool30004ool20004ool20004
ool00`00ooooo`1=ool60004ool00`00ooooo`3Jool00`00ooooo`1oool00`00ooooo`0;ool002co
o`03003ooooo04coo`@00>Coo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00COoo0`00iOoo
00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00ooooo`1:ool2003Xool00`00ooooo`1oool0
0`00ooooo`0;ool002coo`03003ooooo04Goo`03003ooooo00800>[oo`03003ooooo07ooo`03003o
oooo00_oo`00;?oo0P00AOoo1000k?oo00<00?ooool0Oooo00<00?ooool02ooo000/ool00`00oooo
o`13ool4003]ool00`00ooooo`1oool00`00ooooo`0;ool002coo`03003ooooo03_oo`8000;oo`@0
0003ool000000>koo`03003ooooo07ooo`03003ooooo00_oo`00;?oo0P00>ooo1@00mOoo00<00?oo
ool0Oooo00<00?ooool02ooo000/ool00`00ooooo`0iool5003fool00`00ooooo`1oool00`00oooo
o`0;ool001Coo`<000?oo`8000Coo`8000Coo`8000Coo`03003ooooo03?oo`04003oooooool20003
ool00`00ooooo`3eool00`00ooooo`1oool00`00ooooo`0;ool001?oo`@000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`8003?oo`D00?gooh<000goo`004ooo00<00?oo0000
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0<Ooo1000oooo
T?oo000Dool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`0`ool4003ooonAool001Coo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo02koo`800?oooiGoo`005Ooo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo
0P00:_oo0P0000?oo`000000ooooUooo000/ool00`00ooooo`0Xool4003ooonIool002coo`03003o
oooo02Soo`@00?oooiWoo`00;?oo0P009ooo0P000_oo00<00?ooool0ooooV?oo000/ool00`00oooo
o`0Qool00`00ooooo`02003ooonOool002coo`03003ooooo023oo`@00?oooj7oo`00;?oo0P008?oo
1000ooooX_oo000/ool00`00ooooo`0Nool4003ooonSool002coo`03003ooooo01Soo`04003ooooo
ool2003ooonWool002coo`8001Soo`D00?ooojWoo`005?oo0`000ooo0`000ooo0P001?oo0P001?oo
00<00?ooool03ooo00<00?ooool01?oo1000ooooZooo000Cool40005ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool0000@ool300000ooo0000000200000ooo0000003ooon/ool001?o
o`03003oo`0000Koo`04003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`8000koo`D00?oo
ok?oo`005?oo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?oo
ool03Ooo0`00oooo]Ooo000Dool20003ool30003ool01000ooooo`000_oo00@00?ooool000?oo`03
003ooooo00_oo`800?oookSoo`005Ooo00@00?ooooooo`<000Coo`8000Coo`8000Coo`8000[oo`80
0?oook[oo`00;?oo00<00?ooool01Ooo1000oooo_?oo000/ool00`00ooooo`04ool4003ooonmool0
02coo`8000Koo`<00?oookgoo`00;?oo00<00?ooool01_oo00<00?ooool0oooo_?oo000/ool00`00
ooooo`3oooo5ool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo000Dool6000a
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000P000_oo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool000000080
00;oo`D00003ool00000008000;oo`@00005ool00000003oo`020008ool30003ool20004ool2003o
ooldool004goo`05003oooooool00002ool00`00ooooo`02ool01@00oooooooo00001ooo00@00?oo
ool000?oo`03003ooooo00;oo`03003ooooo00?oo`05003oooooool00002ool01@00oooooooo0000
0ooo0P001?oo00<00?ooool01?oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`03
003ooooo00Woo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0oooo<Ooo000>ool30000
0ooo00000007ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P00
0_oo1@0000?oo`0000000`0000?oo`0000000`000ooo00D00?ooooooo`0000;oo`03003ooooo00;o
o`05003oooooool00007ool01000oooooooo10001?oo00<00?ooool00ooo00D00?ooooooo`0000;o
o`05003oooooool00003ool70006ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo
00<00?ooool02Ooo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`3ooolaool000ooo`04
003ooooo000:ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`8000Coo`03003ooooo00Co
o`03003ooooo00;oo`8000Coo`05003oooooool00002ool30002ool50002ool30003ool40002ool3
0004ool30004ool01000oooooooo0`000_oo1@000_oo10000_oo10000_oo2P000_oo0`000ooo1000
00?oo`0000000`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`00oooo<ooo000?
ool4000:ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L000Koo`03003ooooo00;oo`L0
00?oo`03003ooooo01;oo`03003ooooo017oo`03003ooooo00koo`03003ooooo00koo`03003ooooo
01_oo`<000?oo`04003ooooo0002ool01000ooooo`00oooo<ooo000?ool01000ooooo`002?oo0`00
0_oo1@000_oo10000_oo10000_oo2P000_oo10000_oo10005?oo00<00?ooool04Ooo00<00?ooool0
3_oo00@00?oo000000goo`03003ooooo01_oo`<000Coo`8000Coo`800?ooocCoo`003ooo00@00?oo
ool001Goo`03003ooooo00koo`03003ooooo00coo`03003ooooo00;oo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Ooo`<000Goo`03003ooooo00Woo`03003ooooo01Goo`03003ooooo0?oo
oeKoo`003_oo1@005Ooo00@00?oo000000goo`03003ooooo00coo`03003ooooo0?ooojWoo`007Ooo
00<00?ooool02Ooo00<00?ooool06ooo0P00ooooZooo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCo
o`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCo
o`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003oooodool00?ooooCoo`00oooom?oo003o
ooodool00?ooooCoo`00\
\>"],
  ImageRangeCache->{{{0, 498.5}, {211.875, 0}} -> {-1.07683, -0.648942, \
0.00612571, 0.00612571}, {{12.5, 339}, {206.812, 5}} -> {-248.18, -495.629, \
5.57698, 32.3754}, {{355.312, 485.938}, {171.188, 73.25}} -> {-9.24308, \
-1.14694, 0.025731, 0.025731}, {{362.312, 401.188}, {164.188, 125.312}} -> \
{-19.6401, -3.45341, 0.0514475, 0.0514475}, {{362.312, 401.188}, {119.062, \
80.1875}} -> {-19.6401, -5.77498, 0.0514475, 0.0514475}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ListPlot3D[\[IndentingNewLine]Table[\[IndentingNewLine]Mean[
          Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                initialinfection, vaccinationperday, 
                trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
              5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]AxesLabel \[Rule] \
{"\<vaccinationperday\>", "\<initialinfection\>", "\<R_infected\>"}\
\[IndentingNewLine]]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.29165 .07573 -98.6984 -10.125 ]
[.29165 .07573 7.30161 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 6 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 6 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 6 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -6.78518 ]
[.91861 .21225 100 3.33982 ]
[.02405 .26552 -24 -2.74266 ]
[.02405 .26552 0 6.25734 ]
[.01486 .32313 -24 -2.79138 ]
[.01486 .32313 0 6.20862 ]
[.00531 .38294 -24 -2.84215 ]
[.00531 .38294 0 6.15785 ]
[-0.0046 .44508 -24 -2.8951 ]
[-0.0046 .44508 0 6.1049 ]
[-0.05457 .39542 -64 -3.18757 ]
[-0.05457 .39542 0 6.93743 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(2)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(4)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(6)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(8)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
gsave
.91861 .21225 -61 -10.7852 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03627 .26074 m
.04238 .25835 L
s
[(1000)] .02405 .26552 1 -0.39052 Mshowa
.02712 .31847 m
.03326 .31614 L
s
[(2000)] .01486 .32313 1 -0.37969 Mshowa
.01763 .37841 m
.02378 .37614 L
s
[(3000)] .00531 .38294 1 -0.36841 Mshowa
.00776 .44067 m
.01394 .43847 L
s
[(4000)] -0.0046 .44508 1 -0.35664 Mshowa
.125 Mabswid
.03447 .27212 m
.03814 .27069 L
s
.03265 .28358 m
.03633 .28216 L
s
.03082 .29512 m
.0345 .29371 L
s
.02898 .30675 m
.03266 .30535 L
s
.02525 .33028 m
.02894 .32889 L
s
.02337 .34217 m
.02705 .34079 L
s
.02147 .35416 m
.02516 .35278 L
s
.01955 .36624 m
.02325 .36487 L
s
.01568 .39067 m
.01938 .38931 L
s
.01372 .40302 m
.01742 .40168 L
s
.01175 .41548 m
.01545 .41414 L
s
.00976 .42802 m
.01347 .42669 L
s
.00574 .45342 m
.00945 .4521 L
s
.0037 .46626 m
.00742 .46495 L
s
.00165 .47921 m
.00537 .47791 L
s
gsave
-0.05457 .39542 -125 -7.18757 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.769 .776 .859 r
.36141 .77525 .39806 .80578 .42694 .78833 .39087 .75545 Metetra
.746 .764 .867 r
.39087 .75545 .42694 .78833 .45584 .77699 .42037 .73823 Metetra
.736 .736 .851 r
.42037 .73823 .45584 .77699 .48504 .76181 .45003 .72125 Metetra
.706 .723 .863 r
.45003 .72125 .48504 .76181 .51444 .74498 .47982 .70772 Metetra
.747 .749 .854 r
.47982 .70772 .51444 .74498 .544 .72912 .50987 .68953 Metetra
.69 .727 .878 r
.50987 .68953 .544 .72912 .57377 .71409 .54011 .67768 Metetra
.725 .754 .875 r
.54011 .67768 .57377 .71409 .6038 .70136 .57058 .66229 Metetra
.737 .746 .859 r
.57058 .66229 .6038 .70136 .63393 .68365 .60123 .64504 Metetra
.742 .751 .859 r
.60123 .64504 .63393 .68365 .66441 .67062 .63205 .62715 Metetra
.702 .719 .863 r
.63205 .62715 .66441 .67062 .69512 .65702 .66322 .61342 Metetra
.682 .714 .873 r
.66322 .61342 .69512 .65702 .72579 .63828 .69477 .60178 Metetra
.728 .766 .883 r
.69477 .60178 .72579 .63828 .75694 .62427 .72637 .58578 Metetra
.715 .754 .883 r
.72637 .58578 .75694 .62427 .7881 .60696 .75829 .57095 Metetra
.716 .77 .895 r
.75829 .57095 .7881 .60696 .81993 .59518 .79047 .55612 Metetra
.723 .759 .88 r
.79047 .55612 .81993 .59518 .85211 .58368 .82283 .54013 Metetra
.732 .742 .86 r
.82283 .54013 .85211 .58368 .88433 .56955 .85528 .52248 Metetra
.697 .715 .863 r
.85528 .52248 .88433 .56955 .91676 .55473 .88835 .50842 Metetra
.684 .715 .873 r
.88835 .50842 .91676 .55473 .94972 .54193 .92191 .49585 Metetra
.673 .714 .879 r
.92191 .49585 .94972 .54193 .98339 .532 .95596 .48435 Metetra
.747 .757 .861 r
.32339 .74002 .36141 .77525 .39087 .75545 .35325 .72212 Metetra
.769 .771 .854 r
.35325 .72212 .39087 .75545 .42037 .73823 .38339 .7014 Metetra
.654 .734 .908 r
.38339 .7014 .42037 .73823 .45003 .72125 .41327 .69272 Metetra
.772 .802 .878 r
.41327 .69272 .45003 .72125 .47982 .70772 .44373 .67271 Metetra
.784 .772 .842 r
.44373 .67271 .47982 .70772 .50987 .68953 .47439 .64932 Metetra
.693 .732 .881 r
.47439 .64932 .50987 .68953 .54011 .67768 .50507 .63681 Metetra
.746 .744 .85 r
.50507 .63681 .54011 .67768 .57058 .66229 .53601 .61781 Metetra
.704 .719 .861 r
.53601 .61781 .57058 .66229 .60123 .64504 .56717 .60356 Metetra
.69 .731 .882 r
.56717 .60356 .60123 .64504 .63205 .62715 .59864 .59103 Metetra
.775 .78 .857 r
.59864 .59103 .63205 .62715 .66322 .61342 .63011 .56898 Metetra
.658 .709 .885 r
.63011 .56898 .66322 .61342 .69477 .60178 .66221 .55927 Metetra
.717 .741 .87 r
.66221 .55927 .69477 .60178 .72637 .58578 .69438 .5435 Metetra
.719 .744 .872 r
.69438 .5435 .72637 .58578 .75829 .57095 .72679 .52749 Metetra
.712 .739 .873 r
.72679 .52749 .75829 .57095 .79047 .55612 .7595 .51206 Metetra
.714 .739 .871 r
.7595 .51206 .79047 .55612 .82283 .54013 .79247 .4963 Metetra
.73 .748 .866 r
.79247 .4963 .82283 .54013 .85528 .52248 .82554 .47856 Metetra
.713 .744 .876 r
.82554 .47856 .85528 .52248 .88835 .50842 .85905 .46279 Metetra
.666 .72 .889 r
.85905 .46279 .88835 .50842 .92191 .49585 .89339 .45166 Metetra
.709 .747 .881 r
.89339 .45166 .92191 .49585 .95596 .48435 .92758 .43609 Metetra
.738 .762 .872 r
.28372 .70452 .32339 .74002 .35325 .72212 .31401 .68754 Metetra
.779 .772 .847 r
.31401 .68754 .35325 .72212 .38339 .7014 .3448 .66477 Metetra
.742 .761 .869 r
.3448 .66477 .38339 .7014 .41327 .69272 .37546 .64702 Metetra
.737 .723 .838 r
.37546 .64702 .41327 .69272 .44373 .67271 .40636 .62818 Metetra
.715 .724 .857 r
.40636 .62818 .44373 .67271 .47439 .64932 .43734 .61254 Metetra
.711 .762 .892 r
.43734 .61254 .47439 .64932 .50507 .63681 .46854 .59812 Metetra
.754 .763 .861 r
.46854 .59812 .50507 .63681 .53601 .61781 .50005 .57833 Metetra
.73 .757 .875 r
.50005 .57833 .53601 .61781 .56717 .60356 .53173 .56146 Metetra
.714 .743 .875 r
.53173 .56146 .56717 .60356 .59864 .59103 .56365 .54602 Metetra
.71 .731 .867 r
.56365 .54602 .59864 .59103 .63011 .56898 .59584 .53056 Metetra
.763 .777 .865 r
.59584 .53056 .63011 .56898 .66221 .55927 .62813 .50946 Metetra
.708 .713 .853 r
.62813 .50946 .66221 .55927 .69438 .5435 .66079 .49356 Metetra
.7 .712 .858 r
.66079 .49356 .69438 .5435 .72679 .52749 .69378 .47857 Metetra
.697 .718 .865 r
.69378 .47857 .72679 .52749 .7595 .51206 .72709 .4639 Metetra
.728 .734 .856 r
.72709 .4639 .7595 .51206 .79247 .4963 .76045 .44556 Metetra
.643 .691 .88 r
.76045 .44556 .79247 .4963 .82554 .47856 .7948 .43628 Metetra
.749 .773 .873 r
.7948 .43628 .82554 .47856 .85905 .46279 .82859 .41611 Metetra
.669 .725 .891 r
.82859 .41611 .85905 .46279 .89339 .45166 .86346 .40414 Metetra
.678 .728 .887 r
.86346 .40414 .89339 .45166 .92758 .43609 .89862 .39113 Metetra
.736 .752 .866 r
.24249 .66553 .28372 .70452 .31401 .68754 .27329 .648 Metetra
.758 .755 .85 r
.27329 .648 .31401 .68754 .3448 .66477 .3045 .62716 Metetra
.739 .764 .873 r
.3045 .62716 .3448 .66477 .37546 .64702 .33568 .60934 Metetra
.761 .769 .859 r
.33568 .60934 .37546 .64702 .40636 .62818 .36721 .58853 Metetra
.742 .759 .866 r
.36721 .58853 .40636 .62818 .43734 .61254 .3988 .5699 Metetra
.705 .74 .879 r
.3988 .5699 .43734 .61254 .46854 .59812 .43049 .5553 Metetra
.726 .746 .868 r
.43049 .5553 .46854 .59812 .50005 .57833 .46249 .53815 Metetra
.768 .769 .853 r
.46249 .53815 .50005 .57833 .53173 .56146 .49479 .51573 Metetra
.726 .738 .861 r
.49479 .51573 .53173 .56146 .56365 .54602 .52722 .49807 Metetra
.726 .731 .854 r
.52722 .49807 .56365 .54602 .59584 .53056 .55989 .47997 Metetra
.67 .703 .872 r
.55989 .47997 .59584 .53056 .62813 .50946 .59293 .46803 Metetra
.769 .775 .858 r
.59293 .46803 .62813 .50946 .66079 .49356 .626 .44533 Metetra
.72 .734 .862 r
.626 .44533 .66079 .49356 .69378 .47857 .65943 .42781 Metetra
.673 .709 .875 r
.65943 .42781 .69378 .47857 .72709 .4639 .6934 .41524 Metetra
.701 .731 .874 r
.6934 .41524 .72709 .4639 .76045 .44556 .72757 .39974 Metetra
.742 .76 .867 r
.72757 .39974 .76045 .44556 .7948 .43628 .76173 .37971 Metetra
.702 .704 .848 r
.76173 .37971 .7948 .43628 .82859 .41611 .79641 .36298 Metetra
.677 .709 .872 r
.79641 .36298 .82859 .41611 .86346 .40414 .83173 .34949 Metetra
.674 .704 .869 r
.83173 .34949 .86346 .40414 .89862 .39113 .86746 .33607 Metetra
.769 .76 .846 r
.19939 .62593 .24249 .66553 .27329 .648 .23111 .60326 Metetra
.713 .733 .866 r
.23111 .60326 .27329 .648 .3045 .62716 .26243 .58746 Metetra
.755 .764 .86 r
.26243 .58746 .3045 .62716 .33568 .60934 .29431 .56696 Metetra
.747 .753 .858 r
.29431 .56696 .33568 .60934 .36721 .58853 .32633 .54702 Metetra
.743 .759 .865 r
.32633 .54702 .36721 .58853 .3988 .5699 .3585 .5277 Metetra
.717 .753 .881 r
.3585 .5277 .3988 .5699 .43049 .5553 .39076 .51141 Metetra
.765 .758 .846 r
.39076 .51141 .43049 .5553 .46249 .53815 .42347 .48852 Metetra
.724 .727 .853 r
.42347 .48852 .46249 .53815 .49479 .51573 .45624 .47031 Metetra
.734 .75 .865 r
.45624 .47031 .49479 .51573 .52722 .49807 .48925 .45141 Metetra
.716 .742 .872 r
.48925 .45141 .52722 .49807 .55989 .47997 .52249 .43444 Metetra
.708 .747 .882 r
.52249 .43444 .55989 .47997 .59293 .46803 .55602 .4185 Metetra
.751 .744 .847 r
.55602 .4185 .59293 .46803 .626 .44533 .58974 .39649 Metetra
.725 .742 .866 r
.58974 .39649 .626 .44533 .65943 .42781 .62376 .37806 Metetra
.682 .726 .883 r
.62376 .37806 .65943 .42781 .6934 .41524 .65824 .36418 Metetra
.735 .741 .857 r
.65824 .36418 .6934 .41524 .72757 .39974 .69276 .34395 Metetra
.646 .69 .877 r
.69276 .34395 .72757 .39974 .76173 .37971 .72814 .33326 Metetra
.727 .765 .883 r
.72814 .33326 .76173 .37971 .79641 .36298 .76339 .31451 Metetra
.742 .764 .87 r
.76339 .31451 .79641 .36298 .83173 .34949 .79876 .29363 Metetra
.683 .712 .87 r
.79876 .29363 .83173 .34949 .86746 .33607 .83497 .2787 Metetra
.759 .778 .868 r
.15395 .58857 .19939 .62593 .23111 .60326 .18608 .56768 Metetra
.797 .788 .845 r
.18608 .56768 .23111 .60326 .26243 .58746 .21891 .541 Metetra
.758 .744 .839 r
.21891 .541 .26243 .58746 .29431 .56696 .25148 .51824 Metetra
.738 .734 .847 r
.25148 .51824 .29431 .56696 .32633 .54702 .28401 .49818 Metetra
.697 .725 .872 r
.28401 .49818 .32633 .54702 .3585 .5277 .31641 .48318 Metetra
.776 .762 .84 r
.31641 .48318 .3585 .5277 .39076 .51141 .34965 .45807 Metetra
.71 .715 .853 r
.34965 .45807 .39076 .51141 .42347 .48852 .38266 .44086 Metetra
.737 .747 .86 r
.38266 .44086 .42347 .48852 .45624 .47031 .41603 .42095 Metetra
.725 .739 .863 r
.41603 .42095 .45624 .47031 .48925 .45141 .4496 .40228 Metetra
.773 .754 .836 r
.4496 .40228 .48925 .45141 .52249 .43444 .48351 .37663 Metetra
.684 .697 .856 r
.48351 .37663 .52249 .43444 .55602 .4185 .51752 .36171 Metetra
.719 .715 .846 r
.51752 .36171 .55602 .4185 .58974 .39649 .55184 .34257 Metetra
.711 .726 .861 r
.55184 .34257 .58974 .39649 .62376 .37806 .58646 .32474 Metetra
.703 .728 .87 r
.58646 .32474 .62376 .37806 .65824 .36418 .62142 .30789 Metetra
.722 .725 .853 r
.62142 .30789 .65824 .36418 .69276 .34395 .6566 .28824 Metetra
.728 .732 .854 r
.6566 .28824 .69276 .34395 .72814 .33326 .69202 .2678 Metetra
.708 .692 .832 r
.69202 .2678 .72814 .33326 .76339 .31451 .72779 .24844 Metetra
.651 .666 .852 r
.72779 .24844 .76339 .31451 .79876 .29363 .7644 .23599 Metetra
.75 .741 .844 r
.7644 .23599 .79876 .29363 .83497 .2787 .80047 .21211 Metetra
.752 .745 .846 r
.10726 .54185 .15395 .58857 .18608 .56768 .14001 .51991 Metetra
.782 .747 .821 r
.14001 .51991 .18608 .56768 .21891 .541 .17353 .49231 Metetra
.738 .74 .852 r
.17353 .49231 .21891 .541 .25148 .51824 .20641 .47198 Metetra
.756 .755 .851 r
.20641 .47198 .25148 .51824 .28401 .49818 .23968 .44946 Metetra
.738 .744 .857 r
.23968 .44946 .28401 .49818 .31641 .48318 .27295 .42917 Metetra
.771 .733 .818 r
.27295 .42917 .31641 .48318 .34965 .45807 .30689 .40215 Metetra
.711 .714 .851 r
.30689 .40215 .34965 .45807 .38266 .44086 .3404 .38424 Metetra
.737 .721 .836 r
.3404 .38424 .38266 .44086 .41603 .42095 .37436 .36257 Metetra
.721 .712 .841 r
.37436 .36257 .41603 .42095 .4496 .40228 .40846 .34277 Metetra
.722 .711 .839 r
.40846 .34277 .4496 .40228 .48351 .37663 .44282 .3226 Metetra
.745 .739 .847 r
.44282 .3226 .48351 .37663 .51752 .36171 .47747 .30018 Metetra
.668 .688 .859 r
.47747 .30018 .51752 .36171 .55184 .34257 .51229 .28624 Metetra
.726 .731 .854 r
.51229 .28624 .55184 .34257 .58646 .32474 .54748 .26589 Metetra
.735 .726 .843 r
.54748 .26589 .58646 .32474 .62142 .30789 .58291 .2439 Metetra
.651 .678 .862 r
.58291 .2439 .62142 .30789 .6566 .28824 .61888 .2313 Metetra
.761 .747 .841 r
.61888 .2313 .6566 .28824 .69202 .2678 .65477 .20587 Metetra
.669 .697 .867 r
.65477 .20587 .69202 .2678 .72779 .24844 .69144 .19133 Metetra
.719 .738 .867 r
.69144 .19133 .72779 .24844 .7644 .23599 .72821 .17141 Metetra
.679 .696 .859 r
.72821 .17141 .7644 .23599 .80047 .21211 .76562 .15528 Metetra
.768 .752 .839 r
.0583 .49454 .10726 .54185 .14001 .51991 .09197 .46956 Metetra
.741 .74 .851 r
.09197 .46956 .14001 .51991 .17353 .49231 .12531 .4484 Metetra
.806 .772 .822 r
.12531 .4484 .17353 .49231 .20641 .47198 .15999 .41707 Metetra
.724 .724 .849 r
.15999 .41707 .20641 .47198 .23968 .44946 .19349 .39737 Metetra
.755 .743 .841 r
.19349 .39737 .23968 .44946 .27295 .42917 .2276 .37361 Metetra
.738 .729 .843 r
.2276 .37361 .27295 .42917 .30689 .40215 .26172 .3518 Metetra
.751 .753 .855 r
.26172 .3518 .30689 .40215 .3404 .38424 .29611 .3291 Metetra
.794 .746 .809 r
.29611 .3291 .3404 .38424 .37436 .36257 .33126 .29738 Metetra
.657 .674 .855 r
.33126 .29738 .37436 .36257 .40846 .34277 .36547 .28417 Metetra
.724 .723 .849 r
.36547 .28417 .40846 .34277 .44282 .3226 .4004 .2637 Metetra
.703 .718 .86 r
.4004 .2637 .44282 .3226 .47747 .30018 .43552 .24571 Metetra
.774 .757 .837 r
.43552 .24571 .47747 .30018 .51229 .28624 .47113 .21852 Metetra
.65 .669 .855 r
.47113 .21852 .51229 .28624 .54748 .26589 .5068 .2055 Metetra
.769 .74 .827 r
.5068 .2055 .54748 .26589 .58291 .2439 .54284 .17776 Metetra
.687 .694 .851 r
.54284 .17776 .58291 .2439 .61888 .2313 .57921 .16054 Metetra
.723 .696 .824 r
.57921 .16054 .61888 .2313 .65477 .20587 .6158 .13773 Metetra
.674 .686 .854 r
.6158 .13773 .65477 .20587 .69144 .19133 .65295 .1216 Metetra
.737 .71 .825 r
.65295 .1216 .69144 .19133 .72821 .17141 .69006 .09678 Metetra
.634 .65 .848 r
.69006 .09678 .72821 .17141 .76562 .15528 .72826 .08434 Metetra
.827 .773 .801 r
.00608 .45128 .0583 .49454 .09197 .46956 .04225 .41382 Metetra
.724 .725 .851 r
.04225 .41382 .09197 .46956 .12531 .4484 .07587 .39388 Metetra
.785 .742 .813 r
.07587 .39388 .12531 .4484 .15999 .41707 .11108 .36367 Metetra
.714 .736 .869 r
.11108 .36367 .15999 .41707 .19349 .39737 .14491 .34527 Metetra
.84 .757 .771 r
.14491 .34527 .19349 .39737 .2276 .37361 .18187 .30107 Metetra
.624 .641 .847 r
.18187 .30107 .2276 .37361 .26172 .3518 .21523 .29055 Metetra
.773 .728 .811 r
.21523 .29055 .26172 .3518 .29611 .3291 .25073 .26126 Metetra
.739 .701 .815 r
.25073 .26126 .29611 .3291 .33126 .29738 .28596 .2365 Metetra
.744 .727 .836 r
.28596 .2365 .33126 .29738 .36547 .28417 .32131 .21253 Metetra
.724 .689 .816 r
.32131 .21253 .36547 .28417 .4004 .2637 .35681 .18942 Metetra
.664 .659 .836 r
.35681 .18942 .4004 .2637 .43552 .24571 .3922 .17399 Metetra
.794 .716 .778 r
.3922 .17399 .43552 .24571 .47113 .21852 .4287 .13739 Metetra
.631 .627 .828 r
.4287 .13739 .47113 .21852 .5068 .2055 .46463 .12495 Metetra
.695 .66 .811 r
.46463 .12495 .5068 .2055 .54284 .17776 .50114 .10426 Metetra
.686 .679 .837 r
.50114 .10426 .54284 .17776 .57921 .16054 .53798 .08579 Metetra
.744 .7 .81 r
.53798 .08579 .57921 .16054 .6158 .13773 .57507 .05872 Metetra
.651 .649 .836 r
.57507 .05872 .6158 .13773 .65295 .1216 .6127 .04373 Metetra
.664 .662 .837 r
.6127 .04373 .65295 .1216 .69006 .09678 .65078 .02713 Metetra
.713 .712 .848 r
.65078 .02713 .69006 .09678 .72826 .08434 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{418.5, 339.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0001Da000`40n007h00OooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00m_oo10000ooo0P00
Xooo003fool20004ool01000ooooo`00X_oo003hool01@00oooooooo00000_oo00<00?ooool0X?oo
003iool01000ooooo`000_oo00<00?ooool0X?oo003iool01000ooooo`000_oo00<00?ooool0X?oo
003fool40003ool2002Sool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00oooo0Ooo0P00
X?oo003nool200000ooo0000002Oool00?_oo`<00003ool00000008009ooo`00mooo10000_oo0P00
0[Fk0`00W_oo003fool30003ool00`00]K^e^`02]K/200000ooo003oo`2Lool00??oo`<000Coo`80
00Fe^`04002e^`00002Mool00?7oo`8000Goo`8000Ne^`05002e^`00ool0002Lool00>goo`@000Go
o`8000Ve^`06002e^kFk003oo`00Vooo003/ool30005ool20002[EX00`00]K^e^`07]K/00`00]K/0
0002002Kool00<Goo`@000?oo`<001[oo`<000Goo`<000B]FP03002e^kFk00Ne^`06002e^kFk003o
o`00V_oo0037ool00`00ooooo`04ool00`00ooooo`0Eool30006ool20008[EX00`00]K^e^`06]K/0
1000]K^e^`000_oo00<00?ooool01?oo1000Sooo001kool3000Kool4000Zool00`00ooooo`04ool0
0`00ooooo`0Bool30006ool3000:[EX00`00]K^e^`06]K/01`00]K^e^kFk003oo`0000Koo`80097o
o`00O?oo00<00?ooool07?oo00<00?ooool0:Ooo00D00?ooooooo`0000;oo`03003ooooo013oo`@0
00Goo`8000:U>P03002]FZeJ00V]FP03002e^kFk00Fe^`05002e^kFk]K/00002ool00`00ooooo`05
ool00`00ooooo`2>ool003_oo`8000?oo`D00003ool00000008000;oo`@000;oo`@00005ool00000
003oo`0200000ooo0000000300000ooo0000000300000ooo000000020002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000`000ooo00<0
0?ooool0:?oo00@00?ooooooo`<0017oo`8000Ooo`8000BU>P03002]FZeJ00V]FP03002e^kFk00Fe
^`03002e^kFk00:e^`04003ooooo0007ool00`00ooooo`2=ool003_oo`05003oo`00ool00003ool0
0`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo00000ooo00@00?ooool0
00Ooo`04003ooooo0004ool00`00ool00002ool01000ooooo`000ooo0`001_oo00D00?ooooooo`00
00?oo`03003oo`0000?oo`07003oooooool00?oo00009ooo0`000ooo0`003_oo0`001ooo0P001jDj
00<00:eJ[EX02JeJ00<00;Fk]K/01;Fk00<00;Fk]K/00[Fk00@00?ooool000Ooo`03003ooooo08go
o`00>_oo00@00?ooool000;oo`@00003ool00?oo00Coo`03003ooooo00Koo`05003oooooool00002
ool00`00ooooo`040002ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00@00?oo
ool000?oo`L000;oo`05003oooooool00003ool00`00ooooo`040002ool01000ooooo`00??oo0P00
2?oo0P002JDj00<00:eJ[EX02JeJ00<00;Fk]K/01;Fk00<00;Fk]K/00kFk10000ooo1000Sooo000i
ool20002ool20002ool30002ool?0002ool50003ool30002ool40002ool30003ool400000ooo0000
000300000ooo000000030002ool40002ool40002ool40003ool300001Ooo00000000ool00P00>?oo
10001ooo0`002jDj00<00:eJ[EX02JeJ00<00;Fk]K/00kFk00<00;Fk]K/00kFk00D00?ooooooo`00
09Goo`00I?oo00<00?ooool0:_oo00<00?ooool0@?oo0`002_oo00D00;fI_IVmV@0000ZU>P03002]
FZeJ00Z]FP03002e^kFk00:e^`03002e^kFk00Be^`04003ooooo002Eool006Coo`03003ooooo02[o
o`03003ooooo03koo`8000_oo`8000BmV@03002U>ZDj00VU>P03002]FZeJ00V]FP03002e^kFk00:e
^`03002e^kFk00Be^`05003oooooool0002Dool005Coo`03003ooooo01Goo`03003ooooo027oo`80
03goo`<000coo`03002mVKfI00FmV@03002U>ZDj00RU>P03002]FZeJ00Z]FP05002e^kFk]K/00007
]K/01000ooooo`00U?oo003=ool20002ool00`00ooooo`09ool00`00_IVmV@06_IT00`00YCZU>P09
YCX00`00[EZ]FP09[EX01@00]K^e^kFk00001kFk00D00?ooooooo`0009?oo`00b_oo0`003_oo0P00
2[fI00<00:DjYCX02:Dj00<00:eJ[EX02ZeJ00@00;Fk]K/000Re^`05003oooooool0002Bool00<Oo
o`<000ooo`8000bmV@03002U>ZDj00VU>P03002]FZeJ00V]FP04002e^kFk0007]K/20003ool2002A
ool00<Goo`@000koo`8000:]NP03002mVKfI00ZmV@03002U>ZDj00VU>P03002]FZeJ00V]FP03002e
^`0000>e^`@000:U>`05003oooooool0002Aool00<;oo`<0013oo`8000B]NP03002mVKfI00ZmV@03
002U>ZDj00VU>P03002]FZeJ00V]FP03002e^kFk00<000JU>`03003ooooo00;oo`03003ooooo08ko
o`00`?oo0P004Ooo0P001jej00<00;fI_IT02[fI00<00:DjYCX02JDj00<00:eJ[EX02JeJ0`002JDk
00D00?ooooooo`00093oo`00_Ooo0`004Ooo0P002Jej00<00;fI_IT02[fI00<00:DjYCX02JDj00<0
0:eJ[EX01jeJ0P0000>m^P0000002JDk00<00?ooool00_oo00<00?ooool0SOoo002Fool40003ool2
000Lool200000ooo003oo`0@ool00`00[GZ]NP0:[GX00`00_IVmV@0:_IT00`00YCZU>P09YCX00`00
[EZ]FP05[EX01000_KZm^[fj0P002ZDk00<00?ooool00_oo00<00?ooool0S?oo002Hool01@00oooo
oooo00000_oo00<00?ooool05_oo0`004ooo0P0000>eF@00[GX02Zej00<00;fI_IT02[fI00<00:Dj
YCX02JDj00<00:eJ[EX00jeJ0P001Kfj00<00:DkYC/02:Dk00<00?ooool00_oo00<00?ooool0S?oo
002Hool01@00oooooooo00000_oo00<00?ooool05?oo0P005?oo0P000kEI00<00:ej[GX02Zej00<0
0;fI_IT02[fI00<00:DjYCX02JDj00D00:eJ[EZ]FP0000Nm^P03002U>jDk00VU>`04003oooooool2
002=ool009Soo`05003oooooool00002ool00`00ooooo`0Aool3000Dool20006]ET00`00[GZ]NP0:
[GX00`00_IVmV@09_IT00`00YCZU>P09YCX01000[EX000002;fj0P002ZDk00<00?ooool00ooo00<0
0?ooool0R_oo002Hool01@00oooooooo00000_oo00<00?ooool03_oo0`005Ooo0P002;EI00<00:ej
[GX02Zej00<00;fI_IT02[fI00<00:DjYCX02:Dj0P002[fj0P002jDk00<00?ooool00_oo00<00?oo
ool0R_oo002Fool30004ool2000?ool2000Fool2000;]ET00`00[GZ]NP0:[GX00`00_IVmV@09_IT0
0`00YCZU>P06YCX20002[G/00`00_KZm^P07_KX00`00_KX0000;YC/00`00ooooo`02ool00`00oooo
o`29ool00:_oo`<001Coo`@000:U6P03002eFKEI00ReF@03002]NZej00Z]NP03002mVKfI00ZmV@03
002U>ZDj00:U>P<000B]N`03002m^[fj00Nm^P03002m^P0000^U>`03003ooooo00?oo`03003ooooo
08Soo`00ZOoo0P0000?oo`00ool04Ooo0`001ZDJ00<00;EI]ET02KEI00<00:ej[GX02Zej00<00;fI
_IT02KfI00<00:DjYCX00P002:ek00<00;fj_KX01[fj00@00;fj_KX000^U>`03003ooooo00;oo`03
003ooooo08Soo`00Y_oo0`005?oo0P002ZDJ00<00;EI]ET02KEI00<00:ej[GX02Zej00<00;fI_IT0
2KfI0P002Zek00<00;fj_KX01[fj00@00;fj_KX000^U>`03003ooooo00?oo`03003ooooo08Ooo`00
Xooo0`005_oo00<00<fh00002ZDJ00<00;EI]ET02KEI00<00:ej[GX02Zej00<00;fI_IT01kfI0P00
00>mVP00[G/02Zek00<00;fj_KX01Kfj00D00;fj_KZm^P0000^U>`03003ooooo00;oo`8008Soo`00
XOoo0`005ooo00@00<fhcKP000^U6P03002eFKEI00VeF@03002]NZej00Z]NP03002mVKfI00FmV@05
002mV[fJ_IX0000;[G/00`00_KZm^P05_KX01@00_KZm^[fj00002jDk00<00?ooool00ooo00<00?oo
ool0Q_oo002Nool30003ool00`00ooooo`0Cool00`00cKS=^002cKP00`00YAZU6P08YAX00`00]EVe
F@09]ET00`00[GZ]NP0:[GX00`00_IVmV@03_IT20005_IX00`00[G^]N`09[G/00`00_KZm^P04_KX0
0`00_KZm^P02_KX00`00YC^U>`09YC/00`00ooooo`03ool00`00ooooo`05ool3001mool009coo`80
01_oo`03003=^<fh00?=^003002U6ZDJ00VU6P03002eFKEI00VeF@03002]NZej00Z]NP05002mVKfI
_IT00007_IX00`00[G^]N`09[G/00`00_KZm^P04_KX00`00_KZm^P02_KX00`00YC^U>`09YC/00`00
ooooo`04ool00`00ooooo`03ool4001mool009Woo`<001goo`03003=^<fh00C=^003002U6ZDJ00RU
6P03002eFKEI00ZeF@03002]NZej00V]NP04002mV@000009_IX00`00[G^]N`09[G/00`00_KZm^P04
_KX00`00_KZm^P02_KX00`00YC^U>`08YC/20005ool00`00ooooo`03ool00`00ool0001nool009Oo
o`8000;oo`03003ooooo01[oo`03003=^<fh00G=^003002U6ZDJ00VU6P03002eFKEI00VeF@03002]
NZej00V]NP8000^mVP03002]Njek00Z]N`03002m^[fj00>m^P03002m^[fj00:m^P03002U>jDk00JU
>`8000:]V`03003ooooo00?oo`03003ooooo00?oo`8007koo`00U?oo0`008?oo00<00<fhcKP01lfh
00<00:DJYAX02:DJ00<00;EI]ET02[EI00<00:ej[GX01Zej0P000ZfK00<00;fJ_IX02KfJ00<00:ek
[G/02Jek00<00;fj_KX00kfj00<00;fj_KX00kfj00<00:DkYC/00ZDk0`001:fK00<00?ooool00ooo
0P001?oo0P00O_oo002Aool3000Rool00`00cKS=^008cKP00`00YAZU6P09YAX00`00]EVeF@09]ET0
0`00[GZ]NP04[GX20004[I/00`00_IZmVP09_IX00`00[G^]N`0:[G/00`00_KZm^P02_KX00`00_KZm
^P03_KX00`00YC^U>`020008[I/01`00oooooooo003oo`0000Goo`03003ooooo07coo`00LOoo0`00
6ooo0P0000?oo`00ool08Ooo00<00<fhcKP02/fh00<00:DJYAX02:DJ00<00;EI]ET02[EI00@00:ej
[GZ]NP8000N]V`03002mV[fJ00VmVP03002]Njek00V]N`03002m^[fj00:m^P03002m^[fj00Bm^P80
00Z]V`03003ooooo00Coo`03003ooooo087oo`00Looo00<00?ooool05_oo0`009?oo0P003Lfh00<0
0:DJYAX02JDJ00<00;EI]ET02KEI00@00:ej000000V]V`03002mV[fJ00ZmVP03002]Njek00V]N`05
002m^[fj_KX00004_KX200000kgk002]V`0:[I/00`00ooooo`04ool00`00ooooo`20ool007?oo`03
003ooooo01Coo`8002Goo`8000:]FP03003=^<fh00_=^003002U6ZDJ00RU6P03002eFKEI00ZeF@03
002]VjfK00Z]V`03002mV[fJ00VmVP03002]Njek00V]N`05002m^[fj_KX00002_KX20003_O/00`00
[I^]V`0:[I/00`00ooooo`03ool00`00ooooo`20ool0073oo`04003ooooo000Cool3000Uool20004
[EX00`00cKS=^00;cKP00`00YAZU6P09YAX00`00]EVeF@08]ET00`00aOX0000;[I/00`00_IZmVP0:
_IX00`00[G^]N`09[G/00`00_KZm^P030006_O/00`00[I^]V`09[I/00`00ooooo`04ool00`00oooo
o`1oool0073oo`<001;oo`8002Koo`8000N]FP03003=^<fh00_=^003002U6ZDJ00RU6P03002eFKEI
00JeF@8000;5nP03002]VjfK00Z]V`03002mV[fJ00VmVP03002]Njek00V]N`04002m^P000008_O/0
0`00[I^]V`0:[I/00`00ooooo`04ool00`00ooooo`1nool0073oo`<000ooo`<002Koo`8000V]FP03
003=^<fh00_=^003002U6ZDJ00VU6P03002eFKEI00BeF@030035n/Gj00?5nP03002]VjfK00V]V`03
002mV[fJ00ZmVP03002]Njek00R]N`800003_O/00;gk00Rmn`03002]VjfK00V]V`03003ooooo00?o
o`80083oo`00Oooo0`009ooo0P0000>mVP00[EX02JeJ00<00<fhcKP02lfh00<00:DJYAX02:DJ00<0
0;EI]ET00kEI00<00<GjaOX01LGj00<00:fK[I/02JfK00<00;fJ_IX02KfJ00<00:ek[G/01Zek0P00
0ZfK0P002[gk00<00:fK[I/02JfK00<00?ooool01?oo00<00?ooool0OOoo001mool20002ool00`00
ooooo`0Sool20003_IX00`00[EZ]FP08[EX00`00cKS=^00;cKP00`00YAZU6P09YAX00`00]EVeF@02
0008aOX00`00[I^]V`09[I/00`00_IZmVP0:_IX00`00[G^]N`02[G/30004[I/2000:_O/00`00[I^]
V`0:[I/00`00ooooo`04ool00`00ooooo`1lool007[oo`<002Woo`03002mV[fJ00BmVP03002]FZeJ
00R]FP03003=^<fh00_=^003002U6ZDJ00RU6P03002eF@0000_5nP03002]VjfK00V]V`03002mV[fJ
00VmVP03002]Njek008000R]V`03002mnkgk00Vmn`03002]VjfK00V]V`03003ooooo00Coo`03003o
oooo01[oo`@00005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool5
00000ooo000000020002ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`00
00000P000_oo1@0000?oo`0000000P000_oo100000Goo`0000000?oo008000?oo`00N?oo0P00:_oo
0P001kfJ00<00:eJ[EX02JeJ00<00<fhcKP02/fh00<00:DJYAX02:DJ0P003LGj00<00:fK[I/02:fK
00<00;fJ_IX02[fJ0P002ZfK00<00;gk_O/02Kgk00<00:fK[I/02ZfK00<00?ooool01?oo00<00?oo
ool06ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`05003oooooool00007ool01000ooooo`00
0ooo00<00?ooool00_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`05003oooooool00003ool2
0004ool00`00ooooo`04ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00<00?oo
ool00_oo001eool4000Yool2000:_IX00`00[EZ]FP08[EX00`00cKS=^00;cKP00`00YAZU6P03YAX4
0002YE/00`00aO[5nP0:aOX00`00[I^]V`09[I/00`00_IZmVP08_IX00`00aOX0000:[I/2000;_O/0
0`00[I^]V`09[I/00`00ooooo`05ool00`00ooooo`0Jool01@00oooooooo00000_oo00<00?ooool0
0_oo00D00?ooooooo`0000Ooo`04003oooooool40004ool00`00ooooo`03ool01@00oooooooo0000
0_oo00D00?ooooooo`0000?oo`L000Koo`03003ooooo00Goo`04003ooooo0004ool00`00ool00002
ool00`00ooooo`02ool007?oo`8000Coo`03003ooooo02Goo`03002mV[fJ00ZmVP03002]FZeJ00V]
FP03003=^<fh00[=^003002U6ZDJ00<000JUF`030035n/Gj00_5nP03002]VjfK00R]V`03002mV[fJ
00JmVP8000;5nP03002]VjfK00R]V`03002]V`0000Zmn`03002]VjfK00Z]V`03003ooooo00Coo`80
01Woo`<000;oo`D000;oo`<000?oo`@000;oo`<000Coo`<000Coo`04003oooooool30002ool50002
ool40002ool40002ool:0002ool30003ool400000ooo000000030004ool0073oo`<002coo`800003
_MX00;fJ00^mVP03002]FZeJ00R]FP03003=^<fh00_=^08000ZUF`030035n/Gj00[5nP03002]VjfK
00V]V`03002mV[fJ00BmVP030035n/Gj00?5nP03002]VjfK00R]V`8000^mn`03002]VjfK00N]V`80
0003_O/00?oo00Coo`8002_oo`03003ooooo017oo`03003ooooo00koo`03003ooooo00koo`03003o
oooo01Ooo`00KOoo1000;Ooo00D00;gJ_MZmfP0000fmVP03002]FZeJ00R]FP03003=^<fh00W=^003
00366P0000ZUF`030035n/Gj00_5nP03002]VjfK00R]V`03002mV[fJ00>mVP030035n/Gj00C5nP03
002]VjfK00R]V`03002]V`0000^mn`03002]VjfK00F]V`05002mnkgk_O/00006ool00`00ooooo`0Y
ool00`00ooooo`0Aool00`00ooooo`0>ool01000ool000003Ooo00<00?ooool05ooo001[ool2000_
ool20005_MX00`00_IZmVP0:_IX00`00[EZ]FP09[EX00`00cKS=^007cKP01000aQ[66P002jEK00<0
0<GjaOX02lGj00<00:fK[I/02:fK00<00;fJ_IX00P002<Gj00<00:fK[I/01jfK00<00:fK00002kgk
00<00:fK[I/00jfK0P001Kgk00<00?ooool01?oo00<00?ooool06?oo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool01ooo0`001Ooo00<00?ooool02Ooo00<00?ooool05Ooo00<00?ooool03ooo
001Xool3000`ool00`00_MZmfP06_MX00`00_IZmVP0:_IX00`00[EZ]FP08[EX00`00cKS=^006cKP0
0`00aQ[66P02aQX00`00YE^UF`09YE/00`00aO[5nP0:aOX00`00[I^]V`08[I/00`00_IX0000;aOX0
0`00[I^]V`06[I/01000[I^]V`002kgk00D00:fK[I^]V`0000Nmn`03003ooooo00Goo`03003ooooo
07Ooo`00I_oo0`00<?oo0P002KgJ00<00;fJ_IX02[fJ00<00:eJ[EX02JeJ00<00<fhcKP00lfh0P00
1LHJ00<00:EKYE/02JEK00<00<GjaOX02lGj00<00:fK[I/01jfK0P003<Gj00<00:fK[I/01ZfK00D0
0:fK[I^]V`0000Zmn`04002]V`000009_O/00`00ooooo`04ool00`00ooooo`1gool006?oo`<003;o
o`03002mf[gJ00ZmfP03002mV[fJ00ZmVP03002]FZeJ00R]FP03003=^<fh00;=^00300366/HJ00K6
6P03002UFjEK00VUF`030035n/Gj00_5nP03002]VjfK00>]V`<000:UN`030035n/Gj00[5nP03002]
VjfK00F]V`05002]VjfK[I/0000:_O/2000;_O/00`00ooooo`05ool2001gool0067oo`8003Coo`03
002mVP0000^mfP03002mV[fJ00^mVP03002]FZeJ00R]FP04003=^<fh000:aQX00`00YE^UF`09YE/0
0`00aO[5nP0:aOX00`00[I^]V`030005YG/00`00aO[5nP0;aOX00`00[I^]V`04[I/00`00[I^]V`02
[I/00`00_O^mn`03_O/40002YE/00`00_O^mn`09_O/00`00ooooo`04ool2001gool005koo`<003Co
o`8000:mVP03002mf[gJ00ZmfP03002mV[fJ00ZmVP03002]FZeJ00R]FP03003=^00000_66P03002U
FjEK00VUF`030035n/Gj00_5nP8000VUN`030035n/Gj00[5nP03002]VjfK00>]V`8000B]V`03002m
nkgk00<000JUF`03002mnkgk00Vmn`03003ooooo00Goo`03003ooooo00Koo`<006coo`00Fooo0`00
0_oo00<00?ooool0<Ooo00<00;fJ_IX00kfJ00<00;gJ_MX02[gJ00<00;fJ_IX02[fJ00<00:eJ[EX0
1jeJ0P003LHJ00<00:EKYE/02JEK00<00<GjaOX02<Gj0P0000>mfP00YG/02JEk00<00<GjaOX02/Gj
00<00:fK00000P000ZfK00<00:fK[I/00ZfK0P002ZEK00<00;gk_O/02Kgk00<00?ooool01Ooo00<0
0?ooool01?oo00@00?ooool006coo`00FOoo0P00>?oo00<00;fJ_IX01KfJ00<00;gJ_MX02KgJ00<0
0;fJ_IX02[fJ00<00:eJ[EX01JeJ0P000[Fk00<00<HJaQX02/HJ00<00:EKYE/02JEK00<00<GjaOX0
1/Gj0P000kgJ00<00:EkYG/02:Ek00<00<GjaOX02LGj0`001JfK00<00:fK[I/00P0000>eVP00YE/0
2JEK00<00;gk_O/02Kgk00<00?ooool01_oo00<00?ooool00ooo00@00?ooool006coo`00Eooo0P00
>?oo0P002KfJ00<00;gJ_MX02KgJ00<00;fJ_IX02[fJ00<00:eJ[EX00ZeJ0P001KFk00<00<HJaQX0
2/HJ00<00:EKYE/02JEK00<00<GjaOX01<Gj00<00;gJ_MX01;gJ00<00:EkYG/02:Ek00<00<GjaOX0
1LGj0`000/Gj00<00:fK[I/01:fK0P000kFJ00<00:EKYE/02JEK00<00;gk_O/02Kgk00<00?ooool0
1Ooo00<00?ooool00ooo0`00KOoo001Gool3000fool00`00_IZmVP09_IX00`00_MZmfP0:_MX00`00
_IZmVP09_IX00`00[EZ]FP020007]K/00`00aQ[66P0;aQX00`00YE^UF`09YE/01000aO[5n/Gj0P00
1kgJ00<00:EkYG/02JEk00<00<GjaOX00/Gj0P001/Gj00@00:fK[I^]V`800003]IX00;FJ00>eVP03
002UFjEK00VUF`03002mnkgk00Rmn`03003ooooo00Koo`8000?oo`03003ooooo06goo`00Eooo00<0
0?oo0000=Ooo00<00;fJ_IX02kfJ00<00;gJ_MX02KgJ00<00;fJ_IX02[fJ0P002[Fk00<00<HJaQX0
2/HJ00<00:EKYE/02JEK00@00<Gj000000ZmfP03002UNjEk00RUN`030035nP00008000S5nP04002]
V`000004]IX01@00]IZeV[FJ00002jEK00<00;gk_O/02Kgk00<00?ooool01?oo00<00?oo00001?oo
0`00K?oo000mool40003ool20004ool20004ool20005ool01000ooooo`00<ooo00<00<GI00003KfJ
00<00;gJ_MX02KgJ00<00;fJ_IX01kfJ0P0000>mf`00]K/02[Fk00<00<HJaQX02/HJ00<00:EKYE/0
2JEK00<00;gJ_MX02kgJ00<00:EkYG/01ZEk0`003<Gj00<00;FJ]IX01;FJ00<00;FJ]IX00[FJ00<0
0:EKYE/02JEK00<00;gk_O/02;gk00<00?ooool01_oo00<00?ooool0LOoo000oool01@00oooooooo
00000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0`000_oo00<00?ooool0;_oo
0P000/GI00<00;fJ_IX03;fJ00<00;gJ_MX02;gJ00<00;fJ_IX01[fJ00D00;gK_M^mf`0000be^`03
00366/HJ00[66P03002UFjEK00JUF`800003_M/00;gJ00^mfP03002UNjEk00>UN`<000>UN`030035
n/Gj00O5nP800003_M/00;FJ00FeVP03002eV[FJ00:eVP03002UFjEK00RUF`03002mnkgk00Vmn`03
003ooooo00Koo`03003ooooo073oo`00?ooo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0000Goo`03003ooooo02coo`030035fLGI00?5f@03002mV[fJ00^m
VP03002mf[gJ00VmfP03002mV[fJ00>mVP8000Fmf`03002e^kFk00Ve^`0300366/HJ00[66P03002U
FjEK00BUF`8000>mf`03002mf[gJ00^mfP03002UN`00008000JUN`030035n/Gj00K5nP05002mfkgK
_M/00007]IX01@00]IZeV[FJ00002jEK00<00;gk_O/02;gk00<00?ooool01ooo00<00?ooool0Kooo
000oool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
1_oo00<00?ooool0:_oo00<00<GIaMT01LGI00<00;fJ_IX02kfJ00<00;gJ_MX02KgJ00D00;fJ_IZm
VP0000Rmf`03002e^kFk00Ve^`0300366/HJ00[66P04002UFjEKYE/20006_M/00`00_MZmfP09_MX3
000:YG/00`00aO[5nP03aOX20005_M/00`00]IZeVP04]IX00`00]IZeVP02]IX00`00YE^UF`09YE/0
0`00_O^mn`07_O/20008ool00`00ooooo`1_ool003ooo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003oooooool20006ool00`00ooooo`0Wool20009aMT00`00_IZmVP0;
_IX00`00_MZmfP08_MX01000_IX000002KgK00<00;Fk]K/02[Fk00<00<HJaQX02LHJ00@00:EK0000
00Vmf`03002mf[gJ00FmfP<000:mfP03002UNjEk00VUN`050035n/GjaOX00007_M/00`00]IZeVP05
]IX01@00]IZeV[FJ00002jEK00<00;gk_O/01Kgk0P000Zfk00<00?ooool01_oo00<00?ooool0K_oo
000mool30004ool20004ool20004ool20004ool00`00ooooo`06ool2000Vool00`00aMW5f@09aMT0
0`00_IZmVP0<_IX00`00_MZmfP07_MX2000<_M/00`00]K^e^`0:]K/00`00aQ[66P08aQX2000;_M/0
0`00_MZmfP03_MX20005_MX00`00YG^UN`09YG/01000aOX000002KgK00<00;FJ]IX01KFJ00D00;FJ
]IZeVP0000^UF`03002mnkgk00:mn`8000B]^`03003ooooo00Goo`03003oo`0006ooo`00E_oo00<0
0?ooool02?oo00<00?ooool08Ooo0P003LGI00<00;fJ_IX02kfJ00<00;gJ_MX01;gJ0`000Zek00<0
0;gK_M/02[gK00<00;Fk]K/02[Fk00<00<HJaQX01LHJ0P000ZfK00<00;gK_M/02KgK00<00;gJ0000
0P002;gJ00<00:EkYG/02JEk00<00;gK_M/02KgK00<00;FJ]IX01[FJ00@00;FJ]IX000^UF`03002m
nkgk008000N]^`03003ooooo00Koo`03003ooooo06goo`00E_oo0P002_oo00<00?ooool07Ooo0`00
0Ydk00<00<GIaMT02lGI00<00;fJ_IX02kfJ00<00;gJ_MX00`001Jek00<00;gK_M/02[gK00<00;Fk
]K/02[Fk00<00<HJaQX00lHJ0P001:fK00<00;gK_M/02;gK0`003;gJ00<00:EkYG/01ZEk0P0000>m
f`00_M/02[gK00<00;FJ]IX01KFJ00D00;FJ]IZeVP0000^UF`8000V]^`03003ooooo00Ooo`03003o
oooo06coo`00EOoo00<00?ooool02ooo00<00?ooool06Ooo0`001Idk00<00<GIaMT02lGI00<00;fJ
_IX03;fJ0P002Jek00<00;gK_M/02[gK00<00;Fk]K/02[Fk00<00<HJaQX00P001jfK00<00;gK_M/0
1;gK0`000[gK00<00;gJ_MX02[gJ00<00:EkYG/01:Ek0P000kgK00<00;gK_M/02KgK00<00;FJ]IX0
1[FJ00D00;FJ]IZeVP0000RUF`800003_Q/00:fk00V]^`03003ooooo00Ooo`03003ooooo06_oo`00
EOoo00<00?ooool03?oo00<00?ooool05_oo0P002Idk00<00<GIaMT02lGI00<00;fJ_IX02[fJ00<0
0<gi00002Zek00<00;gK_M/02[gK00<00;Fk]K/02[Fk0P002ZfK00<00;gK_M/00`001[gK00<00;gJ
_MX02[gJ00@00:EkYG^UN`8000Jmf`03002mfkgK00Vmf`03002eV[FJ00JeVP04002eV[FJ0006YE/2
0003_Q/00`00[K^]^`09[K/00`00ooooo`06ool00`00ooooo`1[ool005Goo`8000koo`03003ooooo
01Coo`03003F600000ZM>`030035fLGI00_5f@03002mV[fJ00RmVP04003=nLgi000;[G/00`00_M^m
f`0:_M/00`00]K^e^`07]K/200000kgk002]V`09[I/3000:_M/00`00_MZmfP09_MX01000YG/00000
2KgK00<00;gK_M/02;gK00<00;FJ]IX01kFJ00@00;FJ]IX000>UF`8000Jn6`03002]^jfk00R]^`03
003ooooo00Ooo`03003ooooo06[oo`00EOoo00<00?ooool03_oo00<00?ooool04_oo00@00=HHeQP0
00^M>`030035fLGI00[5f@03002mV[fJ00NmVP03003=nLgi00;=n@03002]Njek00R]N`03002mfkgK
00Zmf`03002e^kFk00Je^`05002mnkgk_O/00007[I/300000jfK002mf`0:_M/00`00_MZmfP09_MX2
000;_M/00`00_M^mf`09_M/00`00]IZeVP06]IX01@00]IZeVP00YE/00P002;hK00<00:fk[K/02Jfk
00<00?ooool01Ooo00<00?oo0000Jooo001Eool00`00ooooo`0?ool00`00ooooo`0@ool00`00eQSF
6002eQP00`00WC^M>`08WC/00`00aMW5f@0;aMT00`00_IZmVP04_IX20006cOT00`00[G^]N`08[G/0
0`00_M^mf`0:_M/00`00]K^e^`03]K/20005_O/00`00[I^]V`02[I/20005[I/00`00_M^mf`09_M/0
0`00_MZmfP06_MX20002]M/00`00_M^mf`09_M/00`00_M^mf`08_M/00`00]IZeVP07]IX01000]IX0
00002khK00<00:fk[K/02:fk00<00?ooool01ooo00<00?ooool0JOoo001Eool2000Aool00`00oooo
o`0>ool00`00eQSF6004eQP00`00WC^M>`08WC/00`00aMW5f@0;aMT00`00_IZmVP02_IX00`00cOW=
n@06cOT00`00[G^]N`09[G/00`00_M^mf`0:_M/01@00]K^e^kFk00002;gk10001jfK00<00;gK_M/0
2[gK00<00;gJ_MX00[gJ0`001;GK00<00;gK_M/02KgK00<00;gK_M/02KgK00<00;FJ]IX01[FJ0P00
0[hL00<00;hK_Q/02;hK00<00:fk[K/02Jfk00<00?ooool01ooo00<00?ooool0J?oo001Dool00`00
ooooo`0Bool00`00ooooo`0<ool00`00eQSF6005eQP00`00WC^M>`09WC/00`00aMW5f@0;aMT01000
_IZmVP002/gi00<00:ek[G/02Jek00<00;gK_M/02KgK00@00;Fk000000Nmn`<000^]V`03002mfkgK
00Vmf`03002mf[gJ008000Ref`03002mfkgK00Vmf`03002mfkgK00Rmf`03002eV[FJ00BeVP800005
_Q`00;hL_Q`0000;_Q/00`00[K^]^`09[K/00`00ooooo`07ool00`00ooooo`1Wool003_oo`@000?o
o`8000Coo`8000Coo`8000Coo`03003ooooo01?oo`03003ooooo00_oo`03003F6=HH00KF6003002M
>idk00VM>`030035fLGI00[5f@03002mVP0000c=n@03002]Njek00R]N`03002mfkgK00Zmf`03002m
nkgk00Bmn`<000>mn`03002]VjfK00V]V`03002mfkgK00Vmf`8000^ef`03002mfkgK00Vmf`03002m
fkgK00Rmf`04002eV[FJ]IX20004_Q`01000_Qbn70002[hK00<00:fk[K/02Jfk00<00?ooool01ooo
00<00?ooool0Iooo000kool20004ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003
ool2000Eool00`00ooooo`09ool00`00eQSF6007eQP00`00WC^M>`09WC/00`00aMW5f@0;aMT00`00
cOW=n@0;cOT00`00[G^]N`09[G/00`00_M^mf`07_M/200001;fj002mnkgk0`001kgk00<00:fK[I/0
2:fK00<00;gK_M/01kgK0P0000>ef`00]M/02[GK00<00;gK_M/02KgK00<00;gK_M/02;gK00@00;FJ
000000Nn7003002n700000^n6`03002]^jfk00V]^`03003ooooo00Koo`8006Soo`00?Ooo00D00?oo
ooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0001Ooo`03003ooooo
00Ooo`03003F6=HH00WF6003002M>idk00VM>`030035fLGI00S5f@800003aQ/00<gi00c=n@03002]
Njek00V]N`03002mfkgK00Bmf`8000>m^P<000Zmn`03002]VjfK00V]V`03002mfkgK00Bmf`8000>e
f`03002efkGK00Zef`03002mfkgK00Vmf`03002mfkgK00Nmf`8000Zn7003002n700000Zn6`03002]
^jfk00V]^`03003ooooo00Soo`03003ooooo00Goo`<005goo`00?_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0001Soo`03003ooooo00Goo`03003F6=HH00_F
6003002M>idk00VM>`030035fLGI00K5f@0500366lHKaQ/0000=cOT00`00[G^]N`0:[G/01000_M^m
fkgK0P000[fj0`0000>m^P00_O/02kgk00<00:fK[I/02JfK00@00;gK_M^mf`8000Jef`03002efkGK
00Vef`03002mfkgK00Zmf`03002mfkgK00>mf`<000:UW003002n7;hL00Nn7004002n7;hL000:_Q/0
0`00[K^]^`08[K/20009ool00`00ooooo`04ool01000ooooo`00GOoo000nool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P006?oo00<00?ooool00ooo00<00=HH
eQP03=HH00<009dkWC/02Ydk00<00<GIaMT00lGI0P001LHK00<00<gicOT02lgi00<00:ek[G/02Jek
00@00;gK000000:m^P8000Fm^P03002mnkgk00Zmn`03002]VjfK00R]V`04002mf`000009]M/00`00
]M^ef`09]M/00`00_M^mf`09_M/00`00_M^mf`030005YI`00`00_Qbn7008_Q`00`00_Q`0000:_Q/0
0`00[K^]^`06[K/20002[K/00`00ooooo`07ool00`00ooooo`03ool01000ooooo`00GOoo000kool4
0003ool20004ool20004ool20004ool00`00ooooo`0Hool20002ool00`00eQSF600>eQP00`00WC^M
>`09WC/00`00aMW5f@02aMT00`00aQ_66`06aQ/00`00cOW=n@0;cOT00`00[G^]N`09[G/00`00_KX0
00020008_KX00`00_O^mn`0:_O/00`00[I^]V`08[I/00`00]M^ef`0:]M/00`00]M^ef`09]M/00`00
_M^mf`09_M/20009YI`00`00_Qbn7008_Q`00`00_Q`0000:_Q/00`00[K^]^`02[K/30004[K/00`00
ooooo`08ool00`00ooooo`03ool2001Nool005?oo`03003ooooo01_oo`800003]O/00=HH00oF6003
002M>idk00VM>`040035f@00000:aQ/00`00cOW=n@0:cOT00`00[G^]N`07[G/4000<_KX00`00_O^m
n`09_O/00`00[I^]V`06[I/200000kfk002ef`0:]M/00`00]M^ef`09]M/00`00_M^mf`07_M/20000
0kgk002UW009YI`00`00_Qbn7007_Q`01000_Qbn70002KhK00<00:fk[K/00P002:fk00<00?ooool0
1ooo0P000ooo00@00?ooool005goo`00Dooo0P006_oo0P001;Gk00<00=HHeQP03MHH00<009dkWC/0
2Ydk00<00<HKaQ/02/HK00<00<gicOT02lgi00<00:ek[G/01:ek0`000[fj00<00;fj_KX02[fj00<0
0;gk_O/02[gk00<00:fK[I/00jfK0P000kfk00<00;GK]M/02[GK00<00;GK]M/02KGK00<00;gK_M/0
1;gK0P000kgk00<00:FLYI`02JFL00<00;hL_Q`01khL00<00;hL00002KhK0`002Zfk00<00?ooool0
1_oo00<00?oo00000ooo1000GOoo001Cool00`00ooooo`0Hool00`00]O^en`05]O/00`00eQSF600=
eQP00`00WC^M>`07WC/200000kgJ00366`0;aQ/00`00cOW=n@0;cOT00`00[G^]N`030006_KX00`00
_KZm^P0:_KX00`00_O^mn`0:_O/01@00[I^]VjfK00001[fk00<00;GK]M/02[GK00<00;GK]M/02KGK
00@00;gK_M^mf`8000Jmn`03002UW:FL00RUW003002n7;hL00Rn7003002n700000Fn6`<000:]^`03
002]^jfk00V]^`03003ooooo00Soo`03003ooooo067oo`00Dooo00<00?ooool05_oo0P002KGk00<0
0=HHeQP03=HH00<009dkWC/01Ydk00<00;gJ_MX00[gJ00<00<HKaQ/02/HK00<00<gicOT02/gi1000
2Kfj00<00;fj_KX02[fj00<00;gk_O/02Kgk00@00:fK000000Rm^`03002efkGK00Vef`03002efkGK
00Vef`04002mf`000008_O/00`00YIbUW009YI`00`00_Qbn7008_Q`20002_Q/30005[K/00`00[K^]
^`09[K/00`00ooooo`08ool00`00ooooo`1Qool005?oo`03003ooooo01Goo`03002enkGk00Zen`03
003F6=HH00cF6003002M>idk00>M>`8000JmfP0300366lHK00[66`03003=nLgi00K=n@<00003cOT0
0;fj00^m^P03002m^[fj00Zm^P03002mnkgk00Rmn`8000^m^`03002efkGK00Vef`03002efkGK00Re
f`8000^mn`03002UW:FL00VUW003002n7;hL00Nn70@000V]^`03002]^jfk00V]^`03003ooooo00So
o`03003ooooo063oo`00Dooo0P005Ooo00<00<gj00003;Gk00<00=HHeQP03=HH00D009dkWC^M>`00
00VmfP0300366lHK00W66`03003=nLgi00C=n@8000;=n@800003_MX00;fj00Zm^P03002m^[fj00^m
^P03002mnkgk00Fmn`8000:]V`03002m^kfk00Rm^`03002efkGK00Zef`03002efkGK00Fef`8000:]
g003002mnkgk00Vmn`03002UW:FL00VUW003002n7;hL00Fn70<00003]K/00:fk00V]^`03002]^jfk
00V]^`03003ooooo00Ooo`03003ooooo063oo`00Dooo00<00?ooool04_oo0P000lgj00<00;Gk]O/0
2KGk00<00=HHeQP03=HH00@009dk000000^mfP0300366lHK00W66`03003=nLgi00<000?=n@05002m
f[gJ_MX0000<_KX00`00_KZm^P0:_KX00`00_O^mn`03_O/20004[I/00`00_K^m^`09_K/00`00]M^e
f`0:]M/00`00]M^ef`02]M/20004[M`00`00_O^mn`09_O/00`00YIbUW009YI`00`00_Qbn7003_Q`2
0003]K/2000:[K/00`00[K^]^`09[K/00`00ooooo`07ool2001Qool005;oo`03003ooooo01;oo`03
003=n/gj00C=nP03002enkGk00Ven`03003F6=HH00cF6003002mf[gJ00bmfP0300366lHK00S66`<0
00C=n@8000FmfP03002m^[fj00Zm^P03002m^[fj00Zm^P03002mnkgk008000N]V`03002m^kfk00Vm
^`03002efkGK00Vef`03002efkGK008000N]g003002mnkgk00Vmn`03002UW:FL00VUW003002n7;hL
008000Fe^`03002e^`0000Z]^`03002]^jfk00V]^`03003ooooo00Soo`03003ooooo05koo`00D_oo
0`004Ooo00<00<gjcOX01Lgj00<00;Gk]O/02[Gk00<00=HHeQP02MHH0P0000?5nP00_MX03;gJ00<0
0<HKaQ/01LHK0`000/HK00D00<gicOW=n@0000RmfP03002m^[fj00Zm^P03002m^[fj00Zm^P8000Z]
V`03002m^kfk00Rm^`03002efkGK00Zef`8000Z]g003002mnkgk00Rmn`03002UW:FL00ZUW08000Re
^`03002e^`0000V]^`03002]^jfk00V]^`03003ooooo00Soo`03003ooooo05koo`00D_oo00<00?oo
ool04?oo00<00<gjcOX01lgj00<00;Gk]O/02[Gk00<00=HHeQP01mHH00<00<GjaOX00/Gj00<00;gJ
_MX02kgJ00@00<HKaQ_66`<000G66`04003=n@00000:_MX00`00_KZm^P09_KX00`00_KZm^P08_KX2
00000lHJ002]V`09[I/00`00_K^m^`09_K/00`00]M^ef`07]M/200000kgk002]g009[M`00`00_O^m
n`09_O/00`00YIbUW007YI`200000khK002e^`08]K/2000:[K/00`00[K^]^`09[K/00`00ooooo`08
ool00`00ooooo`1Mool003Woo`8000Coo`8000Coo`8000Coo`8000Goo`03003ooooo00koo`8000_=
nP03002enkGk00Zen`03003F6=HH00CF608000K5nP03002mf[gJ00^mfP<000S66`8000bmfP03002m
^[fj00Zm^P03002m^[fj00Jm^P0500366/HJaQX0000;[I/00`00_K^m^`09_K/00`00]M^ef`04]M/2
0003_O/00`00[Mb]g009[M`00`00_O^mn`09_O/00`00YIbUW005YI`01@00_Q^n6khK00002[Fk0P00
2Zfk00<00:fk[K/02:fk00<00?ooool02Ooo00<00?ooool0G?oo0008ool6000]ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool2000>ool00`00cO[=nP0<cOX0
0`00]O^en`0:]O/00`00eQSF6002eQP00`00aO[5nP06aOX00`00_MZmfP08_MX300000kgJ00366`06
aQ/20002]K/00`00_MZmfP0:_MX00`00_KZm^P0:_KX00`00_KZm^P03_KX20005aQX00`00[I^]V`09
[I/00`00_K^m^`09_K/01000]M^efkGK0P001[gk00<00:gL[M`02:gL00<00;gk_O/02Kgk00<00:FL
YI`00jFL0P001KhK00<00;Fk]K/01kFk0P002Zfk00<00:fk[K/02:fk0P002_oo0P00GOoo000kool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0<
ool00`00cO[=nP0>cOX00`00]O^en`0:]O/01000eQP000002/Gj00<00;gJ_MX01KgJ0P001KgJ00<0
0<HKaQ/00/HK0P001KFk00<00;gJ_MX02[gJ00<00;fj_KX02[fj00D00;fj_KZm^P0000S66P03002]
VjfK00R]V`03002m^kfk00Vm^`04002ef`000009_O/00`00[Mb]g008[M`00`00_O^mn`09_O/01@00
YIbUW:FL00001khK00<00;Fk]K/02;Fk0P002Zfk00<00:fk[K/01Jfk0P000ZgL00<00?ooool02?oo
00<00?ooool0Fooo0002ool300000ooo00000007ool400001Ooo00000000ool00P0000?oo`000000
0P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000`0000?oo`00000010000_oo00@00?oo
ool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0:ool200000kgK003=nP0?cOX0
0`00]O^en`0:]O/00`00aO[5nP0;aOX01000_MZmf[gJ0`002;gJ00@00<HK000000Ne^`03002mf[gJ
00^mfP03002m^[fj00Vm^P04002m^P000009aQX00`00[I^]V`09[I/00`00_K^m^`09_K/00`00_O^m
n`09_O/00`00[Mb]g009[M`00`00_O^mn`08_O/01000YI`000002KhK00<00;Fk]K/02;Fk0P002Zfk
00<00:fk[K/00Zfk0P001:gL00<00?ooool02Ooo00<00?ooool0F_oo0003ool01000ooooo`002_oo
00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00ooooo`04ool00`00ooooo`02
ool20004ool00`00ooooo`0200001Ooo003ooooo00000_oo00@00?ooool000;oo`04003ooooo0003
ool2000:ool20004_M/00`00cO[=nP0>cOX00`00]O^en`07]O/200000kgK0035nP0<aOX3000<_MX0
0`00]K^e^`08]K/00`00_MZmfP0:_MX00`00_KZm^P0:_KX00`00aQ[66P0:aQX00`00[I^]V`09[I/0
0`00_K^m^`06_K/200000lGk002mn`0:_O/00`00[Mb]g008[M`00`00_O^mn`08_O/2000<_Q/00`00
]K^e^`08]K/00`00[K^]^`08[K/00`00[K^]^`020007[M`00`00ooooo`08ool00`00ooooo`1Jool0
00?oo`@000[oo`05003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool00_oo
2@0000Coo`00ooooo`8000Coo`8000Coo`8000Coo`03003ooooo00Soo`03002mfkgK00Fmf`03003=
n/gj00g=nP03002enkGk00Fen`8000Bmf`030035n/Gj00O5nP<00003aOX00;gJ00^mfP030035fP00
00Ze^`03002mf[gJ00ZmfP03002m^[fj00Nm^P800003_O/00<HJ00_66P03002]VjfK00R]V`03002m
^kfk00Fm^`030035nlGk00;5n`03002mnkgk00Vmn`03002]g:gL00R]g003002mnkgk00Fmn`8000:e
f`03002n6khK00Vn6`03002e^kFk00Re^`8000V]^`<000V]g003003ooooo00Woo`03003ooooo05Wo
o`000ooo00@00?ooool000Soo`<000;oo`D000;oo`@000;oo`@000;oo`X000;oo`@000;oo`@001Co
o`03003ooooo00Koo`8000Vmf`03003=n/gj00g=nP03002enkGk00:en`8000Nmf`030035n/Gj00?5
nP<000G5nP03002mf[gJ00NmfP8000;5fP03002e^kFk00Ve^`03002mf[gJ00ZmfP03002m^[fj00Bm
^P8000Bmn`0300366/HJ00W66P03002]VjfK00V]V`03002m^kfk00>m^`030035nlGk00?5n`03002m
nkgk00Zmn`03002]g:gL00R]g003002mnkgk00:mn`8000Bef`03002n6khK00Zn6`03002e^kFk00Re
^`8000F]^`<000:]g003002]g:gL00R]g003003ooooo00Woo`03003ooooo05Soo`000ooo00@00?oo
ool001Goo`03003ooooo00koo`03003ooooo00coo`03003ooooo01;oo`8000Koo`03002mfkgK00Zm
f`03003=n/gj00g=nP04002en`000009_M/00`00aO[5nP030009aOX00`00_MZmfP05_MX00`00aM[5
fP03aMX00`00]K^e^`08]K/00`00_MZmfP0;_MX01000_KZm^[fj0P001[gk00<00<HJaQX02/HJ00<0
0:fK[I/02JfK00<00;fk_K/00P001lGk00<00;gk_O/02Kgk00<00:gL[M`02:gL00<00;gk_O/00P00
1kGK00<00;hK_Q/02KhK00<00;Fk]K/02KFk00<00:fk[K/00`001JgL00<00:gL[M`02:gL00<00?oo
ool02?oo0P001_oo10000ooo0P00Booo0002ool5000Eool01000ool000003Ooo00<00?ooool03?oo
00<00?ooool04_oo00<00?ooool01?oo00<00=Hi00003;gK00<00<gjcOX03Lgj00<00;gK_M/02KgK
0`003<Gj00<00;gJ_MX01;gJ00<00<GJaMX01LGJ00<00;Fk]K/02;Fk00<00;gJ_MX02[gJ00@00;fj
000000Vmn`0300366/HJ00[66P03002]VjfK00R]V`03002m^`0000[5n`03002mnkgk00Vmn`03002]
g:gL00N]g0<000Zef`03002n6khK00Vn6`03002e^kFk00Re^`<000V]g003002]g:gL00R]g003003o
oooo00Woo`03003ooooo00Goo`05003oooooool00002ool00`00ooooo`18ool0017oo`03003ooooo
00Woo`03003ooooo01_oo`8001Coo`03003ooooo00?oo`05003F>MHieST0000;_M/00`00cO[=nP0<
cOX00`00cSX00008_M/20002_M/00`00aO[5nP0;aOX01000_MZmf[gJ0P002LGJ00<00;Fk]K/02;Fk
00<00;gJ_MX02[gJ00<00;gk_O/02[gk00<00<HJaQX02LHJ00<00:fK[I/02:fK0P003<Gk00<00;gk
_O/02Kgk00<00:gL[M`00jgL0`000Zfk00<00;GK]M/02KGK00<00;hK_Q/02KhK00<00;Fk]K/01[Fk
10002JgL00<00:gL[M`02JgL00<00?ooool02Ooo00<00?ooool01?oo00D00?ooooooo`0000;oo`03
003ooooo04Soo`00DOoo00<00?ooool00_oo00<00=HieST00mHi00<00;gK_M/02KgK00<00<gjcOX0
2/gj00D00<hjcS[>>P0000Bmf`<000Fmf`030035n/Gj00_5nP03002mfP0000_5fP03002e^kFk00Ve
^`03002mf[gJ00NmfP800003_O/00;gk00^mn`0300366/HJ00W66P03002]VjfK00F]V`8000:eo003
0035nlGk00W5n`03002mnkgk00Vmn`03002]g:gL00<000F]^`03002efkGK00Vef`03002n6khK00Vn
6`03002e^kFk00Be^`8000>n>`03002]g:gL00R]g003002]g:gL00R]g003003ooooo00Woo`03003o
oooo00Coo`05003oooooool00002ool00`00ooooo`18ool0053oo`8000?oo`03003F>MHi00CF>@03
002mfkgK00Zmf`03003=n/gj00S=nP03003>>/hj00?>>P@000Vmf`030035n/Gj00_5nP030035f/GJ
00_5fP03002e^kFk00Ve^`03002mf[gJ00BmfP8000Bmn`03002mnkgk00Vmn`0300366/HJ00[66P03
002]VjfK00:]V`8000Beo0030035nlGk00[5n`03002mnkgk00Vmn`8000V]^`03002efkGK00Vef`03
002n6khK00Vn6`04002e^kFk]K/20006_S/00`00[Mb]g007[M`00`00[Mb]g009[M`00`00ooooo`08
ool20005ool01@00oooooooo00000_oo00<00?ooool0B?oo001@ool01@00oooooooo00002=Hi00<0
0;gK_M/02[gK00<00<gjcOX01Lgj0P001<hj0`003KgK00<00<GjaOX02<Gj0P0000>mn`00aMX03<GJ
00<00;Fk]K/02;Fk00<00;gJ_MX00[gJ0P001kgk00<00;gk_O/02Kgk00<00<HJaQX02LHJ00<00:fK
[I/00P001kGl00<00<GkaO/02/Gk00<00;gk_O/01[gk0P0000>mf`00[K/02Jfk00<00;GK]M/02KGK
00<00;hK_Q/02;hK00@00;Fk000000Rn>`03002]g:gL00R]g003002]g:gL00R]g003003ooooo00Go
o`D000?oo`<000Coo`8004_oo`00D?oo00@00?ooool000[F>@03002mfkgK00Zmf`03003=n/gj00?=
nP04003>>/hjcSX30003cSX00`00_M^mf`0;_M/00`00aO[5nP06aOX00`00_O^mn`02_O/00`00aM[5
fP0;aMX00`00]K^e^`08]K/01000_MX000002Kgk00<00;gk_O/02[gk00<00<HJaQX02<HJ0`002[Gl
00<00<GkaO/02/Gk00<00;gk_O/00kgk0P000kgK00<00:fk[K/02Jfk00<00;GK]M/02KGK00<00;hK
_Q/01khK0P002khk00<00:gL[M`02:gL00<00:gL[M`01jgL0P000_oo10001?oo00<00?ooool0EOoo
001@ool3000<eST00`00_M^mf`0:_M/01P00cO[=n/gj003>>P<000O>>P03002mfkgK00Zmf`030035
n/Gj00C5nP8000Fmn`030035f/GJ00_5fP03002e^kFk00Ve^`03002mnkgk00Zmn`03002mnkgk00Zm
n`0300366/HJ00G66P8000:en`03002eo;Gl00Veo0030035nlGk00W5n`03002mnkgk00:mn`03002m
fkgK00Bmf`03002]^jfk00R]^`03002efkGK00Vef`03002n6khK00Bn6`<000:UW003002n>khk00Rn
>`8000V]g003002]g:gL00F]g08000:eo08000Soo`03003ooooo05Goo`00D?oo0P003]Hi00<00;gK
_M/02[gK00<00<gj00000P002lhj00<00;gK_M/02[gK00<00<GjaOX00/Gj00<00;gk_O/01[gk00<0
0<GJaMX02lGJ00<00;Fk]K/01[Fk0P0000>e^`00_O/02kgk00<00;gk_O/02Kgk00<00<HJaQX00lHJ
0P001KGk00<00;Gl]O`02;Gl00<00<GkaO/02/Gk00@00;gk000000Rmf`03002]^jfk00R]^`03002e
fkGK00Vef`03002n6khK00<000FUW003002n>khk00Vn>`03002]g:gL00R]g003002]g:gL00:]g080
00Beo003003ooooo00Soo`03003ooooo05Coo`00=ooo0`000ooo0P001?oo0P001?oo0P001Ooo00<0
0=HieST03]Hi00<00;gK_M/02KgK0P003lhj00<00;gK_M/02[gK00@00<Gj000000Zmn`030035f/GJ
00_5fP03002e^kFk00>e^`8000Be^`03002mnkgk00Zmn`03002mnkgk00Vmn`0300366/HJ008000Ne
n`03002eo;Gl00Veo0030035nlGk00[5n`03002mfkgK00Rmf`03002]^jfk00V]^`03002efkGK00Re
f`<000VUW003002n>khk00Vn>`03002]g:gL00N]g003002]g:gL008000Neo003003ooooo00Ooo`03
003ooooo05Coo`00=_oo10000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo
00<00=HieST04=Hi00<00;gK_M/01KgK100000>mn`00cSX03/hj00<00;gK_M/02[gK00<00;gk_O/0
2kgk00<00<GJaMX02lGJ00D00;Fk]K^e^`0000Ne^`03002mnkgk00Zmn`03002mnkgk00Vmn`8000Ze
n`03002eo;Gl00Veo0030035nlGk00O5n`800003aS/00;gK00Vmf`03002]^jfk00V]^`03002efkGK
00Fef`8000:mf`03002UW:FL00RUW003002n>khk00Rn>`8000R]g0<000Veo003003ooooo00Ooo`03
003ooooo05Coo`00=_oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000ooo0P004]Hi00@00;gK_M^mf`<00003_M/00;gk00>mn`03003>>/hj00g>>P03002mfkgK00Nm
f`800003aQ/00;gk00^mn`030035f/GJ00_5fP04002e^`000008]K/00`00_O^mn`0;_O/00`00_O^m
n`06_O/200000kgk002en`0:]O/00`00]Obeo009]O`00`00aO_5n`04aO/20003aS/00`00_M^mf`09
_M/00`00[K^]^`08[K/00`00]M^ef`03]M/20004_M/00`00YIbUW009YI`00`00_S^n>`08_S/20004
[M`30002[M`00`00]Obeo008]O`00`00ooooo`06ool00`00ooooo`1Dool003Ooo`8000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`04003oo`00000@eST40003_M/00`00_O^m
n`04_O/00`00cS[>>P0<cSX00`00_M^mf`05_M/20004aQ/00`00_O^mn`0:_O/00`00aM[5fP0;aMX0
0`00]K^e^`09]K/00`00_O^mn`0:_O/00`00_O^mn`04_O/20004_O/00`00]O^en`09]O/00`00]Obe
o008]O`00`00aO_5n`02aO/20006aS/00`00_M^mf`09_M/00`00[K^]^`08[K/00`00]M^ef`020007
_M/00`00YIbUW008YI`00`00_S^n>`08_S/200001:gL000000001JgL00<00;Gl]O`02KGl00<00?oo
ool01Ooo00<00?ooool0E?oo000gool20003ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0003ool01@00oooooooo00003MHi10000kgK0P002;gk00<00<hjcSX03<hj00<00;gK_M/00[gK
0P001lHK00<00;gk_O/02[gk00<00<GJaMX02<GJ0P0000?66P00]K/02[Fk00<00;gk_O/02[gk00<0
0;gk_O/00[gk00<00;gk_O/01;gk00<00;Gk]O/02[Gk00<00;Gl]O`02;Gl00@00<Gk000000W6>`03
002mfkgK00Rmf`03002]^jfk00R]^`<000Vmf`03002UW:FL00VUW003002n>khk00Nn>`<000V]g003
002eo;Gl00Reo003003ooooo00Goo`03003ooooo05Coo`00>?oo00<00?ooool00_oo0P001?oo0P00
1?oo0P001?oo0P000ooo00<00=HieST01mHi0`001=Hi00<00;gK00002kgk00<00<hjcSX03<hj00@0
0;gK000000[66`03002mnkgk00Zmn`030035f/GJ00K5fP0300366/HJ00;66P03002e^kFk00Ve^`03
002mnkgk00Zmn`04002mn`000008_O/00`00]O^en`0:]O/00`00]Obeo007]O`2000<aS/00`00_M^m
f`08_M/00`00[K^]^`05[K/20002]K/00`00_M^mf`08_M/00`00YIbUW009YI`00`00_S^n>`04_S/2
0002]O`20009[M`00`00]Obeo008]O`00`00ooooo`04ool00`00ooooo`1Dool004ooo`03003ooooo
00?oo`03003F>MHi00?F>@<000SF>@03002mnkgk00^mn`8000g>>P0300366lHK00_66`03002mnkgk
00Zmn`030035f/GJ00?5fP8000G66P03002e^kFk00Ze^`03002mnkgk00Zmn`03002mnkgk00Vmn`03
002enkGk00Ven`03002eo;Gl00Feo08000:]V`030036>lHk00W6>`03002mfkgK00Vmf`03002]^jfk
00:]^`8000Be^`03002mfkgK00Vmf`03002UW:FL00VUW004002n>khk_S/20004]O`20009[M`00`00
]Obeo009]O`00`00ooooo`03ool00`00ooooo`1Dool004ooo`03003ooooo00Coo`800003eST00000
00WF>@800003aQX00;gk00fmn`03003>>/hj00S>>P800003_O/00<HK00c66`03002mnkgk00Vmn`03
0035f/GJ00;5fP0300366/HJ00K66P03002e^kFk00Ze^`03002mnkgk00Nmn`800003_M/00;gk00Zm
n`03002enkGk00Ven`03002eo;Gl00:eo08000F]V`030036>lHk00W6>`03002mfkgK00Rmf`03002]
^jfk008000Ne^`03002mfkgK00Rmf`03002UW:FL00VUW004002n>`000007]O`20009[M`00`00]Obe
o008]O`00`00ooooo`04ool00`00ooooo`1Cool004koo`8000Koo`<000[F>@0300366/HJ00;66P03
002mnkgk00bmn`03003>>/hj00K>>P03002mnkgk00:mn`0300366lHK00_66`03002mnkgk00Vmn`04
0035fP00000:aQX00`00]K^e^`09]K/00`00_O^mn`05_O/20004_M/00`00_O^mn`09_O/00`00]O^e
n`09]O/01000]O`000001jfK00<00<HkaS/02/Hk00<00;gK_M/01kgK0`002[Fk00<00;gK_M/02;gK
00<00:FLYI`02JFL00<00;Gl]O`02;Gl0P002JgL00<00;Gl]O`02;Gl00<00?ooool00ooo00<00?oo
ool0Dooo001>ool00`00ooooo`02ool30003ool00`00eSWF>@05eST20006aQX00`00_O^mn`0<_O/0
0`00cS[>>P04cSX00`00_O^mn`04_O/00`00aQ_66`0;aQ/00`00_O^mn`08_O/2000=aQX00`00]K^e
^`09]K/00`00_O^mn`02_O/20006_M/00`00_O^mn`0:_O/00`00]O^en`08]O/2000:[I/00`00aS_6
>`0:aS/00`00_M^mf`04_M/20002]K/00`00]K^e^`08]K/00`00_M^mf`09_M/00`00YIbUW006YI`2
00000kgk002eo008]O`00`00[M`00008[M`00`00]Obeo008]O`00`00ooooo`03ool00`00ooooo`1C
ool004koo`03003oo`00008000Ooo`8000CF>@0300366/HJ00O66P03002mnkgk00bmn`04003>>/hj
cSX20008_O/00`00aQ_66`0;aQ/00`00_O^mn`05_O/20002]M/00`00aQ[66P0:aQX00`00]K^e^`0:
]K/01000_O/000002KgK00<00;gk_O/02Kgk00<00;Gk]O/01[Gk0P000[gK00<00:fK[I/02:fK00<0
0<HkaS/02LHk00<00;gK_M/00[gK0P001;Fk00<00;Fk]K/02KFk00<00;gK_M/02;gK00<00:FLYI`0
1:FL0P000kgk00<00;Gl]O`02;Gl0P002JgL00<00;Gl]O`01kGl0P001?oo00<00?ooool0Dooo001>
ool2000<ool01000eST000002lHJ00<00;gk_O/03;gk00<00<hj00002kgk00<00<HKaQ/02lHK00<0
0;gk_O/00[gk0P001KGK00<00<HJaQX02/HJ00<00;Fk]K/02[Fk00<00;gK_M/02[gK00<00;gk_O/0
2Kgk00<00;Gk]O/00kGk0P001;gK00<00:fK[I/02JfK00<00<HkaS/02LHk00@00;gK000000Ne^`03
002e^kFk00Ve^`03002mfkgK00Rmf`04002UW:FLYI`20006_O/00`00]Obeo008]O`20009[M`00`00
]Obeo003]O`30002[K`01@00oooooooo0000EOoo001?ool00`00ooooo`0;ool00`00aQ[66P0<aQX0
0`00_O^mn`0<_O/00`00_O^mn`0;_O/00`00aQ_66`0;aQ/01000_O/000002;GK00<00<HJaQX02/HJ
00<00;Fk]K/01kFk0P0000?66`00_M/02kgK00<00;gk_O/02Kgk00<00;Gk]O/00P001kgK00<00:fK
[I/02JfK00<00<HkaS/02<Hk0P002[Fk00<00;Fk]K/02KFk00<00;gK_M/01kgK00@00:FL000000Vm
n`03002eo;Gl00Neo003002]g00000R]g003002eo;Gl00<000F]_005003oooooool0001Eool0053o
o`8000coo`0300366/HJ00_66P03002mnkgk00^mn`03003=nP0000bmn`0300366lHK00c66`03002e
fkGK00Vef`0300366/HJ00[66P03002e^kFk00Fe^`0300366lHK00;66`03002mfkgK00Zmf`03002m
nkgk00Vmn`8000Zmf`03002]VjfK00V]V`030036>lHk00G6>`8000:e^`03002e^kFk00Ne^`03002e
^kFk00Ve^`03002mfkgK00Nmf`8000^mn`03002eo;Gl00Reo08000R]g0<000V]_004003ooooo001E
ool005;oo`03003ooooo00[oo`0300366/HJ00_66P03002mnkgk00Rmn`8000?=nP03002mnkgk00Zm
n`0300366lHK00W66`800003_M/00;GK00Zef`0300366/HJ00[66P03002e^kFk00>e^`0300366lHK
00?66`03002mfkgK00^mf`03002mnkgk00Jmn`800003_O/00;gK00Vmf`03002]VjfK00V]V`030036
>lHk00?6>`8000Be^`03002e^kFk00Re^`03002e^kFk00Ve^`03002mfkgK00Bmf`8000:en`03002m
nkgk00Vmn`03002eo;Gl00Reo08000B]g0<000:]^`03002]_:fl00N]_005003oooooool0001Dool0
05?oo`03003ooooo00[oo`0300366/HJ00_66P03002mnkgk00Jmn`03003=n/gj00C=nP03002mnkgk
00Zmn`0300366lHK00O66`03002mfkgK00:mf`03002efkGK00Ref`0300366/HJ00[66P04002e^kFk
]K/20007aQ/00`00_M^mf`0:_M/00`00_O^mn`04_O/20004_O/00`00_M^mf`08_M/00`00[I^]V`09
[I/00`00aS_6>`020007]K/00`00]K^e^`08]K/00`00]K^e^`09]K/01000_M^mfkgK0P001;Gk00<0
0;gk_O/02[gk00<00;Gl]O`01kGl00<00:gL00000`001Jfk00<00:fl[K`02:fl00@00?ooool005Co
o`00E?oo00<00?ooool02_oo00<00<HJaQX02lHJ00<00;gk_O/01;gk00<00<gjcOX01/gj00<00;gk
_O/02[gk00<00<HKaQ/01<HK0P001[gK00<00;GK]M/02;GK00<00<HJaQX02/HJ00<00;Fk00002/HK
00<00;gK_M/02[gK00<00;gk_O/00[gk00<00;gk_O/01;gk00<00;gK_M/02KgK00<00:fK[I/02JfK
0P002[Fk00<00;Fk]K/02;Fk00<00;Fk]K/02;Fk00@00;gK000000Nen`03002mnkgk00Vmn`03002e
o;Gl00Neo0@000R]^`03002]_:fl00N]_004003ooooo001Dool005Goo`03003ooooo00[oo`030036
6/HJ00_66P04002mnkgk_O/2000:cOX00`00_O^mn`0:_O/00`00aQ_66`02aQ/00`00_M^mf`06_M/0
0`00]M^ef`09]M/00`00aQ[66P09aQX2000<aQ/00`00_M^mf`0:_M/01000_O/000002;gk00<00;gK
_M/02KgK00<00:fK[I/01ZfK0P0000?6>`00]K/02KFk00<00;Fk]K/02;Fk00<00;Fk]K/02;Fk0P00
2[Gk00<00;gk_O/02Kgk00<00;Gl]O`01;Gl0P000[Fk0P002:fk00<00:fl[K`02:fl00<00?oo0000
E?oo001Fool2000;ool00`00aQ[66P0;aQX00`00_O/0000=cOX00`00_O^mn`0:_O/01000aQ/00000
2[gK00<00;GK]M/02KGK00<00<HJaQX01/HJ0P000[HL00<00<HKaQ/02LHK00<00;gK_M/02kgK00<0
0;gk_O/02Kgk00<00;gK_M/02;gK00<00:fK[I/01JfK00D00<HkaS_6>`0000^e^`03002e^kFk00Re
^`03002e^kFk00Fe^`8000:en`03002enkGk00Ren`03002mnkgk00Vmn`04002eo;Gl]O`20004]K/0
0`00[K/00008[K/00`00[Kb]_008[K`2001Dool005Soo`03003ooooo00Woo`0300366/HJ00_66P03
003=n/gj00g=nP03002mnkgk00Zmn`03002mfkgK00^mf`03002efkGK00Vef`0300366/HJ00?66P80
00Ff700300366lHK00W66`03002mfkgK00Rmf`800003aS/00;gk00Zmn`03002mfkgK00Rmf`03002]
VjfK00>]V`030036>lHk00?6>`03002e^kFk00Ve^`03002e^kFk00Re^`03002e^kFk00:e^`8000Be
n`03002enkGk00Ren`03002mnkgk00Vmn`04002eo0000007]K/00`00[K/00007[K/00`00[Kb]_008
[K`2001Dool005Woo`03003ooooo00Woo`0300366/HJ00S66P800003aO/00<gj00k=nP03002mnkgk
00Nmn`800003aOX00;gK00bmf`03002efkGK00Vef`0300366/HJ008000Rf700300366lHK00W66`03
002mfkgK00Jmf`050036>lHkaS/0000;_O/00`00_M^mf`09_M/00`00[I^]V`020007aS/00`00]K^e
^`09]K/00`00]K^e^`07]K/00`00]K^e^`020007]O/00`00]O^en`08]O/00`00_O^mn`08_O/2000:
]K/00`00[K/00007[K/00`00[Kb]_008[K`00`00ooooo`1Bool005[oo`03003ooooo00Woo`030036
6/HJ00K66P030035nlGk00;5n`03003=n/gj00g=nP03002mnkgk00Bmn`8000C5nP03002mfkgK00^m
f`03002efkGK00Vef`8000^f700300366lHK00W66`03002mfkgK00>mf`8000G6>`03002mnkgk00Vm
n`03002mfkgK00Rmf`03002]V`0000W6>`03002e^kFk00Ve^`03002e^kFk00Ne^`<000Zen`03002e
nkGk00Ren`03002mnkgk00Fmn`8000:mn`03002e^kFk00Ne^`03002]^`0000R]^`03002]_:fl00N]
_08005?oo`00Fooo0P002_oo00<00<HJaQX01<HJ00<00<GkaO/01<Gk00<00<gjcOX03Lgj00<00;gk
_O/00[gk00<00<GjaOX01LGj00<00;gK_M/02kgK00<00;GK]M/01[GK0P0000>n6`00]Q`02kHL00<0
0<HKaQ/02<HK00<00;gK_M/00[gK00<00<HkaS/01/Hk00<00;gk_O/02Kgk00<00;gK_M/01kgK0P00
2lHk00<00;Fk]K/02KFk00<00;Fk]K/01;Fk0P000[gk00<00;Gk]O/02KGk00<00;Gk]O/02;Gk00<0
0;gk_O/00[gk0P001;gk00<00;Fk]K/02;Fk00<00:fk00001jfk00<00:fl[K`01jfl0P00Dooo001M
ool00`00ooooo`08ool01000aQ[66/HJ0P002<Gk00<00<gjcOX03Lgj00@00;gk000000W5nP03002m
fkgK00Zmf`03002efkGK00Bef`8000Bn6`03002f7;HL00Vf700300366lHK00W66`04002mf`00000:
aS/00`00_O^mn`09_O/00`00_M^mf`04_M/20002]M/00`00aS_6>`09aS/00`00]K^e^`09]K/01000
]K^e^kFk0P001;gk00<00;Gk]O/02KGk00<00;Gk]O/02;Gk00<00;gk_O/00P001kgk00<00;Fk]K/0
2;Fk00<00:fk00001jfk00<00:fl[K`00jfl0`0000?oo`00ool0D_oo001Nool00`00ooooo`08ool0
0`00aQX0000;aO/00`00cO[=nP0=cOX00`00aO[5nP0:aOX00`00_M^mf`0:_M/00`00]M^ef`02]M/0
0`00_Q^n6`05_Q/00`00]Qbf7009]Q`00`00aQ_66`08aQ/2000<aS/00`00_O^mn`09_O/00`00_M^m
f`02_M/20005]M/00`00aS_6>`09aS/00`00]K^e^`08]K/01000]K/000001kgk00<00;Gk]O/02KGk
00<00;Gk]O/01kGk0`002Kgk00<00;Fk]K/02;Fk00<00:fk00001jfk00<00:fl[K`00`001?oo00<0
0?ooool0DOoo001Oool00`00ooooo`08ool00`00aO_5n`0;aO/00`00cO[=nP0;cOX00`00cU/0000;
aOX00`00_M^mf`0;_M/01000]M/000002KhK00<00;HL]Q`02KHL00<00<HKaQ/01LHK0P000[gk00<0
0<HkaS/02/Hk00<00;gk_O/02Kgk00@00;gK000000Ref`030036>lHk00S6>`03002e^kFk00Re^`80
00Zmn`03002enkGk00Ven`03002enkGk00Ben`8000:n7003002mnkgk00Rmn`03002e^kFk00Re^`03
002]^`0000J]^`<000Ooo`03003ooooo057oo`00H?oo0P002Ooo00<00<GkaO/02lGk00<00<gjcOX0
2<gj0P000liK00<00<GjaOX02LGj00<00;gK_M/02kgK00<00;hK_Q/02[hK00<00;HL]Q`02KHL00<0
0<HKaQ/00/HK0P001Kgk00<00<HkaS/02/Hk00<00;gk_O/02;gk0P002kGK00<00<HkaS/02<Hk00<0
0;Fk]K/01KFk0P000[Gk00<00;gk_O/02;gk00<00;Gk]O/02KGk00@00;Gk]O^en`8000Bn7003002m
nkgk00Rmn`03002e^kFk00Ve^`03002]^`0000:]^`<000[oo`03003ooooo057oo`00H_oo00<00?oo
ool01ooo00<00<GkaO/02lGk00<00<gjcOX01/gj00<00<iKcU/01<iK00<00<GjaOX02LGj00<00;gK
_M/02;gK0P0000>n6`00_Q/02khK00<00;HL]Q`02KHL00@00<HK000000Rmn`030036>lHk00[6>`03
002mnkgk00Fmn`8000:en`03002efkGK00Ref`030036>lHk00W6>`03002e^kFk00:e^`8000Ben`03
002mnkgk00Rmn`03002enkGk00Ven`04002en`000007_Q`00`00_O^mn`08_O/00`00]K^e^`08]K/0
0`00[K^]^`02000=ool00`00ooooo`1Aool006?oo`03003ooooo00Ooo`030035nlGk00_5n`03003=
n/gj00C=nP03003>FliK00G>F`030035n/Gj00[5nP03002mfkgK00Fmf`8000Bn6`03002n6khK00Zn
6`03002f7;HL00Rf708000^mn`030036>lHk00W6>`03002mnkgk00>mn`8000Fen`03002efkGK00Re
f`030036>lHk00S6>`03002e^kFk008000Nen`03002mnkgk00Rmn`03002enkGk00Ren`8000Zn7003
002mnkgk00Rmn`03002e^kFk00Ne^`@000koo`03003ooooo057oo`00I?oo00<00?ooool01ooo00<0
0<GkaO/02lGk00@00<gjcO[=nP8000W>F`030035n/Gj00[5nP03002mfkgK00:mf`8000Nn6`03002n
6khK00Zn6`03002f7;HL00Ff708000:eo003002mnkgk00Vmn`030036>lHk00W6>`03002mnkgk0080
00Nen`03002efkGK00Vef`030036>lHk00O6>`<000Zen`03002mnkgk00Rmn`03002enkGk00Fen`80
00:f?003002n7;hL00Nn7003002mnkgk00Rmn`03002e^kFk00Fe^`8000Coo`03003ooooo00coo`03
003ooooo053oo`00IOoo00<00?ooool01ooo00<00<GkaO/02lGk00<00<gj00003<iK00<00<GjaOX0
2/Gj00@00;gK000000Zn6`03002n6khK00Zn6`03002f7;HL00:f708000Feo003002mnkgk00Vmn`03
0036>lHk00S6>`<000Zen`03002efkGK00Vef`030036>lHk00?6>`<000:]_003002enkGk00Ven`03
002mnkgk00Rmn`03002enkGk00:en`8000Bf?003002n7;hL00Rn7003002mnkgk00Rmn`03002e^kFk
00:e^`8000Ooo`03003ooooo00_oo`03003ooooo053oo`00I_oo0P002?oo00<00<GkaO/02lGk00<0
0<iKcU/03<iK00<00<GjaOX02/Gj00<00;hK_Q/02khK00<00;hK_Q/02[hK00@00;HL000000Reo003
002mnkgk00Vmn`030036>lHk00G6>`8000:n6`03002enkGk00Ven`03002efkGK00Vef`030036>lHk
008000J]_003002enkGk00Ren`03002mnkgk00Rmn`03002enkGk008000Nf?003002n7;hL00Rn7003
002mnkgk00Nmn`03002e^kFk008000Woo`03003ooooo00_oo`03003ooooo053oo`00J?oo00<00?oo
ool01_oo00<00<GkaO/02<Gk0P0000?6>`00cU/03LiK00<00<GjaOX01lGj0P0000?66`00_Q/02khK
00<00;hK_Q/02khK00<00;Gl]O`02KGl00<00;gk_O/02Kgk00<00<HkaS/00/Hk0P001KhK00<00;Gk
]O/02KGk00<00;GK]M/02KGK0P002:fl00<00;Gk]O/02KGk00<00;gk_O/01kgk0`002[Hl00<00;hL
_Q`01khL00<00;gk_O/01kgk0`003?oo00<00?ooool02_oo00<00?ooool0D?oo001Yool00`00oooo
o`06ool00`00aO_5n`06aO/00`00aS_6>`02aS/00`00cU_>F`0<cU/00`00aO[5nP05aOX00`00aQ_6
6`02aQ/00`00_Q^n6`0:_Q/00`00_Q^n6`08_Q/200000khK002eo00:]O`00`00_O^mn`09_O/01000
aS/000001khK00<00;Gk]O/02[Gk00<00;GK]M/01[GK0P0000?6>`00[K`02:fl00<00;Gk]O/02KGk
00<00;gk_O/01;gk0P000[HL00<00;Hl]S`02;Hl00<00;hL_Q`02;hL00<00;gk_O/01;gk0P004?oo
00<00?ooool02Ooo00<00?ooool0D?oo001Zool00`00ooooo`06ool00`00aO_5n`04aO/00`00aS_6
>`04aS/2000<cU/00`00aO[5nP04aOX00`00aQ_66`04aQ/00`00_Q^n6`0:_Q/00`00_Q^n6`05_Q/2
0004_Q/00`00]Obeo008]O`00`00_O^mn`0:_O/00`00_Q^n6`08_Q/00`00]O^en`0:]O/00`00]M^e
f`03]M/20003aS/00`00[Kb]_008[K`00`00]O^en`09]O/01000_O^mnkgk0P001KHL00<00;Hl]S`0
2;Hl00<00;hL_Q`02;hL00@00;gk_O^mn`8001?oo`03003ooooo00Soo`03003ooooo053oo`00Jooo
0P001ooo00@00<GkaO_5n`8000W6>`03003>FliK00[>F`040035n/GjaOX20008aQ/00`00_Q^n6`0:
_Q/00`00_Q^n6`02_Q/20007_Q/00`00]Obeo008]O`00`00_O^mn`07_O/200000lHK002n6`09_Q/0
0`00]O^en`09]O/00`00]M^ef`02]M/00`00aS_6>`04aS/00`00[Kb]_008[K`00`00]O^en`08]O/0
1000_O/000001kHL00<00;Hl]S`02;Hl00<00;hL_Q`02;hL00@00;gk000001Goo`03003ooooo00So
o`03003ooooo053oo`00KOoo00<00?ooool01Ooo00<00<Gk00003<Hk00<00<iKcU/02/iK00<00<Gj
00002lHK00<00;hK_Q/02[hK00@00;hK000000Zn6`03002eo;Gl00Reo003002mnkgk00Bmn`8000C6
6`03002n6khK00Rn6`03002enkGk00Ven`04002ef`000008aS/00`00[Kb]_008[K`00`00]O^en`07
]O/2000:]Q`00`00]Sbf?008]S`00`00_Qbn7007_Q`2000Hool00`00ooooo`08ool00`00ooooo`1?
ool006koo`03003ooooo00Goo`030036>lHk00c6>`03003>FliK00W>F`8000g66`03002n6khK00Zn
6`03002n6khK00^n6`03002eo;Gl00Reo003002mnkgk00:mn`0300366lHK00G66`03002n6khK00Rn
6`03002enkGk00Ren`8000_6>`03002]_:fl00R]_003002enkGk00Ben`8000:n?003002f7;HL00Rf
7003002f?;Hl00Rf?003002n7;hL00>n70<001_oo`03003ooooo00Ooo`03003ooooo04ooo`00Kooo
00<00?ooool01Ooo00<00<HkaS/03<Hk00<00<iKcU/01/iK0P000[GK00<00<HKaQ/02lHK00<00;hK
_Q/01khK0P0000?6>`00_Q/02khK00<00;Gl]O`02KGl00@00;gk000000W66`03002n6khK00Rn6`03
002enkGk00Fen`8000:eg0030036>lHk00S6>`03002]_:fl00R]_003002enkGk00:en`8000Fn?003
002f7;HL00Rf7003002f?;Hl00Nf?003002n7;hL00<001koo`03003ooooo00Ooo`03003ooooo04oo
o`00L?oo00<00?ooool01Ooo00<00<HkaS/03<Hk0P001<iK0P001KGK00<00<HKaQ/02lHK00<00;hK
_Q/01;hK0P001<Hk00<00;hK_Q/02[hK00<00;Gl]O`02;Gl0P002lHK00<00;hK_Q/02;hK00<00;Gk
]O/00kGk0P001KGL00<00<HkaS/02<Hk00<00:fl[K`02:fl00@00;Gk000000Nn?003002f7;HL00Vf
7003002f?;Hl00Jf?0<002;oo`03003ooooo00Koo`03003ooooo04ooo`00LOoo0P001_oo0P003/Hk
00@00<iK000000Ref`0300366lHK00_66`03002n6khK00:n6`030036>lHk00G6>`03002n6khK00Zn
6`03002eo;Gl00Feo08000:f700300366lHK00W66`03002n6khK00Rn6`03002enkGk008000Neg003
0036>lHk00W6>`03002]_:fl00N]_08000Zn?003002f7;HL00Rf7003002f?;Hl00>f?0<002Koo`03
003ooooo00Goo`03003ooooo04ooo`00Looo00<00?ooool01Ooo00<00<HkaS/03<Hk00<00;GK]M/0
2KGK00<00<HKaQ/02lHK00@00;hK000000W6>`03002n6khK00Zn6`03002eo;Gl00:eo08000Ff7003
00366lHK00W66`03002n6khK00Nn6`<000Zeg0030036>lHk00W6>`03002]_:fl00>]_0<000:]^`03
002n?;hl00Rn?003002f7;HL00Rf7003002f?;Hl008002[oo`03003ooooo00Coo`03003ooooo04oo
o`00M?oo00<00?ooool01Ooo00<00<HkaS/02LHk0P0000?66`00]M/02[GK0P003<HK00<00<HkaS/0
2/Hk0P002khK00@00;Gl000000Rf700300366lHK00W66`03002n6khK00>n6`<000:ef`03002eg;GL
00Veg0030036>lHk00S6>`03002]_:fl00<000J]^`03002n?;hl00Rn?003002f7;HL00Nf70<002co
o`03003ooooo00Coo`03003ooooo04ooo`00MOoo00<00?ooool01Ooo00<00<HkaS/01lHk00<00<HK
aQ/00/HK00<00;GK]M/02[GK00<00<HKaQ/01lHK0P0000>n6`00aS/03<Hk00<00;hK_Q/02;hK0P00
2kHL00<00<HKaQ/02LHK00<00;hK_Q/00P001[GK00<00;GL]M`02KGL00<00<HkaS/01lHk0`002Jfk
00<00;hl_S`02Khl00<00;HL]Q`01;HL0P00<?oo00<00?ooool01?oo00<00?ooool0C_oo001fool2
0006ool00`00aS_6>`05aS/00`00aQ_66`04aQ/00`00]M^ef`0:]M/00`00aQ_66`04aQ/20004_Q/0
0`00aS_6>`0;aS/00`00_Q^n6`05_Q/20002]M/00`00]Qbf7008]Q`00`00aQ_66`0:aQ/20008]M/0
0`00]Mbeg00:]M`00`00aS_6>`04aS/20002]M/00`00[K^]^`08[K/00`00_Sbn?008_S`00`00]Qbf
7002]Q`2000cool00`00ooooo`03ool00`00ooooo`1>ool007Soo`03003ooooo00Coo`8000?6>`80
00S66`03002efkGK00Zef`0300366lHK00;66`03002n6khK00Fn6`030036>lHk00_6>`03002n6khK
00:n6`8000Fef`03002f7;HL00Rf700300366lHK00O66`800003_O/00;GK00Ref`03002eg;GL00Ve
g0030036>lHk00;6>`8000Bef`03002]^jfk00V]^`03002n?;hl00Rn?004002f7000000fool00`00
ooooo`02ool00`00ooooo`1>ool007Woo`03003ooooo00Goo`030036>`0000_66`03002efkGK00Ze
f`0400366`000009_Q/00`00aS_6>`0;aS/01000_Q/000002;GK00<00;HL]Q`02;HL00<00<HKaQ/0
1<HK0P000kgk00<00;GK]M/02;GK00<00;GL]M`02KGL00@00<Hk000000Nef`03002]^jfk00V]^`03
002n?;hl00Nn?08003Soo`03003ooooo00;oo`03003ooooo04koo`00N_oo00<00?ooool01Ooo00<0
0<HKaQ/02lHK00<00;GK]M/02[GK00<00;hK_Q/02[hK0P003<Hk00<00;GK]M/02KGK00<00;HL]Q`0
2;HL00<00<HKaQ/00/HK00<00;gk_O/01;gk00<00;GK]M/02;GK00<00;GL]M`02KGL00<00;GK]M/0
2;GK00<00:fk[K/02Jfk00<00;hl_S`01;hl0P00>ooo00D00?ooooooo`00053oo`00Nooo00<00?oo
ool01Ooo00<00<HKaQ/02lHK00<00;GK]M/01kGK0P0000?66`00_Q/03;hK00<00<HkaS/01lHk0P00
00>mfP00]M/02KGK00<00;HL]Q`02KHL00@00<HK000000Rmn`03002efkGK00Ref`03002eg;GL00Je
g0800003_Q/00;GK00Vef`03002]^jfk00R]^`03002n?;hl00:n?08003koo`04003ooooo001@ool0
07coo`8000Koo`0300366lHK00_66`03002efkGK00Bef`8000C66`03002n6khK00^n6`030036>lHk
00C6>`8000>mfP03002efkGK00Vef`03002f7;HL00Rf708000^mn`03002efkGK00Ref`03002eg;GL
00>eg08000Bn6`03002efkGK00Nef`03002]^jfk00V]^`04002n?0000010ool01000ooooo`00D?oo
001nool00`00ooooo`04ool00`00aQ_66`0;aQ/00`00]M^ef`02]M/00`00aQ_66`05aQ/00`00_Q^n
6`0;_Q/00`00aS_6>`02aS/00`00_MZmfP04_MX00`00]M^ef`09]M/00`00]Qbf7005]Q`20002]M`0
0`00_O^mn`08_O/00`00]M^ef`08]M/00`00]Mbeg002]M`00`00_Q^n6`04_Q/00`00]M^ef`08]M/0
0`00[K^]^`09[K/00`00ooooo`11ool00`00ool0001@ool007ooo`03003ooooo00Coo`0300366lHK
00_66`04002ef`000009aQ/00`00_Q^n6`0;_Q/01000aS/000002;gJ00<00;GK]M/02KGK00<00;HL
]Q`00[HL0P001KGL00<00;gk_O/02;gk00<00;GK]M/02;GK00@00;GL000000Rn6`03002efkGK00Re
f`03002]^jfk00J]^`8004Goo`03003oo`0004ooo`00P?oo00<00?ooool01?oo0P003<HK00<00<HK
aQ/02/HK0P003;hK00<00;gJ_MX02KgJ00<00;GK]M/02KGK00@00;HL000000Neg003002mnkgk00Vm
n`03002efkGK00Nef`8000^n6`03002efkGK00Ref`03002]^jfk00>]^`8004Soo`8004ooo`00POoo
0P001_oo00<00<HKaQ/01lHK0P0000>n6`00aQ/03<HK00<00;hK_Q/01khK0P0000>n6`00_MX02KgJ
00<00;GK]M/02[GK00<00;GL]M`02;GL00<00;gk_O/02Kgk00<00;GK]M/01;GK0P000[gk00<00;hK
_Q/02KhK00<00;GK]M/01kGK00<00:fk[K/00Zfk00<00?ooool0B?oo0P00Cooo0023ool00`00oooo
o`04ool00`00aQ_66`04aQ/20004_Q/00`00aQ_66`0;aQ/00`00_Q^n6`04_Q/20003_Q/00`00_MZm
fP09_MX00`00]M^ef`07]M/200000lhj002eg009]M`00`00_O^mn`08_O/00`00]M^ef`02]M/20005
_O/00`00_Q^n6`09_Q/00`00]M^ef`07]M/01000[K/00000Booo0P00Cooo0024ool00`00ooooo`04
ool00`00aQ_66`02aQ/00`00_Q^n6`05_Q/00`00aQ_66`0;aQ/00`00_Q^n6`02_Q/00`00_Q^n6`04
_Q/00`00_MZmfP09_MX00`00]M^ef`05]M/00`00cS[>>P02cSX00`00]Mbeg008]M`00`00_O^mn`08
_O/01000]M/000002;gk00<00;hK_Q/02KhK00<00;GK]M/01[GK0P00BOoo1000DOoo0025ool00`00
ooooo`04ool01000aQ/000002KhK00<00<HKaQ/02lHK00@00;hK000000Rn6`03002mf[gJ00VmfP03
002efkGK00>ef`03003>>/hj00C>>P03002eg;GL00Reg003002mnkgk00Nmn`8000^mn`03002n6khK
00Rn6`03002efkGK00>ef`<004Ooo`@005Goo`00Q_oo0P001Ooo00<00;hK_Q/02[hK00<00<HKaQ/0
2lHK00<00;hK_Q/02KhK00<00;gJ_MX02;gJ00@00;GK]M^ef`8000S>>P03002eg;GL00Reg003002m
nkgk00Bmn`8000:n6`03002mnkgk00Rmn`03002n6khK00Vn6`03002efkGK008004Koo`@005Woo`00
R?oo00<00?ooool00ooo00<00;hK_Q/02[hK00<00<HKaQ/02<HK0P0000?6>`00_Q/02KhK00<00;gJ
_MX02KgJ00<00;GK00002lhj00<00;GL]M`01kGL00<00;gk_O/00[gk0P001KhK00<00;gk_O/02;gk
00<00;hK_Q/02;hK0`00A?oo1000GOoo0029ool00`00ooooo`03ool00`00_Q^n6`0:_Q/00`00aQ_6
6`06aQ/00`00aS_6>`02aS/00`00_Q^n6`08_Q/00`00_MZmfP09_MX00`00cS[>>P0;cSX00`00]Mbe
g007]M`01000_O/000002;hK00<00;gk_O/02;gk00<00;hK_Q/01KhK0P00@ooo1000HOoo002:ool0
0`00ooooo`03ool00`00_Q^n6`0:_Q/00`00aQ_66`04aQ/00`00aS_6>`04aS/00`00_Q^n6`08_Q/0
0`00_MZmfP06_MX200000lIl003>>P0<cSX00`00]Mbeg006]M`2000;_Q/00`00_O^mn`08_O/00`00
_Q^n6`02_Q/20012ool3001Uool008_oo`03003ooooo00?oo`03002n6khK00Zn6`0400366lHKaQ/2
0008aS/00`00_Q^n6`08_Q/00`00_MZmfP03_MX20004aW`00`00cS[>>P0;cSX00`00]Mbeg003]M`2
0002]M`00`00_Q^n6`08_Q/00`00_O^mn`09_O/01000_Q/00000@?oo1000J?oo002<ool20004ool2
000;_Q/00`00aQ/0000;aS/20008_Q/00`00_MZmfP02_MX00`00aWc6O005aW`00`00cS[>>P0;cSX0
0`00]Mbeg0020005]M`00`00_Q^n6`08_Q/00`00_O^mn`08_O/2000nool4001/ool008koo`03003o
oooo00?oo`03002n6khK00Rn6`8000k6>`03002n6khK00Jn6`04002mfP000009aW`00`00cS[>>P0;
cSX20008]M`00`00_Q^n6`08_Q/00`00_O^mn`05_O/2000lool4001`ool008ooo`03003ooooo00?o
o`03002n6khK00Fn6`8000:n6`030036>lHk00c6>`03002n6khK00Fn6`8000c6O08000W>>P800003
_O/00;GL00Reg003002n6khK00Rn6`03002mnkgk00:mn`8003[oo`@007Coo`00T?oo00<00?ooool0
0ooo00<00;hK_Q/00[hK0P001KhK00<00<HkaS/03<Hk00<00;hK_Q/010000ZGM0P003<Il00<00<hj
cSX01<hj0P001;gk00<00;GL]M`01[GL00<00;hK_Q/02KhK00@00;gk000003Soo`@007Soo`00TOoo
0P001?oo00@00;hK000000Rn6`030036>lHk00c6>`8000RUg@030036O<Il00[6O003003>>/hj00;>
>P03002mnkgk00Bmn`03002eg;GL00Neg003002n6khK00Rn6`8003Ooo`<007coo`00Tooo00<00?oo
ool00_oo00<00;hK_Q/02KhK00<00<HkaS/02LHk0P0000?6>`00YMd02:GM00<00<IlaW`02/Il00@0
0<hj000000Rmn`03002eg;GL00Neg003002n6khK00Fn6`8003Goo`@007ooo`00U?oo00<00?ooool0
0_oo00<00;hK_Q/02KhK0P002<Hk00<00<HkaS/00/Hk00<00:GMYMd01jGM0P002/Il0P002kgk00<0
0;GL]M`01kGL00<00;hK_Q/00[hK0P00<ooo1000Pooo002Eool00`00ooooo`02ool00`00_Q^n6`0:
_Q/00`00aS_6>`04aS/00`00aS_6>`04aS/00`00YMfUg@08YMd00`00aWc6O004aW`30002]M/00`00
_O^mn`09_O/00`00]Mbeg007]M`01000_Q/00000<Ooo1000Qooo002Fool00`00ooooo`02ool00`00
_Q^n6`0:_Q/01000aS_6>lHk0P002<Hk00<00:GMYMd02:GM0P000/Il0P001[GK00<00;gk_O/02Kgk
00<00;GL]M`01[GL0P00;ooo1000Rooo002Gool20003ool00`00_Q^n6`0:_Q/00`00aS/0000:aS/0
0`00YMfUg@0:YMd20009]M/00`00_O^mn`08_O/00`00]Mbeg003]M`3000]ool4002?ool009Woo`04
003oooooool2000:_Q/2000<aS/00`00YMfUg@07YMd200000kgk002ef`09]M/00`00_O^mn`08_O/0
0`00]Mbeg002000]ool3002Cool009[oo`03003ooooo00;oo`03002n6khK00Fn6`8000:n6`030036
>lHk00[6>`03002UgJGM00BUg@8000Bmn`03002efkGK00Nef`03002mnkgk00Vmn`8002_oo`@009Ko
o`00Vooo00<00?ooool00_oo00<00;hK_Q/00[hK0P001KhK0P002lHk00<00:GMYMd00ZGM00<00;gk
_O/01;gk00<00;GK]M/02;GK00<00;gk_O/01[gk0P00:Ooo1000V_oo002Lool20003ool01000_Q/0
00002KhK00<00<HkaS/02LHk00@00:GM000000Rmn`03002efkGK00Ref`03002mnkgk00Bmn`03003o
oooo02Goo`@009koo`00W_oo00D00?ooooooo`0000bn6`030036>lHk00W6>`03002mnkgk00Vmn`03
002efkGK00Ref`03002mnkgk00:mn`03003ooooo02;oo`@00:;oo`00Wooo00D00?ooooooo`0000bn
6`030036>lHk00K6>`800003_Q/00;gk00Zmn`03002efkGK00Ref`04002mn`00000Rool3002Vool0
0:3oo`05003oooooool0000<_Q/20004aS/20004_Q/00`00_O^mn`09_O/00`00]M^ef`07]M/2000P
ool4002Yool00:7oo`05003oooooool0000=_Q/01000aS/000001khK00<00;gk_O/02Kgk00<00;GK
]M/01;GK0P007_oo1000[Ooo002Rool20002ool00`00_Q^n6`0;_Q/00`00_Q^n6`08_Q/00`00_O^m
n`08_O/00`00]M^ef`02]M/2000Lool4002aool00:Coo`03003ooooo008000Vn6`800003aS/00;hK
00Rn6`03002mnkgk00Vmn`04002ef`00000Jool4002eool00:Goo`05003oooooool00006_Q/20004
aS/00`00_Q^n6`07_Q/00`00_O^mn`08_O/2000Hool4002iool00:Koo`05003oooooool00004_Q/0
0`00aS_6>`05aS/00`00_Q^n6`07_Q/00`00_O^mn`05_O/2000Gool3002mool00:Ooo`8000;oo`04
002n6`000009aS/00`00_Q^n6`07_Q/00`00_O^mn`02_O/2000Eool40030ool00:Woo`04003ooooo
000<aS/00`00_Q^n6`07_Q/01000_O/000004ooo1000a?oo002Zool01000ooooo`003<Hk00<00;hK
_Q/01[hK0P004Ooo1000b?oo002[ool01000ooooo`003<Hk00<00;hK_Q/00khK0P003ooo1000c?oo
002/ool200000ooo0036>`0;aS/00`00_Q^n6`02000=ool4003@ool00:koo`04003oo`00000:aS/3
000<ool3003Dool00:ooo`04003ooooo0007aS/2000;ool4003Gool00;3oo`04003ooooo0004aS/2
0009ool4003Kool00;7oo`05003ooooo0036>`020007ool4003Oool00;;oo`800003ool00?oo00Co
o`@00>?oo`00]?oo0P0000?oo`0000000P00iooo002eool2003[ool00?oooj?oo`00ooooXooo003o
oonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?o
o`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003o
oonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?o
o`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003o
oonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?o
o`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003o
oonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?o
o`00ooooXooo003ooonSool00001\
\>"],
  ImageRangeCache->{{{0, 417.5}, {338.5, 0}} -> {-0.286036, -0.189556, \
0.003657, 0.003657}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ListPlot3D[\[IndentingNewLine]Table[\[IndentingNewLine]Mean[
          Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                vaccinationperday, 
                trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
              5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]AxesLabel \[Rule] \
{"\<vaccinationperday\>", "\<initialinfection\>", "\<R_infected\>"}\
\[IndentingNewLine]]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.29165 .07573 -98.6984 -10.125 ]
[.29165 .07573 7.30161 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 6 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 6 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 6 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -6.78518 ]
[.91861 .21225 100 3.33982 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01348 .33172 -24 -2.79866 ]
[.01348 .33172 0 6.20134 ]
[.00239 .40128 -24 -2.85776 ]
[.00239 .40128 0 6.14224 ]
[-0.00921 .47399 -24 -2.91981 ]
[-0.00921 .47399 0 6.08019 ]
[-0.05457 .39542 -64 -3.18757 ]
[-0.05457 .39542 0 6.93743 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(2)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(4)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(6)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(8)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
gsave
.91861 .21225 -61 -10.7852 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02576 .32708 m
.0319 .32476 L
s
[(1000)] .01348 .33172 1 -0.37807 Mshowa
.01471 .39678 m
.02088 .39453 L
s
[(2000)] .00239 .40128 1 -0.36494 Mshowa
.00317 .46964 m
.00936 .46747 L
s
[(3000)] -0.00921 .47399 1 -0.35115 Mshowa
.125 Mabswid
.03426 .27346 m
.03793 .27203 L
s
.03216 .28669 m
.03583 .28527 L
s
.03004 .30004 m
.03372 .29863 L
s
.02791 .3135 m
.03159 .3121 L
s
.02359 .34078 m
.02727 .3394 L
s
.0214 .3546 m
.02509 .35322 L
s
.01919 .36854 m
.02288 .36717 L
s
.01696 .3826 m
.02066 .38124 L
s
.01245 .4111 m
.01615 .40975 L
s
.01016 .42554 m
.01386 .4242 L
s
.00785 .4401 m
.01156 .43878 L
s
.00552 .45481 m
.00923 .45349 L
s
.0008 .48461 m
.00451 .48331 L
s
gsave
-0.05457 .39542 -125 -7.18757 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.842 .73 .74 r
.3619 .76451 .39806 .80578 .42765 .76196 .39224 .71888 Metetra
.827 .727 .754 r
.39224 .71888 .42765 .76196 .45684 .7252 .4221 .67921 Metetra
.762 .71 .803 r
.4221 .67921 .45684 .7252 .48566 .70587 .4514 .65635 Metetra
.7 .681 .829 r
.4514 .65635 .48566 .70587 .51461 .68492 .48065 .64258 Metetra
.722 .718 .845 r
.48065 .64258 .51461 .68492 .54365 .66366 .51014 .62694 Metetra
.767 .754 .841 r
.51014 .62694 .54365 .66366 .57288 .64942 .5398 .60613 Metetra
.683 .705 .864 r
.5398 .60613 .57288 .64942 .60231 .63463 .56969 .59483 Metetra
.691 .726 .877 r
.56969 .59483 .60231 .63463 .63215 .62654 .59986 .58289 Metetra
.688 .709 .864 r
.59986 .58289 .63215 .62654 .662 .61029 .6303 .57089 Metetra
.702 .735 .877 r
.6303 .57089 .662 .61029 .69243 .60202 .66098 .5577 Metetra
.647 .694 .88 r
.66098 .5577 .69243 .60202 .72283 .58723 .69217 .54952 Metetra
.707 .75 .886 r
.69217 .54952 .72283 .58723 .75397 .5802 .72341 .5358 Metetra
.683 .711 .87 r
.72341 .5358 .75397 .5802 .78515 .56851 .75506 .52399 Metetra
.635 .693 .887 r
.75506 .52399 .78515 .56851 .81684 .55934 .78737 .51664 Metetra
.71 .733 .869 r
.78737 .51664 .81684 .55934 .8485 .54613 .81944 .50187 Metetra
.661 .709 .883 r
.81944 .50187 .8485 .54613 .88063 .53461 .85226 .49195 Metetra
.68 .727 .885 r
.85226 .49195 .88063 .53461 .91343 .526 .88526 .4801 Metetra
.65 .701 .883 r
.88526 .4801 .91343 .526 .9461 .51324 .91894 .47103 Metetra
.7 .742 .884 r
.91894 .47103 .9461 .51324 .97954 .50379 .9524 .45704 Metetra
.867 .741 .721 r
.32414 .72681 .3619 .76451 .39224 .71888 .35575 .67057 Metetra
.788 .711 .779 r
.35575 .67057 .39224 .71888 .4221 .67921 .38583 .64073 Metetra
.768 .746 .833 r
.38583 .64073 .4221 .67921 .4514 .65635 .41561 .619 Metetra
.736 .748 .862 r
.41561 .619 .4514 .65635 .48065 .64258 .44537 .60228 Metetra
.768 .743 .83 r
.44537 .60228 .48065 .64258 .51014 .62694 .47539 .58025 Metetra
.687 .697 .854 r
.47539 .58025 .51014 .62694 .5398 .60613 .50546 .56798 Metetra
.733 .751 .866 r
.50546 .56798 .5398 .60613 .56969 .59483 .53579 .55135 Metetra
.688 .715 .87 r
.53579 .55135 .56969 .59483 .59986 .58289 .56638 .53921 Metetra
.679 .713 .874 r
.56638 .53921 .59986 .58289 .6303 .57089 .59727 .52782 Metetra
.674 .716 .88 r
.59727 .52782 .6303 .57089 .66098 .5577 .6285 .51689 Metetra
.719 .744 .871 r
.6285 .51689 .66098 .5577 .69217 .54952 .65986 .50132 Metetra
.631 .679 .877 r
.65986 .50132 .69217 .54952 .72341 .5358 .69189 .49407 Metetra
.713 .742 .875 r
.69189 .49407 .72341 .5358 .75506 .52399 .72386 .47895 Metetra
.668 .713 .881 r
.72386 .47895 .75506 .52399 .78737 .51664 .75641 .46811 Metetra
.667 .698 .87 r
.75641 .46811 .78737 .51664 .81944 .50187 .78932 .4572 Metetra
.691 .728 .878 r
.78932 .4572 .81944 .50187 .85226 .49195 .82238 .44389 Metetra
.669 .705 .874 r
.82238 .44389 .85226 .49195 .88526 .4801 .85598 .43256 Metetra
.641 .698 .887 r
.85598 .43256 .88526 .4801 .91894 .47103 .89025 .42381 Metetra
.677 .717 .879 r
.89025 .42381 .91894 .47103 .9524 .45704 .92454 .41151 Metetra
.864 .728 .711 r
.2852 .68283 .32414 .72681 .35575 .67057 .31794 .62206 Metetra
.794 .716 .779 r
.31794 .62206 .35575 .67057 .38583 .64073 .3486 .59103 Metetra
.724 .699 .826 r
.3486 .59103 .38583 .64073 .41561 .619 .37863 .57358 Metetra
.782 .729 .804 r
.37863 .57358 .41561 .619 .44537 .60228 .40914 .54718 Metetra
.693 .673 .826 r
.40914 .54718 .44537 .60228 .47539 .58025 .43937 .53304 Metetra
.658 .692 .871 r
.43937 .53304 .47539 .58025 .50546 .56798 .46977 .52341 Metetra
.709 .722 .86 r
.46977 .52341 .50546 .56798 .53579 .55135 .50056 .50853 Metetra
.702 .73 .872 r
.50056 .50853 .53579 .55135 .56638 .53921 .53159 .4946 Metetra
.706 .725 .865 r
.53159 .4946 .56638 .53921 .59727 .52782 .56289 .48 Metetra
.684 .706 .864 r
.56289 .48 .59727 .52782 .6285 .51689 .59451 .46737 Metetra
.671 .696 .865 r
.59451 .46737 .6285 .51689 .65986 .50132 .62647 .45591 Metetra
.662 .713 .886 r
.62647 .45591 .65986 .50132 .69189 .49407 .65882 .44548 Metetra
.711 .719 .855 r
.65882 .44548 .69189 .49407 .72386 .47895 .69127 .42943 Metetra
.624 .682 .885 r
.69127 .42943 .72386 .47895 .75641 .46811 .72452 .42221 Metetra
.662 .717 .889 r
.72452 .42221 .75641 .46811 .78932 .4572 .75799 .41143 Metetra
.68 .727 .886 r
.75799 .41143 .78932 .4572 .82238 .44389 .7917 .39883 Metetra
.691 .737 .886 r
.7917 .39883 .82238 .44389 .85598 .43256 .82568 .38503 Metetra
.647 .71 .893 r
.82568 .38503 .85598 .43256 .89025 .42381 .86043 .37524 Metetra
.677 .72 .882 r
.86043 .37524 .89025 .42381 .92454 .41151 .89529 .36244 Metetra
.865 .737 .72 r
.24452 .6404 .2852 .68283 .31794 .62206 .27804 .5824 Metetra
.842 .752 .764 r
.27804 .5824 .31794 .62206 .3486 .59103 .31 .541 Metetra
.731 .706 .827 r
.31 .541 .3486 .59103 .37863 .57358 .34048 .52223 Metetra
.716 .698 .833 r
.34048 .52223 .37863 .57358 .40914 .54718 .37105 .50544 Metetra
.751 .747 .849 r
.37105 .50544 .40914 .54718 .43937 .53304 .40194 .48556 Metetra
.638 .692 .884 r
.40194 .48556 .43937 .53304 .46977 .52341 .43267 .47735 Metetra
.734 .73 .847 r
.43267 .47735 .46977 .52341 .50056 .50853 .46397 .45887 Metetra
.692 .705 .857 r
.46397 .45887 .50056 .50853 .53159 .4946 .49542 .44505 Metetra
.695 .708 .858 r
.49542 .44505 .53159 .4946 .56289 .48 .52718 .43083 Metetra
.662 .7 .875 r
.52718 .43083 .56289 .48 .59451 .46737 .55926 .42005 Metetra
.676 .716 .878 r
.55926 .42005 .59451 .46737 .62647 .45591 .59168 .40783 Metetra
.689 .719 .872 r
.59168 .40783 .62647 .45591 .65882 .44548 .62441 .39412 Metetra
.663 .697 .872 r
.62441 .39412 .65882 .44548 .69127 .42943 .65757 .38278 Metetra
.658 .719 .893 r
.65757 .38278 .69127 .42943 .72452 .42221 .69115 .37198 Metetra
.652 .702 .883 r
.69115 .37198 .72452 .42221 .75799 .41143 .72516 .36154 Metetra
.696 .723 .871 r
.72516 .36154 .75799 .41143 .7917 .39883 .75928 .34656 Metetra
.648 .696 .88 r
.75928 .34656 .7917 .39883 .82568 .38503 .79413 .3362 Metetra
.664 .721 .891 r
.79413 .3362 .82568 .38503 .86043 .37524 .82929 .32428 Metetra
.661 .712 .886 r
.82929 .32428 .86043 .37524 .89529 .36244 .8649 .3125 Metetra
.87 .725 .699 r
.20262 .59176 .24452 .6404 .27804 .5824 .23799 .52308 Metetra
.778 .694 .771 r
.23799 .52308 .27804 .5824 .31 .541 .26977 .4921 Metetra
.752 .721 .824 r
.26977 .4921 .31 .541 .34048 .52223 .30089 .47021 Metetra
.7 .698 .845 r
.30089 .47021 .34048 .52223 .37105 .50544 .33175 .45515 Metetra
.727 .714 .839 r
.33175 .45515 .37105 .50544 .40194 .48556 .36302 .43683 Metetra
.713 .719 .853 r
.36302 .43683 .40194 .48556 .43267 .47735 .39442 .42046 Metetra
.637 .662 .858 r
.39442 .42046 .43267 .47735 .46397 .45887 .42583 .41153 Metetra
.714 .729 .863 r
.42583 .41153 .46397 .45887 .49542 .44505 .4578 .39517 Metetra
.677 .709 .872 r
.4578 .39517 .49542 .44505 .52718 .43083 .49 .38249 Metetra
.688 .721 .875 r
.49 .38249 .52718 .43083 .55926 .42005 .52254 .36875 Metetra
.637 .692 .884 r
.52254 .36875 .55926 .42005 .59168 .40783 .55546 .35959 Metetra
.698 .73 .875 r
.55546 .35959 .59168 .40783 .62441 .39412 .58869 .34453 Metetra
.669 .716 .884 r
.58869 .34453 .62441 .39412 .65757 .38278 .62234 .3323 Metetra
.698 .726 .871 r
.62234 .3323 .65757 .38278 .69115 .37198 .65625 .31682 Metetra
.648 .688 .874 r
.65625 .31682 .69115 .37198 .72516 .36154 .69075 .30614 Metetra
.653 .692 .874 r
.69075 .30614 .72516 .36154 .75928 .34656 .72567 .29488 Metetra
.668 .717 .885 r
.72567 .29488 .75928 .34656 .79413 .3362 .76093 .28211 Metetra
.676 .712 .875 r
.76093 .28211 .79413 .3362 .82929 .32428 .79653 .26828 Metetra
.648 .694 .879 r
.79653 .26828 .82929 .32428 .8649 .3125 .83281 .25709 Metetra
.847 .705 .705 r
.16025 .53063 .20262 .59176 .23799 .52308 .19596 .46882 Metetra
.754 .708 .809 r
.19596 .46882 .23799 .52308 .26977 .4921 .22763 .44512 Metetra
.764 .737 .829 r
.22763 .44512 .26977 .4921 .30089 .47021 .25939 .42166 Metetra
.73 .727 .848 r
.25939 .42166 .30089 .47021 .33175 .45515 .2909 .4031 Metetra
.723 .714 .841 r
.2909 .4031 .33175 .45515 .36302 .43683 .32261 .38481 Metetra
.691 .707 .86 r
.32261 .38481 .36302 .43683 .39442 .42046 .35433 .37042 Metetra
.68 .713 .874 r
.35433 .37042 .39442 .42046 .42583 .41153 .3863 .35725 Metetra
.659 .691 .869 r
.3863 .35725 .42583 .41153 .4578 .39517 .41855 .34582 Metetra
.699 .727 .872 r
.41855 .34582 .4578 .39517 .49 .38249 .45127 .33052 Metetra
.669 .708 .877 r
.45127 .33052 .49 .38249 .52254 .36875 .48427 .31804 Metetra
.678 .719 .88 r
.48427 .31804 .52254 .36875 .55546 .35959 .51765 .30462 Metetra
.668 .7 .871 r
.51765 .30462 .55546 .35959 .58869 .34453 .55141 .29181 Metetra
.678 .715 .877 r
.55141 .29181 .58869 .34453 .62234 .3323 .58555 .27801 Metetra
.667 .707 .877 r
.58555 .27801 .62234 .3323 .65625 .31682 .6201 .26509 Metetra
.648 .713 .895 r
.6201 .26509 .65625 .31682 .69075 .30614 .65515 .25397 Metetra
.665 .72 .89 r
.65515 .25397 .69075 .30614 .72567 .29488 .69058 .24114 Metetra
.68 .722 .881 r
.69058 .24114 .72567 .29488 .76093 .28211 .72634 .22657 Metetra
.644 .702 .888 r
.72634 .22657 .76093 .28211 .79653 .26828 .76278 .2153 Metetra
.692 .736 .885 r
.76278 .2153 .79653 .26828 .83281 .25709 .79931 .19931 Metetra
.822 .7 .729 r
.11664 .46631 .16025 .53063 .19596 .46882 .15178 .41769 Metetra
.808 .732 .781 r
.15178 .41769 .19596 .46882 .22763 .44512 .18516 .38261 Metetra
.728 .684 .808 r
.18516 .38261 .22763 .44512 .25939 .42166 .2171 .36138 Metetra
.671 .674 .844 r
.2171 .36138 .25939 .42166 .2909 .4031 .24852 .3481 Metetra
.732 .713 .833 r
.24852 .3481 .2909 .4031 .32261 .38481 .28081 .3278 Metetra
.653 .682 .865 r
.28081 .3278 .32261 .38481 .35433 .37042 .31268 .31654 Metetra
.653 .697 .878 r
.31268 .31654 .35433 .37042 .3863 .35725 .34494 .30529 Metetra
.703 .724 .866 r
.34494 .30529 .3863 .35725 .41855 .34582 .37784 .28897 Metetra
.674 .697 .864 r
.37784 .28897 .41855 .34582 .45127 .33052 .41094 .2753 Metetra
.656 .699 .878 r
.41094 .2753 .45127 .33052 .48427 .31804 .44436 .26338 Metetra
.692 .717 .868 r
.44436 .26338 .48427 .31804 .51765 .30462 .47826 .24778 Metetra
.662 .7 .874 r
.47826 .24778 .51765 .30462 .55141 .29181 .5125 .23494 Metetra
.655 .699 .879 r
.5125 .23494 .55141 .29181 .58555 .27801 .54716 .22274 Metetra
.648 .705 .889 r
.54716 .22274 .58555 .27801 .6201 .26509 .58229 .21107 Metetra
.68 .726 .885 r
.58229 .21107 .6201 .26509 .65515 .25397 .6178 .19628 Metetra
.668 .708 .878 r
.6178 .19628 .65515 .25397 .69058 .24114 .65376 .18235 Metetra
.67 .707 .876 r
.65376 .18235 .69058 .24114 .72634 .22657 .69016 .168 Metetra
.661 .707 .882 r
.69016 .168 .72634 .22657 .76278 .2153 .72706 .15447 Metetra
.659 .7 .877 r
.72706 .15447 .76278 .2153 .79931 .19931 .76445 .1408 Metetra
.806 .687 .733 r
.07231 .39491 .11664 .46631 .15178 .41769 .10771 .34991 Metetra
.745 .68 .787 r
.10771 .34991 .15178 .41769 .18516 .38261 .14049 .32415 Metetra
.745 .708 .817 r
.14049 .32415 .18516 .38261 .2171 .36138 .17307 .30099 Metetra
.654 .675 .858 r
.17307 .30099 .2171 .36138 .24852 .3481 .20463 .28912 Metetra
.679 .691 .854 r
.20463 .28912 .24852 .3481 .28081 .3278 .2368 .27464 Metetra
.713 .725 .86 r
.2368 .27464 .28081 .3278 .31268 .31654 .26958 .25692 Metetra
.654 .684 .866 r
.26958 .25692 .31268 .31654 .34494 .30529 .30222 .24484 Metetra
.67 .689 .859 r
.30222 .24484 .34494 .30529 .37784 .28897 .33538 .23096 Metetra
.665 .698 .871 r
.33538 .23096 .37784 .28897 .41094 .2753 .36889 .21766 Metetra
.642 .694 .883 r
.36889 .21766 .41094 .2753 .44436 .26338 .40271 .2064 Metetra
.686 .715 .871 r
.40271 .2064 .44436 .26338 .47826 .24778 .43712 .19075 Metetra
.678 .714 .876 r
.43712 .19075 .47826 .24778 .5125 .23494 .47189 .17586 Metetra
.646 .696 .883 r
.47189 .17586 .5125 .23494 .54716 .22274 .50704 .16388 Metetra
.658 .705 .882 r
.50704 .16388 .54716 .22274 .58229 .21107 .54268 .15061 Metetra
.675 .708 .873 r
.54268 .15061 .58229 .21107 .6178 .19628 .57875 .13533 Metetra
.671 .707 .875 r
.57875 .13533 .6178 .19628 .65376 .18235 .61526 .12028 Metetra
.633 .689 .885 r
.61526 .12028 .65376 .18235 .69016 .168 .65239 .10884 Metetra
.674 .721 .885 r
.65239 .10884 .69016 .168 .72706 .15447 .68987 .09339 Metetra
.66 .711 .885 r
.68987 .09339 .72706 .15447 .76445 .1408 .72789 .07904 Metetra
.828 .696 .719 r
.02624 .32402 .07231 .39491 .10771 .34991 .06364 .27034 Metetra
.656 .622 .803 r
.06364 .27034 .10771 .34991 .14049 .32415 .09509 .25622 Metetra
.649 .654 .841 r
.09509 .25622 .14049 .32415 .17307 .30099 .12662 .24398 Metetra
.723 .717 .844 r
.12662 .24398 .17307 .30099 .20463 .28912 .15944 .22418 Metetra
.65 .668 .854 r
.15944 .22418 .20463 .28912 .2368 .27464 .19166 .21185 Metetra
.637 .673 .867 r
.19166 .21185 .2368 .27464 .26958 .25692 .22416 .20076 Metetra
.687 .718 .872 r
.22416 .20076 .26958 .25692 .30222 .24484 .2575 .18511 Metetra
.627 .685 .885 r
.2575 .18511 .30222 .24484 .33538 .23096 .29078 .1748 Metetra
.696 .726 .873 r
.29078 .1748 .33538 .23096 .36889 .21766 .32497 .15799 Metetra
.664 .704 .877 r
.32497 .15799 .36889 .21766 .40271 .2064 .35934 .14411 Metetra
.663 .696 .87 r
.35934 .14411 .40271 .2064 .43712 .19075 .39415 .12995 Metetra
.645 .697 .884 r
.39415 .12995 .43712 .19075 .47189 .17586 .42935 .11747 Metetra
.682 .724 .881 r
.42935 .11747 .47189 .17586 .50704 .16388 .46511 .10141 Metetra
.665 .704 .876 r
.46511 .10141 .50704 .16388 .54268 .15061 .50128 .08665 Metetra
.668 .702 .872 r
.50128 .08665 .54268 .15061 .57875 .13533 .53791 .07129 Metetra
.641 .693 .883 r
.53791 .07129 .57875 .13533 .61526 .12028 .57506 .05847 Metetra
.676 .72 .882 r
.57506 .05847 .61526 .12028 .65239 .10884 .61266 .04225 Metetra
.646 .691 .878 r
.61266 .04225 .65239 .10884 .68987 .09339 .65084 .02852 Metetra
.663 .708 .881 r
.65084 .02852 .68987 .09339 .72789 .07904 .68949 .01306 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{418.375, 339.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0001Da000`40n007h00OooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00m_oo10000ooo0P00
Xooo003fool20004ool01000ooooo`00X_oo003hool01@00oooooooo00000_oo00<00?ooool0X?oo
003iool01000ooooo`000_oo00<00?ooool0X?oo003iool01000ooooo`000_oo00<00?ooool0X?oo
003fool40003ool2002Sool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00oooo0Ooo0P00
X?oo003nool200000ooo0000002Oool00?_oo`<000?oo`8009ooo`00n?oo0`001Ooo0P0000?oo`00
ool0WOoo003fool30005ool200001Jfl00000?oo0000WOoo003cool30005ool30003[K`200000ooo
003oo`2Lool00?7oo`8000Koo`8000J]_005002]_000ool0002Lool00>goo`@000Goo`<000R]_003
002]_00000;oo`03003ooooo09Woo`00k?oo0`001Ooo0P000ZFL00<00:fl[K`01Zfl00<00:fl[K`0
0`00Vooo0035ool40003ool3000Jool30005ool30004YI`00`00[Kb]_007[K`01P00[Kb]_000ool0
09[oo`00aooo00<00?ooool01?oo00<00?ooool05Ooo0`001_oo0P002:FL00<00:fl[K`01Zfl00@0
0:fl[K`000;oo`03003ooooo00Coo`@008ooo`00Nooo0`006ooo1000:_oo00<00?ooool01?oo00<0
0?ooool04_oo0`001_oo0`002ZFL00<00:fl[K`01Zfl00L00:fl[Kb]_000ool00006ool2002Aool0
07coo`03003ooooo01coo`03003ooooo02Woo`05003oooooool00002ool00`00ooooo`0@ool40005
ool20002[M`00`00YIbUW009YI`00`00[Kb]_005[K`01@00[Kb]_:fl00000_oo00<00?ooool01Ooo
00<00?ooool0S_oo000kool20003ool500000ooo000000020002ool40002ool400001Ooo00000000
ool00P0000?oo`0000000`0000?oo`0000000`0000?oo`0000000P000_oo100000Goo`0000000?oo
00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0000000<000?oo`03003o
oooo02Soo`04003oooooool3000Aool20006ool30004[M`00`00YIbUW00:YI`00`00[Kb]_004[K`0
0`00[Kb]_002[K`01000ooooo`001ooo00<00?ooool0SOoo000kool01@00ool00?oo00000ooo00<0
0?oo00001Ooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003oo`0000?oo`04003ooooo0007
ool01000ooooo`001?oo00<00?oo00000_oo00@00?ooool000?oo`<000Koo`05003oooooool00003
ool00`00ool00003ool01`00oooooooo003oo`0002Ooo`<000?oo`<000koo`<000Koo`8000R]g003
002UW:FL00VUW003002]_:fl00B]_003002]_:fl00:]_004003ooooo0007ool00`00ooooo`2=ool0
03[oo`04003ooooo0002ool400000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo00000_oo
00<00?ooool010000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo
0003ool70002ool01@00oooooooo00000ooo00<00?ooool010000_oo00@00?ooool003coo`8000Ko
o`<000^]g003002UW:FL00VUW003002]_:fl00>]_003002]_:fl00>]_0@000?oo`@008ooo`00>Ooo
0P000_oo0P000_oo0`000_oo3`000_oo1@000ooo0`000_oo10000_oo0`000ooo100000?oo`000000
0`0000?oo`0000000`000_oo10000_oo10000_oo10000ooo0`0000Goo`0000000?oo008003Soo`@0
00Coo`<000:UW003002]g:gL00V]g003002UW:FL00VUW003002]_:fl00>]_003002]_:fl00B]_004
003ooooo002Eool006Coo`03003ooooo02[oo`03003ooooo043oo`<000Goo`<000FUW003002]g:gL
00Z]g003002UW:FL00VUW003002]_:fl00:]_003002]_:fl00B]_004003ooooo002Eool006Coo`03
003ooooo02[oo`03003ooooo03koo`8000Goo`<000VUW003002]g:gL00Z]g003002UW:FL00RUW003
002]_:fl00:]_003002]_:fl00F]_004003ooooo002Dool005Coo`03003ooooo01Goo`03003ooooo
027oo`8003goo`<000Goo`8000:]V`03002UW:FL00RUW003002]g:gL00V]g003002UW:FL00VUW005
002]_:fl[K`00007[K`01000ooooo`00U?oo003=ool20002ool00`00ooooo`030004[I/00`00YIbU
W008YI`00`00[Mb]g00:[M`00`00YIbUW009YI`01000[Kb]_0001jfl0P000_oo00<00?ooool0TOoo
003:ool30005ool20008[I/00`00YIbUW008YI`00`00[Mb]g009[M`00`00YIbUW009YI`01000[Kb]
_0001Jfl0P000Zfl00@00?ooool009;oo`00aooo0`001Ooo0`002ZfK00<00:FLYI`02JFL00<00:gL
[M`02JgL00<00:FLYI`02JFL00<00:fl00000Zfl0`001:fl00<00?ooool00P00TOoo0035ool40004
ool20002[K`00`00[I^]V`09[I/00`00YIbUW008YI`00`00[Mb]g00:[M`00`00YIbUW008YI`00`00
[K`000020008[K`01000ooooo`00TOoo0032ool30006ool20004[K`00`00[I^]V`0:[I/00`00YIbU
W008YI`00`00[Mb]g009[M`00`00YIbUW008YI`3000:[K`01@00oooooooo0000T?oo0030ool20007
ool20007[K`00`00[I^]V`09[I/00`00YIbUW009YI`00`00[Mb]g009[M`00`00YIbUW005YI`20002
[M`2000:[K`01000ooooo`00T?oo002mool30006ool3000:[K`00`00[I^]V`09[I/00`00YIbUW009
YI`00`00[Mb]g009[M`00`00YIbUW002YI`20004[M`2000;[K`01000ooooo`00Sooo002Fool40003
ool2000Lool200000ooo003oo`04ool20002[M`00`00[Kb]_008[K`00`00[I^]V`09[I/00`00YIbU
W009YI`00`00[Mb]g009[M`00`00YIbUW0020007[M`00`00[Kb]_009[K`01@00oooooooo0000S_oo
002Hool01@00oooooooo00000_oo00<00?ooool05_oo0`001_oo0`001:gL00<00:fl[K`02Jfl00<0
0:fK[I/02JfK00<00:FLYI`02JFL00<00:gL[M`02:gL0`002JgL00<00:fl[K`02Zfl00@00?ooool0
08koo`00V?oo00D00?ooooooo`0000;oo`03003ooooo01Coo`8000Ooo`8000R]g003002]_:fl00V]
_003002]VjfK00R]V`03002UW:FL00ZUW003002]g:gL00>]g0@000:UW003002]g:gL00N]g08000b]
_004003oo`00002=ool009Soo`05003oooooool00002ool00`00ooooo`0Aool30006ool3000;[M`0
0`00[Kb]_008[K`00`00[I^]V`09[I/00`00YIbUW009YI`00`00[Mb]g0030006YI`00`00[Mb]g007
[M`00`00[M`0000;[K`01@00oooooooo0000S?oo002Hool01@00oooooooo00000_oo00<00?ooool0
3_oo0`001_oo0`000ZFL00<00:gL[M`02JgL00<00:fl[K`02Jfl00<00:fK[I/02JfK00<00:FLYI`0
2:FL0`002ZFL00<00:gL[M`01ZgL00<00:gL00003:fl00@00?ooool008coo`00U_oo0`001?oo0P00
3ooo0P001_oo0`001ZFL00<00:gL[M`02JgL00<00:fl[K`02:fl00<00:fK[I/02JfK00<00:FLYI`0
1ZFL0P000Zfk00<00:FLYI`02:FL00<00:gL[M`01ZgL00@00:gL[M`000^]_005003oooooool0002;
ool00:_oo`<000Goo`<000VUW003002]g:gL00Z]g003002]_:fl00R]_003002]VjfK00V]V`03002U
W:FL00:UW0<000B]^`03002UW:FL00VUW003002]g:gL00F]g005002]g:gL[M`0000;[K`01@00oooo
oooo0000R_oo002Yool200000ooo003oo`03ool20002[I/00`00YIbUW008YI`00`00[Mb]g009[M`0
0`00[Kb]_009[K`00`00[I^]V`08[I/00`00YIbUW0020008[K/00`00YIbUW009YI`00`00[Mb]g004
[M`01@00[Mb]g:gL00003:fl00@00?ooool008[oo`00Y_oo0`001_oo0P001:fK00<00:FLYI`02JFL
00<00:gL[M`02JgL00<00:fl[K`02:fl00<00:fK[I/02:fK0`002Zfk00<00:FLYI`02JFL00<00:gL
[M`01:gL00<00:gL[M`00ZgL00<00:fl[K`02Jfl00D00?ooooooo`0008Woo`00Xooo0`001ooo0P00
1jfK00<00:FLYI`02JFL00<00:gL[M`02JgL00<00:fl[K`02:fl00<00:fK[I/01JfK0P000Zfk00<0
0:fk[K/02Jfk00<00:FLYI`02JFL00<00:gL[M`00jgL00<00:gL[M`00ZgL00<00:fl[K`02Jfl0P00
0_oo0P00R?oo002Qool30006ool3000:[I/00`00YIbUW009YI`00`00[Mb]g009[M`00`00[Kb]_008
[K`00`00[I^]V`02[I/20004[K/00`00[K^]^`0:[K/00`00YIbUW008YI`00`00[Mb]g003[M`00`00
[Mb]g003[M`00`00[Kb]_006[K`20002[I`01000ooooo`00R?oo002Nool30003ool01000oooooooo
0P000Zfl00<00:fK[I/02JfK00<00:FLYI`02:FL00<00:gL[M`02JgL00<00:fl[K`02:fl00<00:fK
[I/00P001jfk00<00:fk[K/02Jfk00<00:FLYI`02JFL00<00:gL[M`00ZgL00<00:gL[M`01:gL00<0
0:fl[K`00Zfl0`001:fL00D00?ooooooo`0000Ooo`<007goo`00W?oo0P002?oo0P001:fl00<00:fK
[I/02JfK00<00:FLYI`02JFL00<00:gL[M`02JgL00<00:fl[K`01jfl0`002Zfk00<00:fk[K/02Jfk
00<00:FLYI`02JFL00D00:gL[Mb]g00000J]g003002]_:fl008000R]W005003oooooool00005ool4
001mool009Woo`<000Soo`8000N]_003002]VjfK00V]V`03002UW:FL00VUW003002]g:gL00V]g003
002]_:fl00>]_0<000:]_003002]^jfk00R]^`03002]^jfk00Z]^`03002UW:FL00RUW005002]g:gL
[M`00006[M`3000:[I`01@00oooooooo00001Ooo00<00?oo0000O_oo002Gool200000ooo003oo`05
ool3000:[K`00`00[I^]V`09[I/00`00YIbUW009YI`00`00[Mb]g008[M`00`00[Kb]_0030005[K`0
0`00[K^]^`09[K/00`00[K^]^`09[K/00`00YIbUW009YI`01P00[Mb]g:gL002]g0@000:]_003002]
W:fL00V]W005003oooooool00005ool2001nool009Coo`<000Soo`8000:ef`03002]_:fl00V]_003
002]VjfK00V]V`03002UW:FL00VUW003002]g:gL00N]g0<000V]_003002]^jfk00V]^`03002]^jfk
00V]^`03002UW:FL00RUW003002]g:gL00<000J]_003002]W:fL00V]W004003oooooool20004ool2
001nool0097oo`<000Woo`8000Fef`03002]_:fl00R]_003002]VjfK00V]V`03002UW:FL00VUW003
002]g:gL00B]g0<000:UW003002]_:fl00N]_003002]^jfk00V]^`03002]^jfk00V]^`03002UW:FL
00RUW0<00003[K`00:fl00N]_003002]W:fL00V]W005003oo`00ool00005ool00`00ooooo`1lool0
077oo`<001_oo`800003ool00?oo00Ooo`8000Nef`03002]_:fl00V]_003002]VjfK00V]V`03002U
W:FL00VUW003002]g:gL00<000FUW003002]_:fl00R]_003002]^jfk00V]^`03002]^jfk00V]^`03
002UW:FL00FUW08000:]_003002]_00000R]_003002]W:fL00V]W003003ooooo00;oo`03003ooooo
087oo`00Looo00<00?ooool05_oo0`002Ooo0`002[GK00<00:fl[K`02Jfl00<00:fK[I/02JfK00<0
0:FLYI`02:FL0`002JFL00<00:fl[K`02:fl00<00:fk[K/02Jfk00<00:fk[K/02Jfk00<00:FLYI`0
0ZFL0P001:fl00<00:fl00002Jfl00<00:fL[I`02JfL00<00?ooool00_oo00<00?ooool0P?oo001c
ool00`00ooooo`0Dool20009ool30002YG`00`00]M^ef`09]M/00`00[Kb]_009[K`00`00[I^]V`09
[I/00`00YIbUW005YI`20002[K`00`00YIbUW007YI`00`00[Kb]_008[K`00`00[K^]^`0:[K/00`00
[K^]^`08[K/00`00YIbUW0020007[K`20009[K`00`00[Ib]W00:[I`01@00oooooooo0000P_oo001`
ool01000ooooo`004ooo0`002Ooo0P001ZEl00<00;GK]M/02KGK00<00:fl[K`02:fl00<00:fK[I/0
2JfK00<00:FLYI`00jFL0P001:fl00<00:FLYI`02:FL00<00:fl[K`02:fl00<00:fk[K/02Jfk00<0
0:fk[K/02:fk0`002Jfl0P002Zfl00<00:fL[I`02JfL00<00?ooool00_oo00<00?ooool0Oooo001`
ool3000Bool20002ool00`00ooooo`04ool30008YG`00`00]M^ef`0:]M/00`00[Kb]_008[K`00`00
[I^]V`09[I/00`00YIbUW0020007[K`00`00YIbUW008YI`00`00[Kb]_008[K`00`00[K^]^`09[K/0
0`00[K^]^`05[K/20002[K`00`00[Kb]_008[K`00`00[Kb]_008[K`00`00[Ib]W00:[I`00`00oooo
o`02ool00`00ooooo`1nool0073oo`<000ooo`<000Woo`8000:]^`03002UO:El00NUO003002efkGK
00Vef`03002]_:fl00V]_003002]VjfK00R]V`<000V]_003002UW:FL00RUW003002]_:fl00R]_003
002]^jfk00Z]^`03002]^jfk00:]^`8000B]_003002]_:fl00R]_08000Z]_003002]W:fL00V]W004
003oooooool20020ool007ooo`<000[oo`8000B]^`03002UO:El00RUO003002efkGK00Vef`03002]
_:fl00V]_003002]VjfK00F]V`8000:]^`03002]_:fl00R]_003002UW:FL00RUW003002]_:fl00R]
_003002]^jfk00V]^`03002]^jfk008000N]_003002]_:fl00N]_08000^]_003002]W:fL00V]W003
003ooooo00;oo`03003ooooo07goo`00OOoo0P000_oo00<00?ooool01_oo0P001jfk00<00:ElYG`0
2:El00<00;GK]M/02KGK00<00:fl[K`02:fl00<00:fK[I/00jfK0P001:fk00<00:fl[K`02Jfl00<0
0:FLYI`02:FL00<00:fl[K`01jfl00<00:fk[K/02Jfk0`002Zfl00<00:fl[K`01Zfl00<00:fl0000
2Zfl00<00:fL[I`02JfL00<00?ooool00ooo00<00?ooool0O?oo001jool3000:ool3000:[K/00`00
YGbUO008YG`00`00]M^ef`09]M/00`00[Kb]_008[K`00`00[I^]V`020007[K/00`00[Kb]_008[K`0
0`00YIbUW008YI`00`00[Kb]_008[K`00`00[K^]^`06[K/20002[M`00`00[Kb]_008[K`00`00[Kb]
_006[K`01000[Kb]_0002Zfl00<00:fL[I`02:fL0P001?oo00<00?ooool06_oo100000Goo`000000
0?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@0
0005ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo0000
00020002ool400001Ooo00000000ool00P000ooo001hool2000:ool30002YG/00`00[K^]^`09[K/0
0`00YGbUO007YG`00`00]M^ef`0:]M/00`00[Kb]_007[K`3000:[K/00`00[Kb]_008[K`00`00YIbU
W008YI`00`00[Kb]_008[K`00`00[K^]^`02[K/30004[M`00`00[Kb]_009[K`00`00[Kb]_005[K`0
1000[Kb]_0002Zfl00<00:fL[I`01ZfL0P000[Gl00<00?ooool00_oo00<00?ooool06ooo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`05003oooooool00007ool01000ooooo`000ooo00<00?ooool0
0_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00oooo
o`04ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00<00?ooool00_oo001eool4
0009ool20006YG/00`00[K^]^`08[K/00`00YGbUO008YG`00`00]M^ef`09]M/00`00[Kb]_004[K`3
0002YI`00`00[K^]^`08[K/00`00[Kb]_009[K`00`00YIbUW007YI`00`00[Kb]_008[K`00`00[K^]
^`020008[M`00`00[Kb]_009[K`00`00[Kb]_004[K`01@00[Kb]_:fl00002Zfl00<00:fL[I`00ZfL
0`001;Gl00<00?ooool00ooo00<00?ooool06_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`05
003oooooool00007ool01000oooooooo10001?oo00<00?ooool00ooo00D00?ooooooo`0000;oo`05
003oooooool00003ool70006ool00`00ooooo`05ool01000ooooo`001?oo00<00?oo00000_oo00<0
0?ooool00_oo001cool20004ool00`00ooooo`03ool30008YG/00`00[K^]^`09[K/00`00YGbUO008
YG`00`00]M^ef`09]M/00`00[Kb]_0030005YI`00`00[K^]^`09[K/00`00[Kb]_008[K`00`00YIbU
W008YI`00`00[Kb]_007[K`3000:[M`00`00[Kb]_009[K`00`00[Kb]_004[K`01@00[Kb]_:fl0000
2Zfl00<00:fL[I`00P002;Gl00<00?ooool00_oo00<00?ooool06?oo0`000_oo1@000_oo0`000ooo
10000_oo0`001?oo0`001?oo00@00?ooooooo`<000;oo`D000;oo`@000;oo`@000;oo`X000;oo`<0
00?oo`@00003ool0000000<000Coo`00L?oo0`002Ooo0`000ZEK00<00:EkYG/01jEk00<00:fk[K/0
2Jfk00<00:ElYG`02:El00<00;GK]M/02;GK0`002JFL00<00:fk[K/02Jfk00<00:fl[K`02:fl00<0
0:FLYI`02:FL00<00:fl[K`00jfl0`000ZFl00<00:gL[M`02JgL00<00:fl[K`02Jfl00<00:fl[K`0
0jfl00<00:fl[K`00Zfl00<00:fl[K`01jfl0`002[Gl00L00?ooooooo`00ool0000[ool00`00oooo
o`0Aool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0Gool006goo`@000Soo`<000FUF`03
002UNjEk00RUN`03002]^jfk00V]^`03002UO:El00RUO003002efkGK00Fef`8000:]V`03002UW:FL
00RUW003002]^jfk00R]^`03002]_:fl00R]_003002UW:FL00RUW003002]_:fl00<000FU_003002]
g:gL00Z]g003002]_:fl00V]_003002]_:fl00>]_003002]_:fl00:]_003002]_:fl00>]_0<000:U
W003002eo;Gl00Veo003003ooooo00;oo`03003ooooo02Woo`03003ooooo017oo`03003ooooo00ko
o`04003oo`00000=ool00`00ooooo`0Gool006_oo`8000[oo`8000VUF`03002UNjEk00RUN`03002]
^jfk00R]^`03002UO:El00RUO003002efkGK00>ef`8000B]V`03002UW:FL00RUW003002]^jfk00V]
^`03002]_:fl00R]_003002UW:FL00NUW0<000VU_003002]g:gL00V]g003002]_:fl00V]_003002]
_:fl00>]_003002]_:fl00:]_003002]_:fl00<000FUW003002eo;Gl00Zeo003003ooooo00;oo`03
003ooooo01Soo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Ooo`<000Goo`03003ooooo
00Woo`03003ooooo01Goo`03003ooooo00ooo`00J?oo0`002_oo0P0000>m^`00YE/02JEK00<00:Ek
YG/02:Ek00<00:fk[K/02:fk00<00:ElYG`02:El00<00;GK]M/00P001jfK00<00:FLYI`02:FL00<0
0:fk[K/02Jfk00<00:fl[K`02:fl00<00:FLYI`00jFL0`000ZFL00<00:FlYK`02:Fl00<00:gL[M`0
2JgL00<00:fl[K`02Jfl00<00:fl[K`00Zfl00<00:fl[K`00Zfl0`002JFL00<00;Gl]O`02KGl00<0
0?ooool00ooo00<00?ooool0Mooo001Vool2000;ool20003_K/00`00YE^UF`08YE/00`00YG^UN`08
YG/00`00[K^]^`09[K/00`00YGbUO007YG`3000:[I/00`00YIbUW008YI`00`00[K^]^`08[K/00`00
[Kb]_008[K`00`00YIbUW0030005YI`00`00YKbU_009YK`00`00[Mb]g008[M`00`00[Kb]_00:[K`0
1P00[Kb]_:fl002]_0<000:]g003002UW:FL00RUW003002eo;Gl00Veo003003ooooo00;oo`03003o
oooo07Ooo`00Hooo0`000_oo00<00?ooool01ooo00<00;fk_K/01;fk00<00:EKYE/02:EK00<00:Ek
YG/02:Ek00<00:fk[K/02Jfk00<00:ElYG`00jEl0`000ZfK00<00:fK[I/02JfK00<00:FLYI`01jFL
00<00:fk[K/02Jfk00<00:fl[K`01jfl0`002JFL00<00:FlYK`02:Fl00<00:gL[M`02JgL00<00:fl
[K`02Jfl00<00:fl[K`00`001JgL00<00:FLYI`02:FL00<00;Gl]O`02KGl00<00?ooool00ooo00<0
0?ooool0M_oo001Qool2000=ool20008_K/00`00YE^UF`08YE/00`00YG^UN`08YG/00`00[K^]^`08
[K/00`00YGbUO0030005[I/00`00[I^]V`09[I/00`00YIbUW008YI`00`00[K^]^`09[K/00`00[Kb]
_003[K`30002[I/00`00YIbUW008YI`00`00YKbU_008YK`00`00[Mb]g009[M`00`00[Kb]_008[K`3
00000jgL002]g006[M`00`00YIbUW008YI`00`00]Obeo009]O`00`00ooooo`02ool2001gool005ko
o`<000goo`8000^m^`03002UFjEK00NUF`03002UNjEk00VUN`03002]^jfk00N]^`<000V]V`03002]
VjfK00V]V`03002UW:FL00RUW003002]^jfk00R]^`03002]_:fl00<000F]V`03002UW:FL00VUW003
002U_:Fl00RU_003002]g:gL00R]g003002]_:fl00J]_08000:]g003002]g00000R]g003002UW:FL
00RUW003002eo;Gl00Veo003003ooooo00;oo`03003ooooo00Koo`<006coo`00Fooo0`000_oo00<0
0?ooool02?oo0`000ZDj00<00;fk_K/02;fk00<00:EKYE/02:EK00<00:EkYG/02JEk00<00:fk[K/0
1:fk0P000ZEk00<00:fK[I/02:fK00<00:fK[I/02JfK00<00:FLYI`01jFL00<00:fk[K/02:fk0`00
2JfK00<00:FLYI`02:FL00<00:FlYK`02:Fl00<00:gL[M`02JgL00<00:fl[K`00Zfl0`001:gL0`00
2:gL00<00:FLYI`02JFL00<00;Gl]O`02;Gl00<00?ooool00ooo00<00?ooool01?oo00@00?ooool0
06coo`00FOoo0P003Ooo0`001ZDj00<00;fk_K/02;fk00<00:EKYE/02:EK00<00:EkYG/02:Ek00<0
0:fk[K/00Zfk0P001:Ek00<00:fK[I/02JfK00<00:fK[I/02JfK00<00:FLYI`01jFL00<00:fk[K/0
1Jfk0P000[Fk00<00:fK[I/02:fK00<00:FLYI`02:FL00<00:FlYK`02:Fl00<00:gL[M`02:gL00<0
0:fl[K`00P001JgL100000>]g000[M`01jgL00<00:FLYI`02:FL00<00;Gl]O`02KGl00<00?ooool0
0ooo00<00?ooool00ooo00@00?ooool006coo`00Eooo0P003?oo0`002JDj00<00;fk_K/02Kfk00<0
0:EKYE/02:EK00<00:EkYG/02:Ek00@00:fk000000NUN`03002]VjfK00R]V`03002]VjfK00V]V`03
002UW:FL00RUW003002]^jfk00:]^`8000Be^`03002]VjfK00R]V`03002UW:FL00VUW003002U_:Fl
00RU_003002]g:gL00N]g0<000B]g0<000B]g08000R]g003002UW:FL00VUW003002eo;Gl00Reo003
003ooooo00?oo`03003ooooo00?oo`<006goo`00Eooo0`002Ooo0P000ZCi00<00:DjYCX02:Dj00<0
0;fk_K/02;fk00<00:EKYE/02:EK00<00:EkYG/02:Ek0P002ZEk00<00:fK[I/02:fK00<00:fK[I/0
2JfK00<00:FLYI`01jFL00<00:fk[K/00P001kFk00<00:fK[I/02:fK00<00:FLYI`02:FL00<00:Fl
YK`02JFl00<00:gL[M`00jgL0`000ZFl00<00:gL00000P001jgL00<00:gL00002:gL00<00:FLYI`0
2JFL00<00;Gl]O`01[Gl0`001Ooo00<00?ooool00_oo00<00?ooool0KOoo001Gool00`00ool00007
ool20004Y?T00`00YCZU>P09YCX00`00_K^m^`08_K/00`00YE^UF`08YE/00`00YG^UN`05YG/20002
]M/00`00YG^UN`08YG/00`00[I^]V`08[I/00`00[I^]V`09[I/00`00YIbUW006YI`3000:]K/00`00
[I^]V`08[I/00`00YIbUW008YI`00`00YKbU_008YK`00`00[Mb]g0030004YK`3000;[M`00`00[M`0
0008[M`00`00YIbUW008YI`01000]Obeo;Gl1@000jFL00@00?ooooooo`<000Coo`<006coo`00D?oo
0P001Ooo00@00?ooool000Coo`8000NTn@03002U>ZDj00VU>P03002m^kfk00Rm^`03002UFjEK00RU
F`03002UNjEk00:UN`8000Bef`03002UNjEk00RUN`03002]VjfK00V]V`03002]VjfK00V]V`03002U
W:FL00:UW0<000:UW003002e^kFk00Re^`03002]VjfK00R]V`03002UW:FL00VUW003002U_:Fl00NU
_0<000FU_08000:U_003002]g:gL00V]g004002]g:gL0007[M`00`00YIbUW008YI`40008YI`00`00
ooooo`03ool00`00ooooo`1aool004ooo`04003ooooo0003ool00`00ool00002ool01000ooooo`00
2ZCi00<00:DjYCX02JDj00<00;fk_K/01kfk00<00:EKYE/02:EK00<00:EkYG/00P001kGK00<00:Ek
YG/02:Ek00<00:fK[I/02:fK00<00:fK[I/02JfK00<00:FLYI`00P001ZFL00<00;Fk]K/02;Fk00<0
0:fK[I/02:fK00<00:FLYI`02JFL00<00:FlYK`00jFl0`000Zfl00<00:FlYK`00`001JFl00<00:gL
[M`02JgL00<00:gL00002:gL00<00:FLYI`01JFL0P000Zfk00<00:FLYI`02:FL00<00?ooool00ooo
00<00?ooool0L?oo001?ool01000ooooo`000ooo0P001?oo0P0000?EU`00Y?T02:Ci00<00:DjYCX0
2JDj00<00;fk_K/02;fk00<00:EKYE/01jEK0`002[GK00<00:EkYG/02:Ek00<00:fK[I/02:fK00<0
0:fK[I/02:fK0`002:FL00<00;Fk]K/02KFk00<00:fK[I/02:fK00<00:FLYI`02:FL00<00:FlYK`0
0`001Jfl0`002JFl00<00:gL[M`02JgL00<00:gL00002:gL00<00:FLYI`00ZFL0P001:fk00<00:FL
YI`02:FL00<00?ooool01?oo00<00?ooool0Kooo001?ool01000ooooo`000ooo00<00?ooool01?oo
00<00=FG00002ZCi00<00:DjYCX02JDj00<00;fk_K/02;fk00<00:EKYE/01:EK0P000ZfK00<00;GK
]M/02KGK00<00:EkYG/02:Ek00<00:fK[I/02:fK00<00:fK[I/01JfK0P000ZfK00<00:FLYI`01jFL
00<00;Fk]K/02;Fk00<00:fK[I/02:fK00<00:FLYI`02:FL0`001Jfl0`0000>]_000YK`02ZFl00<0
0:gL[M`02:gL00@00:gL[M`000N]g003002UW:FL008000N]^`03002UW:FL00RUW003003ooooo00?o
o`03003ooooo06ooo`00Cooo00@00?ooool000?oo`03003ooooo00?oo`05003EUmFGeIL0000:Y?T0
0`00YCZU>P09YCX00`00_K^m^`08_K/01000YE^UFjEK0P001JfK00<00;GK]M/02;GK00<00:EkYG/0
2:Ek00<00:fK[I/02JfK00<00:fK[I/00ZfK0P001:fK00<00:FLYI`02:FL00<00;Fk]K/02;Fk00<0
0:fK[I/02:fK00<00:FLYI`01JFL0P000Zfl00<00:fl[K`00`001Jfl00<00:FlYK`02:Fl00<00:gL
[M`02JgL00@00:gL[M`000J]g0<000V]^`03002UW:FL00RUW003003ooooo00Coo`03003ooooo06ko
o`00D?oo0P001?oo0P000ooo00<00=FGeIL00]FG00<00:CiY?T02:Ci00<00:DjYCX02ZDj00<00;fk
_K/01kfk00@00:EK000000R]V`03002efkGK00Ref`03002UNjEk00RUN`03002]VjfK00R]V`03002]
VjfK008000N]V`03002UW:FL00RUW003002e^kFk00Re^`03002]VjfK00R]V`03002UW:FL00:UW080
00B]_0<000V]_003002U_:Fl00RU_003002]g:gL00V]g003002]g00000>]g0<000:]_003002]^jfk
00R]^`03002UW:FL00RUW003003ooooo00;oo`03003oo`0006ooo`00E_oo00<00?ooool00_oo00<0
0=FGeIL00mFG00<00:CiY?T02:Ci00<00:DjYCX02ZDj00<00;fk_K/01[fk0P002ZfK00<00;GK]M/0
2KGK00<00:EkYG/02:Ek00<00:fK[I/01jfK0`002ZfK00<00:FLYI`01jFL00<00;Fk]K/02;Fk00<0
0:fK[I/02:fK00<00:FLYI`00P000jfl0`0000>]_000[K`02Zfl00<00:FlYK`02:Fl00<00:gL[M`0
2:gL00<00:gL[M`00`001Jfl00<00:fk[K/02Jfk00<00:FLYI`02:FL00<00?ooool00ooo00<00?oo
ool0KOoo001Fool01@00oooooooo00001]FG00<00:CiY?T02JCi00<00:DjYCX02JDj00<00;fk_K/0
0kfk0`000ZEk00<00:fK[I/02:fK00<00;GK]M/02KGK00<00:EkYG/02:Ek00<00:fK[I/01:fK0P00
0[GK00<00:fK[I/02:fK00<00:FLYI`02:FL00<00;Fk]K/02;Fk00<00:fK[I/01jfK0`000Zfl0`00
1Jfl00<00:fl[K`02:fl00<00:FlYK`02JFl00<00:gL[M`01jgL0`0000>]_000[K`01Zfl00<00:fk
[K/02:fk00<00:FLYI`02:FL00<00?ooool01?oo00<00?ooool0K?oo001Eool20003ool00`00eIOE
U`05eIL00`00Y?VTn@08Y?T00`00YCZU>P0:YCX00`00_K^m^`020005YG/00`00[I^]V`09[I/00`00
]M^ef`08]M/00`00YG^UN`08YG/00`00[I^]V`02[I/20004]M/00`00[I^]V`09[I/00`00YIbUW008
YI`00`00]K^e^`08]K/00`00[I^]V`03[I/30002[I/30009[K`00`00[Kb]_008[K`00`00YKbU_008
YK`00`00[Mb]g004[M`30002YI/00`00[K`00007[K`00`00[K^]^`09[K/00`00YIbUW008YI`00`00
ooooo`04ool00`00ooooo`1[ool005Goo`8000;oo`03003EUmFG00OEU`03002TnJCi00RTn@03002U
>ZDj00ZU>P8000RUN`03002]VjfK00V]V`03002efkGK00Ref`03002UNjEk00RUN`04002]V`000007
]M/00`00[I^]V`09[I/00`00YIbUW008YI`00`00]K^e^`07]K/00`00[I^]V`030002[I/300000jfK
002]_009[K`00`00[Kb]_009[K`00`00YKbU_008YK`00`00[Mb]g0030005YI/01000[Kb]_0001jfl
00<00:fk[K/02:fk00<00:FLYI`02:FL00<00?ooool01?oo00<00?ooool0Jooo001Eool01000oooo
o`002]FG00<00:CiY?T02JCi00<00:DjYCX01jDj0P0000>m^P00YG/02:Ek00<00:fK[I/02JfK00<0
0;GK]M/02;GK00<00:EkYG/01jEk0P002[GK00<00:fK[I/02:fK00<00:FLYI`02JFL00<00;Fk]K/0
1[Fk0`000ZfK0`001:fK00<00:fl[K`02Jfl00<00:fl[K`02Jfl00<00:FlYK`01jFl0`002JFK00@0
0:fl[K`000J]_003002]^jfk00V]^`03002UW:FL00RUW003003ooooo00Coo`03003ooooo06[oo`00
EOoo00@00?ooool000_EU`03002TnJCi00RTn@03002U>ZDj00JU>P05002m^[fj_KX0000:YG/00`00
[I^]V`09[I/00`00]M^ef`08]M/00`00YG^UN`03YG/30002YI`00`00]M^ef`08]M/00`00[I^]V`08
[I/00`00YIbUW008YI`00`00]K^e^`03]K/30002[M`30008[I/00`00[Kb]_009[K`00`00[Kb]_008
[K`00`00YKbU_004YK`30002YI/00`00YI^UV`07YI/01@00[Kb]_:fl00001Zfl00<00:fk[K/02Jfk
00<00:FLYI`01jFL00<00?ooool00ooo00<00?oo0000Jooo001Eool3000<eIL00`00Y?VTn@09Y?T0
0`00YCZU>P03YCX20005_KX00`00YG^UN`07YG/00`00[I^]V`0:[I/00`00]M^ef`07]M/00`00YG^U
N`030005YI`00`00]M^ef`08]M/00`00[I^]V`09[I/00`00YIbUW008YI`00`00]K^e^`020003[M`3
000;[I/00`00[Kb]_008[K`00`00[Kb]_009[K`00`00YKbU_0030005YI/00`00YI^UV`08YI/01000
[Kb]_0001jfl00<00:fk[K/02:fk00<00:FLYI`01jFL0P001_oo00<00?ooool0JOoo001Eool2000>
eIL00`00Y?VTn@09Y?T01@00YCZU>ZDj00002;fj00<00:EkYG/01jEk00<00:fK[I/02JfK00<00;GK
]M/01kGK0`002JFL00<00;GK]M/02;GK00<00:fK[I/02:fK00<00:FLYI`02:FL0`000ZgL0`000jgL
00<00:fK[I/02JfK00<00:fl[K`02:fl00<00:fl[K`02:fl0`002JFK00<00:FKYI/01jFK00D00:fl
[Kb]_00000J]_003002]^jfk00V]^`03002UW:FL00>UW0<000:]_003003ooooo00Coo`03003ooooo
06Soo`00E?oo00<00?oo00003]FG00<00:CiY?T02JCi00@00:Dj000000Vm^P03002UNjEk00RUN`03
002]VjfK00V]V`03002efkGK00>ef`<000:UN`03002UW:FL00RUW003002efkGK00Ref`03002]VjfK
00R]V`03002UW:FL00FUW08000:]_0<000N]g003002]VjfK00R]V`03002]_:fl00V]_003002]_:fl
00F]_08000:ef`03002UVjFK00NUV`03002UVjFK00RUV`05002]_:fl[K`00006[K`00`00[K^]^`08
[K/00`00YIbUW0030005[K`00`00ooooo`05ool00`00ooooo`1Wool005Coo`80013EU`03002TnJCi
00VTn@03002m^[fj00Zm^P03002UNjEk00RUN`03002]VjfK00V]V`03002efkGK008000JUN`03002U
W:FL00RUW003002efkGK00Ref`03002]VjfK00R]V`03002UW:FL00:UW0800003[K`00000008000Z]
g003002]VjfK00R]V`03002]_:fl00V]_003002]_:fl00:]_08000Bef`03002UVjFK00RUV`03002U
VjFK00RUV`05002]_:fl[K`00005[K`00`00[K^]^`08[K/30009[K`00`00ooooo`04ool00`00oooo
o`1Wool005Coo`03003oo`00013EU`03002TnJCi00NTn@03002mN@0000bm^P03002UNjEk00NUN`03
002]VjfK00Z]V`8000RUN`03002UW:FL00RUW003002efkGK00Ref`03002]VjfK00R]V`03002UW:FL
00D000B]_003002]g:gL00N]g003002]VjfK00V]V`03002]_:fl00R]_003002]_:fl008000Nef`03
002UVjFK00RUV`03002UVjFK00NUV`05002]_:fl[K`00006[K`00`00[K^]^`03[K/40002[M`00`00
[Kb]_007[K`00`00ooooo`04ool2001Xool005Coo`03003oo`00013EU`03002TnJCi00JTn@05002m
NKei_GT0000;_KX00`00YG^UN`08YG/00`00[I^]V`07[I/200000kfj002UN`08YG/00`00YIbUW008
YI`00`00]M^ef`08]M/00`00[I^]V`07[I/50008[K`00`00[Mb]g007[M`00`00[I^]V`09[I/00`00
[Kb]_007[K`3000:]M/00`00YI^UV`07YI/00`00YI^UV`08YI/01@00[Kb]_:fl00001Jfl00<00:fk
[K/00`001ZgL00<00:fl[K`02:fl00<00?ooool01Ooo00<00?ooool01Ooo0`00GOoo000jool40003
ool20004ool20004ool20005ool01000ooooo`004=FG00<00:CiY?T00jCi0P001;ei00<00;fj_KX0
2[fj00<00:EkYG/02:Ek00<00:fK[I/01:fK0P000kfj00<00:EkYG/02:Ek00<00:FLYI`02:FL00<0
0;GK]M/02;GK00<00:fK[I/01:fK1@002jfl00<00:gL[M`01jgL00<00:fK[I/02:fK00<00:fl[K`0
1:fl0`000Zfl00<00;GK]M/02;GK00<00:FKYI/02:FK00<00:FKYI/01jFK00<00:fl[K`00Zfl00<0
0:fl[K`00Zfl0`002ZgL00<00:fl[K`02:fl00<00?ooool01?oo00<00?ooool01?oo00@00?ooool0
05goo`00??oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00<00?ooool0
0_oo0P000_oo00<00=FGeIL03MFG00<00:CiY?T00ZCi00<00;ei_GT01Kei00<00;fj_KX02[fj00<0
0:EkYG/02:Ek00@00:fK[I^]V`8000Jm^P03002UNjEk00RUN`03002UW:FL00NUW003002efkGK00Ve
f`04002]VjfK[I/30004]M/00`00[Kb]_008[K`00`00[Mb]g007[M`00`00[I^]V`09[I/00`00[Kb]
_0030005[K`00`00]M^ef`09]M/00`00YI^UV`07YI/00`00YI^UV`08YI/01P00[Kb]_:fl002]_0<0
00:UW003002]g:gL00R]g003002]_:fl00R]_003003ooooo00Goo`03003ooooo00?oo`04003ooooo
001Mool003coo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo
00;oo`05003oooooool0000@eIL01000Y?VTn@002Kei00<00;fj_KX02[fj00<00:EkYG/01jEk00@0
0:fK000000Vm^P03002UNjEk00NUN`03002UW:FL00RUW003002efkGK00Ref`@000Nef`03002]_:fl
00V]_003002]g:gL00N]g003002]VjfK00R]V`<000V]_003002efkGK00Ref`03002UVjFK00RUV`03
002UVjFK00NUV`03002]_:fl00<000FUW003002]g:gL00V]g003002]_:fl00R]_003003ooooo00Go
o`03003ooooo00?oo`8005koo`00??oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`0000Goo`03003EUmFG00gEU`03002Tn@0000^mN@03002m^[fj00Vm^P03
002UNjEk00NUN`8000bm^P03002UNjEk00NUN`03002UW:FL00RUW003002efkGK00Jef`<000Zef`03
002]_:fl00V]_003002]g:gL00N]g003002]VjfK00F]V`8000:ef`03002]_:fl00R]_003002efkGK
00Ref`03002UVjFK00RUV`03002UVjFK00JUV`<000>UW003002UW:FL00>UW003002]g:gL00V]g003
002]_:fl00R]_003003ooooo00Coo`03003ooooo00;oo`04003ooooo001Mool003coo`05003ooooo
ool00002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool00006ool00`00eIOEU`0=
eIL00`00_GVmN@0;_GT00`00_KZm^P09_KX00`00YG^UN`04YG/20002[G/00`00_KZm^P09_KX00`00
YG^UN`08YG/00`00YIbUW008YI`00`00]M^ef`02]M/40002[I/00`00]M^ef`08]M/00`00[Kb]_008
[K`00`00[Mb]g008[M`00`00[I^]V`02[I/20004]M/00`00[Kb]_008[K`00`00]M^ef`09]M/00`00
YI^UV`07YI/00`00YI^UV`04YI/20002]M/00`00YIbUW002YI`00`00YIbUW003YI`00`00[Mb]g008
[M`00`00[Kb]_008[K`00`00ooooo`03ool00`00ool00003ool4001Mool003[oo`<000Coo`8000Co
o`8000Coo`8000Coo`8000Goo`03003EUmFG00cEU`03003=M`0000bmN@03002m^[fj00Zm^P04002U
NjEkYG/20004[G/00`00_KZm^P0:_KX00`00YG^UN`08YG/00`00YIbUW007YI`00`00]M/000030006
[I/00`00]M^ef`08]M/00`00[Kb]_008[K`00`00[Mb]g007[M`00`00[I^]V`020007]M/00`00[Kb]
_008[K`00`00]M^ef`08]M/00`00YI^UV`08YI/01000YI^UVjFK0P001;GK00<00:FLYI`00ZFL00<0
0:FLYI`00jFL00<00:gL[M`02JgL00<00:fl[K`02:fl00<00?ooool01Ooo00<00?ooool0HOoo001C
ool00`00ooooo`05ool00`00eIOEU`0:eIL01000cGO=M`003Kei00<00;fj_KX02Kfj00@00:Ek0000
00N]N`03002m^[fj00Zm^P03002UNjEk00RUN`03002UW:FL00FUW0@000V]V`03002efkGK00Ref`03
002]_:fl00V]_003002]g:gL00J]g0<000Zef`03002]_:fl00R]_003002efkGK00Ref`03002UVjFK
00NUV`04002UV`000007]M/00`00YIbUW002YI`00`00YIbUW003YI`00`00[Mb]g009[M`00`00[Kb]
_007[K`00`00ooooo`05ool00`00ooooo`1Qool005?oo`03003ooooo00Koo`03003EUmFG00WEU`05
003=MlegcGL0000=_GT00`00_KZm^P09_KX00`00[G^]N`08[G/00`00_KZm^P0:_KX00`00YG^UN`07
YG/00`00YIbUW002YI`40002[K/00`00[I^]V`08[I/00`00]M^ef`08]M/00`00[Kb]_009[K`00`00
[Mb]g002[M`30002YI`00`00]M^ef`08]M/00`00[Kb]_009[K`00`00]M^ef`08]M/00`00YI^UV`05
YI/3000:]M/00`00YIbUW002YI`00`00YIbUW003YI`00`00[Mb]g008[M`00`00[Kb]_007[K`20007
ool00`00ooooo`1Pool005?oo`8000Ooo`03003EUmFG00SEU`03003=Mleg00?=M`03002mNKei00^m
N@03002m^[fj00Jm^P800003_GT00:ek00V]N`03002m^[fj00Vm^P03002UNjEk00RUN`D000J]^`03
002]VjfK00R]V`03002efkGK00Ref`03002]_:fl00R]_003002]g:gL008000JUW003002efkGK00Re
f`03002]_:fl00R]_003002efkGK00Ref`04002UVjFKYI/40003YI`00`00]M^ef`07]M/00`00YIbU
W003YI`00`00YIbUW003YI`00`00[Mb]g008[M`00`00[Kb]_003[K`30002[M`00`00ooooo`04ool0
0`00ooooo`1Pool005?oo`03003ooooo00Ooo`03003EUmFG00KEU`03003=Mleg00C=M`03002mNKei
00bmN@03002m^[fj00>m^P8000>mN@03002]Njek00R]N`03002m^[fj00Zm^P03002UNjEk00FUN`D0
00R]^`03002]VjfK00V]V`03002efkGK00Ref`03002]_:fl00N]_0<000RUW003002efkGK00Vef`03
002]_:fl00R]_003002efkGK00Nef`@000NUW003002efkGK00Ref`03002UW:FL00:UW003002UW:FL
00>UW003002]g:gL00R]g003002]_:fl00<000F]g003003ooooo00Coo`80067oo`00D_oo00<00?oo
ool02Ooo00<00=FGeIL01=FG00<00<egcGL01/eg00<00;ei_GT02kei00<00;fj_KX00[fj00<00;ei
_GT01;ei00<00:ek[G/02:ek00<00;fj_KX02[fj00@00:EkYG^UN`D000:e^`03002]^jfk00N]^`03
002]VjfK00R]V`03002efkGK00Ref`03002]_:fl00B]_0<000:ef`03002UW:FL00NUW003002efkGK
00Vef`03002]_:fl00R]_003002efkGK00>ef`<000:]g003002UW:FL00NUW003002efkGK00Ref`03
002UW:FL00:UW003002UW:FL00>UW003002]g:gL00N]g0<000V]g003003ooooo00Goo`03003ooooo
05koo`00D_oo00<00?ooool02Ooo00<00=FGeIL00mFG00<00<egcGL02<eg00<00;ei_GT02kei00@0
0;fj000000RmN@03002]Njek00R]N`03002m^[fj00Zm^P<00003YG/0000000Fe^`03002]^jfk00N]
^`03002]VjfK00R]V`03002efkGK00Ref`03002]_:fl00<000Fef`03002UW:FL00RUW003002efkGK
00Ref`03002]_:fl00R]_003002efkGK00<000F]g003002UW:FL00NUW003002efkGK00Vef`03002U
W:FL00:UW003002UW:FL00>UW003002]g:gL00>]g0<000:U_003002]g:gL00N]g003003ooooo00Go
o`03003ooooo05koo`00D_oo0P002ooo00D00=FGeIOEU`0000_=M`03002mNKei00bmN@03002mNKei
00VmN@03002]Njek00R]N`03002m^[fj00Jm^P@00003YG/0000000Ne^`03002]^jfk00R]^`03002]
VjfK00R]V`03002efkGK00Nef`<000Vef`03002UW:FL00RUW003002efkGK00Ref`03002]_:fl00N]
_0<000V]g003002UW:FL00NUW003002efkGK00Ref`03002UW:FL00:UW003002UW:FL00>UW003002]
g:gL00<000FU_003002]g:gL00R]g003003ooooo00Goo`03003ooooo05goo`00D_oo00<00?ooool0
2ooo00@00=FGeIL000c=M`03002mNKei00ZmN@03003=f00000ZmN@03002]Njek00R]N`03002m^[fj
00>m^P<000Bm^P03002e^kFk00Re^`03002]^jfk00N]^`03002]VjfK00V]V`03002efkGK00Bef`80
00:]^`03002efkGK00Ref`03002UW:FL00NUW003002efkGK00Vef`03002]_:fl00>]_0<000:]V`03
002]g:gL00N]g003002UW:FL00RUW003002efkGK00Ref`03002UW:FL00:UW003002UW:FL00:UW0<0
00VU_003002]g:gL00N]g003003ooooo00Koo`03003ooooo05coo`002?oo1P00A?oo00<00?ooool0
2ooo00<00=FG00003Leg00<00;ei_GT02Kei00@00<gHcMP000^mN@03002]Njek00R]N`03002m^[fj
008000Fm^P800003_KX00;Fk00Ve^`03002]^jfk00N]^`03002]VjfK00R]V`03002efkGK00:ef`80
00F]^`03002efkGK00Nef`03002UW:FL00RUW003002efkGK00Ref`03002]_:fl00<000F]V`03002]
g:gL00R]g003002UW:FL00NUW003002efkGK00Vef`03002UW:FL00:UW0@000:eo003002U_:Fl00NU
_003002]g:gL00R]g003003ooooo00Coo`8005koo`00D_oo0P003Ooo00<00<egcGL03Leg00<00;ei
_GT01kei00<00<gHcMP00/gH00<00;ei_GT02Kei00<00:ek[G/01jek0`001Kfj0P001;fj00<00;Fk
]K/02;Fk00<00:fk[K/01jfk00<00:fK[I/02:fK00@00;GK000000N]^`03002efkGK00Ref`03002U
W:FL00RUW003002efkGK00Nef`<000V]V`03002]g:gL00N]g003002UW:FL00RUW003002efkGK00Re
f`03002UW:FL00@000Beo003002U_:Fl00RU_003002]g:gL00N]g003003ooooo00Koo`03003ooooo
05_oo`000_oo0`0000?oo`0000001ooo100000Goo`0000000?oo00800003ool00000008000;oo`D0
0003ool00000008000;oo`D00003ool0000000<00003ool0000000<001Coo`03003ooooo00goo`03
003=Mleg00g=M`03002mNKei00FmN@03003=f<gH00C=f003002mNKei00VmN@03002]Njek00>]N`<0
00:]N`04002m^[fj_KX20006_KX00`00]K^e^`08]K/00`00[K^]^`08[K/00`00[I^]V`07[I/2000:
[K/00`00]M^ef`08]M/00`00YIbUW008YI`00`00]M^ef`04]M/20002]M/00`00[I^]V`08[I/00`00
[Mb]g007[M`00`00YIbUW008YI`00`00]M^ef`07]M/30003]O`00`00]Obeo003]O`00`00YKbU_007
YK`00`00[Mb]g008[M`00`00ooooo`06ool00`00ooooo`1Jool000?oo`04003ooooo000:ool01@00
oooooooo00000_oo00D00?ooooooo`0000?oo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`80
00Coo`05003oooooool0000Dool00`00ooooo`0>ool00`00cGO=M`0=cGL00`00_GVmN@04_GT00`00
cMS=f005cMP00`00_GVmN@09_GT00`00[G^]N`030005[G/01000_KX000002Kfj00<00;Fk]K/02;Fk
00<00:fk[K/02:fk00<00:fK[I/01:fK0P000[GK00<00:fk[K/02:fk00<00;GK]M/02;GK00<00:FL
YI`01jFL00<00;GK]M/00[GK0P001;GK00<00:fK[I/02JfK00<00:gL[M`01jgL00<00:FLYI`01jFL
00<00;GK]M/01KGK0P000ZgL00<00;Gl]O`00[Gl00<00;Gl]O`00kGl00<00:FlYK`01jFl00<00:gL
[M`01jgL00<00?ooool01_oo00<00?ooool0F_oo0003ool4000:ool01@00oooooooo00000_oo00D0
0?ooooooo`0000?oo`L000Koo`03003ooooo00;oo`T00003ool00?oo008000Coo`8000Coo`8000Go
o`03003ooooo00ooo`03003=Mleg00g=M`03002mNKei00:mN@03003=f<gH00O=f003002mNKei00Rm
N@<000R]N`8000bm^P03002e^kFk00Re^`03002]^jfk00N]^`03002]VjfK00:]V`8000Fef`03002]
^jfk00R]^`03002efkGK00Nef`03002UW:FL00RUW004002ef`000007]M/00`00[I^]V`08[I/00`00
[Mb]g007[M`00`00YIbUW008YI`00`00]M^ef`02]M/20004[M`00`00]Obeo003]O`00`00]Obeo002
]O`00`00YKbU_007YK`00`00[Mb]g008[M`00`00ooooo`06ool00`00ooooo`1Iool000?oo`04003o
oooo0008ool30002ool50002ool40002ool40002ool:0002ool;0002ool01000ooooo`000_oo00@0
0?ooool000;oo`03003ooooo00;oo`80013oo`03003=Mleg00k=M`04002mNKei000;cMP00`00_GVm
N@04_GT30002_GT00`00[G^]N`04[G/20002_M/00`00_KZm^P0:_KX00`00]K^e^`08]K/00`00[K^]
^`07[K/01000[I/000001kGK00<00:fk[K/02:fk00<00;GK]M/02;GK00<00:FLYI`01jFL0P002[GK
00<00:fK[I/02:fK00<00:gL[M`01jgL00<00:FLYI`01jFL00<00;GK]M/00P001jgL00<00;Gl]O`0
0kGl00<00;Gl]O`00[Gl00<00:FlYK`01jFl00<00:gL[M`01jgL00<00?ooool01ooo00<00?ooool0
F?oo0003ool01000ooooo`005Ooo00<00?ooool03_oo00<00?ooool02Ooo00<00?ooool00P000_oo
00@00?ooool000;oo`04003ooooo0002ool00`00ooooo`02ool00`00ooooo`0@ool00`00cGO=M`0=
cGL00`00_GT0000<cMP01000_GVmNKei0`001[ei00@00:ek[G^]N`8000Fmf`03002m^[fj00Vm^P03
002e^kFk00Re^`03002]^jfk00J]^`<000Zef`03002]^jfk00R]^`03002efkGK00Ref`03002UW:FL
00>UW0<000:]_003002efkGK00Nef`03002]VjfK00V]V`03002]g:gL00J]g003002UW:FL00NUW0<0
00Z]g003002eo;Gl00:eo003002eo;Gl00>eo003002U_:Fl00JU_003002]g:gL00N]g08000Ooo`80
00Koo`@000?oo`8004_oo`000_oo1@005Ooo00@00?oo000000goo`03003ooooo00[oo`04003oo`00
0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03003ooooo013oo`03003=
Mleg00k=M`03003=f<gH00c=f0<000VmN@04002]N`000008_M/00`00_KZm^P09_KX00`00]K^e^`08
]K/01000[K^]^jfk10000jEK00<00;GK]M/02;GK00<00:fk[K/02:fk00<00;GK]M/01kGK00<00:FL
YI`00`001Jfl00<00;GK]M/02;GK00<00:fK[I/02JfK00<00:gL[M`01ZgL00<00:FLYI`00jFL0`00
0Zfl00<00:gL[M`02:gL00<00;Gl]O`00kGl00<00;Gl]O`00[Gl00<00:FlYK`01jFl00<00:gL[M`0
0jgL0`000Zfl00<00?ooool01_oo00<00?ooool01Ooo00D00?ooooooo`0000;oo`03003ooooo04So
o`004Ooo00<00?ooool02Ooo00<00?ooool06_oo10000_oo00@00?ooool000;oo`04003ooooo0002
ool00`00ooooo`02ool00`00ooooo`0Aool00`00cGO=M`0<cGL00`00eIL0000:cMP4000<_GT00`00
_M^mf`08_M/00`00_KZm^P0:_KX00`00]K^e^`07]K/40008YE/00`00]M^ef`08]M/00`00[K^]^`08
[K/00`00]M^ef`06]M/30009[K`00`00]M^ef`07]M/00`00[I^]V`09[I/00`00[Mb]g006[M`00`00
YIbUW0030005[K`00`00[Mb]g009[M`00`00]Obeo003]O`00`00]Obeo002]O`00`00YKbU_006YK`0
0`00[Mb]g0030005[K`00`00ooooo`07ool00`00ooooo`04ool01@00oooooooo00000_oo00<00?oo
ool0B?oo000gool40003ool20004ool20004ool20004ool2000Dool00`00cGO=M`0;cGL01000eIOE
U`001/gH0`001<gH00<00;ei_GT02;ei00<00<Gj00002[gK00<00;fj_KX02[fj00<00;Fk]K/01;Fk
0P000[GK00<00:EKYE/01jEK00<00;GK]M/02;GK00<00:fk[K/02:fk00<00;GK]M/00kGK0`000ZfK
00<00:fl[K`02:fl00<00;GK]M/01kGK00<00:fK[I/02JfK00<00:gL[M`00ZgL1P002Jfl00<00:gL
[M`02JgL00<00;Gl]O`00[Gl00<00;Gl]O`00kGl00<00:FlYK`01:Fl10002Jfl00<00?ooool01_oo
00<00?ooool01?oo00D00?ooooooo`0000;oo`03003ooooo04Soo`00D?oo00<00?ooool04ooo00<0
0<egcGL02/eg00<00=FGeIL00]FG00@00<gHcMS=f08000S=f003002mNKei00JmN@050035n/GjaOX0
000:_M/00`00_KZm^P09_KX00`00]K^e^`02]K/20004]M/00`00YE^UF`08YE/00`00]M^ef`08]M/0
0`00[K^]^`08[K/00`00]M^ef`020005[I/00`00[Kb]_009[K`00`00]M^ef`07]M/00`00[I^]V`09
[I/40005WG`00`00[Kb]_008[K`00`00[Mb]g008[M`00`00]Obeo003]O`00`00]Obeo002]O`00`00
YKbU_0040003YI`00`00[Kb]_008[K`00`00ooooo`05ool20005ool01@00oooooooo00000_oo00<0
0?ooool0B?oo001@ool00`00ooooo`0Dool00`00cGO=M`08cGL00`00eIOEU`03eIL4000:cMP00`00
_GVmN@04_GT20005aOX00`00_M^mf`08_M/00`00_KZm^P09_KX01000]K/000001kGK00<00:EKYE/0
2:EK00<00;GK]M/02;GK00<00:fk[K/01jfk0`002:fK00<00:fl[K`02:fl00<00;GK]M/01kGK00<0
0:fK[I/01jfK0P0000>ef`00WG`01Yel00<00:fl[K`02:fl00<00:gL[M`02JgL00<00;Gl]O`00kGl
00@00;Gl]Obeo0<000NUW003002]_:fl00R]_003003ooooo00;oo`<00003ool00?oo00;oo`<000Co
o`8004_oo`00D?oo00<00?ooool05?oo00<00<egcGL02<eg00@00=FGeIOEU`@000g=f003002mNKei
00:mN@030035n/Gj00G5nP03002mfkgK00Vmf`03002m^[fj00Vm^P03002efkGK00Ref`03002UFjEK
00RUF`03002efkGK00Ref`03002]^jfk00B]^`8000:e^`03002]VjfK00N]V`03002]_:fl00R]_003
002efkGK00Nef`03002]VjfK00B]V`8000>ef`03002MO9el00JMO003002]_:fl00R]_003002]g:gL
00V]g003002eo;Gl00>eo0<000:]^`03002UW:FL00JUW003002]_:fl00R]_0@000Coo`03003ooooo
05Goo`00D?oo0P005_oo00<00<egcGL01/eg00<00=FG00000P001=FG00<00<gHcMP02lgH00@00;ei
_GT000W5nP03002mfkgK00Vmf`03002m^[fj00Jm^P800003_KX00;GK00Ref`03002UFjEK00VUF`03
002efkGK00Nef`03002]^jfk00:]^`8000Be^`03002]VjfK00R]V`03002]_:fl00R]_003002efkGK
00Nef`04002]VjfK[I/20006]M/00`00WGbMO006WG`00`00[Kb]_008[K`00`00[Mb]g008[M`00`00
]Obeo0040004[K/00`00YIbUW007YI`00`00[Kb]_008[K`00`00ooooo`04ool00`00ooooo`1Eool0
053oo`03003ooooo01Koo`03003=Mleg00C=M`<000SEU`03003=f<gH00[=f003002mN@0000_5nP03
002mfkgK00Rmf`03002m^[fj00Bm^P8000Bm^P03002efkGK00Nef`03002UFjEK00VUF`03002efkGK
00Nef`04002]^`000007]K/00`00[I^]V`07[I/00`00[Kb]_009[K`00`00]M^ef`06]M/01000[I/0
00002;GK00<009elWG`01iel00<00:fl[K`01jfl00<00:gL[M`02:gL0`001:fk00<00:fk[K/00Zfk
00<00:FLYI`01ZFL00<00:fl[K`02:fl00<00?ooool01Ooo00<00?ooool0E?oo001@ool00`00oooo
o`0Fool01000cGO=Mleg0`003=FG00<00<gHcMP02/gH00<00<GjaOX02lGj00<00;gK_M/02;gK00<0
0;fj_KX00[fj00<00;fj_KX01;fj00<00;GK]M/02;GK00<00:EKYE/02:EK00<00;GK]M/01kGK0P00
2[Fk00<00:fK[I/01jfK00<00:fl[K`02:fl00<00;GK]M/01KGK0`002kGK00<009elWG`01Yel00<0
0:fl[K`02:fl00<00:gL[M`01JgL0P000[GL00<00:fk[K/00jfk00D00:fk[K^]^`0000VUW003002]
_:fl00R]_003003ooooo00Coo`03003ooooo05Coo`00Cooo00<00?ooool06?oo0`000/eg00<00=FG
eIL02mFG00<00<gHcMP01lgH0P0000?5^@00aOX03<Gj00<00;gK_M/02;gK00@00;fj000000Rm^P03
002efkGK00Nef`03002UFjEK00VUF`03002efkGK00>ef`<000:e^`03002e^kFk00Ne^`03002]VjfK
00R]V`03002]_:fl00R]_003002efkGK00@000>]_003002efkGK00Vef`03002MO9el00JMO003002]
_:fl00R]_003002]g:gL00:]g08000Beg003002]^jfk00>]^`03002]^jfk00:]^`03002UW:FL00NU
W003002]_:fl00R]_003003ooooo00?oo`03003ooooo05Coo`00Cooo0P005_oo10000leg00<00=FG
eIL03MFG00<00<gHcMP01LgH00<00<FiaKT00/Fi00<00<GjaOX02lGj00<00;gK_M/01kgK0P002kfj
00<00;GK]M/01kGK00<00:EKYE/02JEK00<00;GK]M/00P001KFk00<00;Fk]K/02;Fk00<00:fK[I/0
2:fK00<00:fl[K`01jfl0`001jfl00<00;GK]M/02KGK00<009elWG`01iel00<00:fl[K`01jfl00<0
0:gL[M`00P001kGL00<00:fk[K/00jfk00D00:fk[K^]^`0000VUW003002]_:fl00R]_003003ooooo
00?oo`03003ooooo05Coo`00Cooo00<00?ooool04_oo0`001?oo00<00<eg00004=FG00<00<gHcMP0
1<gH00<00<FiaKT01<Fi00<00<GjaOX02/Gj00<00;gK_M/01KgK0P000[FK00<00;fj_KX02Kfj00<0
0;GK]M/01kGK00<00:EKYE/02JEK0P002;Fk00<00;Fk]K/02;Fk00<00:fK[I/01jfK00<00:fl[K`0
1:fl0`000ZfK00<00:fl[K`01Zfl00<00;GK]M/02KGK00<009elWG`01iel00<00:fl[K`01Zfl0`00
2KGL00<00:fk[K/01:fk00D00:fk[K^]^`0000VUW003002]_:fl00N]_08000Coo`03003ooooo05Co
o`00Cooo00<00?ooool03ooo0`001ooo00<00<eg00004MFG00@00<gHcMS=f08000S5^@030035n/Gj
00[5nP03002mfkgK00:mf`8000FeV`03002m^[fj00Rm^P03002efkGK00Nef`03002UFjEK00NUF`80
0003_M/00;Fk00Re^`03002e^kFk00Re^`03002]VjfK00N]V`03002]_:fl00<000F]V`03002]_:fl
00N]_003002efkGK00Vef`03002MO9el00JMO003002]_:fl00>]_0<000:]V`03002eg;GL00Reg003
002]^jfk00B]^`04002]^jfk000:YI`00`00[Kb]_003[K`30002]O`01@00oooooooo0000E_oo001?
ool2000=ool3000;ool00`00eIOEU`0AeIL00`00cMP0000;aKT00`00aO[5nP0:aOX01000_M/00000
1kFK00<00;fj_KX02Kfj00<00;GK]M/01kGK00<00:EKYE/01:EK0P000kgK00<00;Fk]K/02;Fk00<0
0;Fk]K/01kFk00<00:fK[I/01jfK0`002JfK00<00:fl[K`01jfl00<00;GK]M/02;GK00<009elWG`0
1iel00<00:fl[K`00P001JfK00<00;GL]M`02KGL00<00:fk[K/00jfk00D00:fk[K^]^`0000VUW003
002]_:fl00<000Feo005003oooooool0001Fool004ooo`03003ooooo00[oo`8000ooo`03003EUmFG
017EU`030035^LFi00[5^@030035n/Gj00_5nP03002eVkFK00ReV`03002m^[fj00Vm^P03002efkGK
00Nef`04002UFjEKYE/20006_M/00`00]K^e^`07]K/00`00]K^e^`08]K/00`00[I^]V`04[I/20002
[K/00`00[I^]V`08[I/00`00[Kb]_006[K`00`00]M^ef`09]M/00`00WGbMO005WG`40008[I/00`00
]Mbeg008]M`00`00[K^]^`04[K/01000[K^]^`002JFL0`002KGl00@00?ooool005Koo`00=Ooo0P00
1?oo0P001?oo0P001?oo0P001_oo00<00?ooool01ooo0`004Ooo00<00=FGeIL04=FG00<00=ff0000
3<Fi00<00<GjaOX02<Gj0P0000?5fP00]I/02KFK00<00;fj_KX02Kfj00<00;GK]M/01[GK00@00:EK
000000Vmf`03002e^kFk00Ne^`03002e^kFk00Re^`04002]VjfK[I/20004[K/00`00[I^]V`09[I/0
0`00[Kb]_006[K`00`00]M^ef`08]M/01000WGbMO9el10000jfl00<00:fK[I/01jfK00<00;GL]M`0
2;GL00<00:fk[K/01:fk00@00:fk[K/000FUW0<000:UW003002eo;Gl00Neo005003oooooool0001E
ool003Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00;oo`03
003ooooo00Goo`<001Goo`03003EUmFG00oEU`04003M]]ff000<aKT00`00aO[5nP06aOX01@00aM[5
f/GJ00002kFK00<00;fj_KX02;fj00<00;GK]M/01KGK0`002kgK00<00;Fk]K/02;Fk00<00;Fk]K/0
1kFk00@00:fK000000N]^`03002]VjfK00R]V`03002]_:fl00N]_003002efkGK00Nef`@000N]_003
002]VjfK00R]V`03002eg;GL00Reg003002]^jfk00B]^`03002]^`0000:UW0<000FUW003002eo;Gl
00Reo004003ooooo001Eool003Ooo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`03003ooooo00;oo`8000?oo`<001Woo`03003EUmFG00gEU`05003M]]ffgKH0000=aKT00`00aO[5
nP04aOX00`00aM[5fP03aMX00`00]I^eV`08]I/00`00_KZm^P09_KX00`00]M^ef`040003YI`00`00
_M^mf`09_M/00`00]K^e^`08]K/00`00]K^e^`06]K/2000:[K/00`00[I^]V`08[I/00`00[Kb]_007
[K`00`00]M^ef`04]M/20002]O/00`00[Kb]_007[K`00`00[I^]V`07[I/00`00]Mbeg008]M`00`00
[K^]^`04[K/00`00[K/000020009YI`00`00]Obeo007]O`01000ooooo`00EOoo000eool20003ool0
1000ooooo`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ool00002000Lool00`00eIOE
U`0=eIL00`00gKKM]P02gKH00`00aKW5^@0;aKT01000aO[5n/Gj0P001lGJ00<00;FK]I/02;FK00<0
0;fj_KX02Kfj0P002:FL00<00;gK_M/02KgK00<00;Fk]K/01kFk00<00;Fk]K/00kFk0`000[GK00<0
0:fk[K/01jfk00<00:fK[I/02JfK00<00:fl[K`01Zfl00<00;GK]M/00[GK0P001;Gk00<00:fl[K`0
2:fl00<00:fK[I/01jfK00<00;GL]M`02;GL00<00:fk[K/00Zfk0`000ZgL00<00:FLYI`02:FL00<0
0;Gl]O`01kGl00<00?oo0000EOoo000gool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool00`00ooooo`02ool2000Pool00`00eIOEU`0;eIL00`00gKKM]P04gKH00`00aKW5^@0;aKT0
0`00aOX0000:aMX00`00]I^eV`08]I/00`00_KZm^P06_KX200000lGk002UW007YI`00`00_M^mf`0:
_M/00`00]K^e^`07]K/00`00]K^e^`020005]M/00`00[K^]^`08[K/00`00[I^]V`09[I/00`00[Kb]
_006[K`01000]M/000001kGk00<00:fl[K`01jfl00<00:fK[I/02:fK00<00;GL]M`01kGL00<00:fk
[K/00P000jgL00<00:gL00002ZFL00<00;Gl]O`02;Gl0P00EOoo000dool30004ool20004ool20004
ool20006ool00`00ooooo`0Oool00`00eIOEU`09eIL00`00gKKM]P06gKH00`00aKW5^@0;aKT00`00
aM[5fP09aMX00`00]I^eV`09]I/00`00_KZm^P03_KX20004aO/00`00YIbUW006YI`00`00_M^mf`09
_M/00`00]K^e^`07]K/30008]M/00`00[K^]^`08[K/00`00[I^]V`08[I/00`00[Kb]_005[K`3000:
]O/00`00[Kb]_007[K`00`00[I^]V`08[I/00`00]Mbeg005]M`40005[M`01000[Mb]g0002ZFL00<0
0;Gl]O`01kGl0P00EOoo001@ool2000Oool00`00eIOEU`09eIL00`00gKKM]P06gKH00`00aKW5^@0:
aKT00`00aIP0000;aMX00`00]I^eV`08]I/00`00_KZm^P02_KX00`00aO_5n`04aO/00`00YIbUW007
YI`00`00_M^mf`09_M/00`00]K^e^`04]K/20002]M/00`00]M^ef`07]M/00`00[K^]^`08[K/00`00
[I^]V`08[I/00`00[Kb]_0040003YG`00`00]O^en`07]O/00`00[Kb]_008[K`00`00[I^]V`07[I/0
1000]Mbeg;GL10000jfl00<00:gL[M`01:gL00@00:gL[M`000VUW003002eo;Gl00Reo003003ooooo
05?oo`00D_oo00<00?ooool07Ooo00<00=FGeIL01mFG00<00=ffgKH02=ff00<00<FiaKT02<Fi00D0
0<FHaIS5V00000_5fP03002eVkFK00ReV`04002m^P000008aO/00`00YIbUW007YI`00`00_M^mf`09
_M/01000]K^e^kFk0P001;GK00<00;GK]M/02;GK00<00:fk[K/01jfk00<00:fK[I/02:fK0`001jEl
00<00;Gk]O/02;Gk00<00:fl[K`01jfl00<00:fK[I/01jfK10001jfl00<00:gL[M`01JgL00<00:gL
00002ZFL00<00;Gl]O`01kGl0P00E?oo001Cool00`00ooooo`0Lool00`00eIOEU`06eIL00`00gKKM
]P0:gKH00`00aKW5^@06aKT00`00aIS5V002aIP00`00aM[5fP09aMX00`00]I^eV`09]I/00`00aO_5
n`09aO/00`00YIbUW007YI`00`00_M^mf`08_M/01000]K/000001kGK00<00;GK]M/01kGK00<00:fk
[K/02:fk00<00:fK[I/01JfK0P000[gk00<00:ElYG`01ZEl00<00;Gk]O/02;Gk00<00:fl[K`01jfl
00<00:fK[I/01:fK0P000[GK00<00:fl[K`01jfl00<00:gL[M`01JgL00<00:gL00002ZFL00<00;Gl
]O`01KGl0`00E?oo001Dool00`00ooooo`0Lool00`00eIOEU`05eIL00`00gKKM]P0;gKH00`00aKW5
^@04aKT00`00aIS5V004aIP00`00aM[5fP09aMX00`00]I^eV`06]I/200000kFJ0035n`0:aO/00`00
YIbUW007YI`00`00_M^mf`07_M/2000:]M/00`00]M^ef`07]M/00`00[K^]^`08[K/00`00[I^]V`02
[I/20004_O/00`00YGbUO007YG`00`00]O^en`07]O/00`00[Kb]_008[K`01000[I^]VjfK0P001;GK
00<00:fl[K`02:fl00<00:gL[M`01:gL00@00:gL[M`000VUW004002eo;Gl]O`40002ool00`00oooo
o`1Bool005Goo`03003ooooo01coo`03003EUmFG00?EU`03003M]]ff00gM]P030035^LFi00;5^@03
0035V<FH00K5V0030035f/GJ00W5fP03002eVkFK00>eV`8000BeVP030035nlGk00W5n`03002UW:FL
00JUW003002mfkgK00Fmf`8000:ef`03002efkGK00Ref`03002efkGK00Nef`03002]^jfk00N]^`03
002]VjfK008000Nmn`03002UO:El00NUO003002enkGk00Nen`03002]_:fl00N]_004002]V`000007
]M/00`00[Kb]_007[K`00`00[Mb]g005[M`00`00[M`00009YI`40006ool00`00ooooo`1Bool005Ko
o`8001coo`03003EUmFG00?EU`03003M]]ff00gM]P050035^LFiaKT0000:aIP00`00aM[5fP09aMX0
1@00]I^eVkFK00001kFJ00<00<GkaO/02LGk00<00:FLYI`01ZFL00<00;gK_M/00[gK0P001KGK00<0
0;GK]M/01kGK00<00;GK]M/02;GK00<00:fk[K/01Zfk0`002Kgk00<00:ElYG`01jEl00<00;Gk]O/0
2;Gk00<00:fl[K`01Jfl0`002[GK00<00:fl[K`01jfl00<00:gL[M`01JgL00<00:gL00001ZFL0P00
2_oo00<00?ooool0D_oo001Hool00`00ooooo`0Jool01@00eIOEUmFG00004Mff00<00<Fi00003<FH
00<00<GJaMX02<GJ00@00;FK000000VeVP030035nlGk00S5n`03002UW:FL00NUW004002mf`000007
]M/00`00]M^ef`08]M/00`00]M^ef`07]M/00`00[K^]^`03[K/30002[K`00`00_O^mn`08_O/00`00
YGbUO007YG`00`00]O^en`07]O/01000[Kb]_:fl10000jFL00<00;GK]M/01kGK00<00:fl[K`01jfl
00<00:gL[M`01ZgL00<00:gL00000jFL0P003?oo00<00?ooool0D_oo001Iool00`00ooooo`0Jool0
0`00eIL0000CgKH00`00aIS5V00<aIP00`00aM[5fP07aMX2000<]IX00`00aO_5n`08aO/00`00YIbU
W005YI`3000:]M/00`00]M^ef`08]M/00`00]M^ef`07]M/00`00[K^]^`020006[K`00`00_O^mn`08
_O/00`00YGbUO007YG`00`00]O^en`06]O/40007YI`00`00]M^ef`08]M/00`00[Kb]_007[K`00`00
[Mb]g005[M`01000[M`00:FL0P003_oo00<00?ooool0D_oo001Jool00`00ooooo`0Iool00`00eIL0
000BgKH00`00gMH0000=aIP00`00aM[5fP05aMX20002_KX00`00]IZeVP09]IX00`00aO_5n`09aO/0
0`00YIbUW0040003[I/00`00]M^ef`08]M/00`00]M^ef`08]M/00`00]M^ef`06]M/30008[K`00`00
_O^mn`08_O/00`00YGbUO008YG`00`00]O^en`02]O/30002[K/00`00YIbUW007YI`00`00]M^ef`08
]M/00`00[Kb]_007[K`00`00[Mb]g005[M`3000Aool00`00ooooo`1Aool005_oo`8001[oo`03003M
]]ff017M]P03003MeP0000k5V0030035f/GJ00;5fP8000Fm^P03002eV[FJ00VeVP030035nlGk00S5
n`<000N]V`03002efkGK00Vef`03002efkGK00Nef`03002efkGK00>ef`<000:]^`03002]_:fl00N]
_003002mnkgk00Rmn`03002UO:El00NUO003002enkGk008000F]^`03002UW:FL00RUW003002efkGK
00Nef`03002]_:fl00N]_004002]g:gL[M`400000ooo003oo`0Aool00`00ooooo`1Aool005goo`03
003ooooo01Soo`03003M]]ff00oM]P05003Me]gFgMH0000>aIP01000aMX000001kfj00<00;FJ]IX0
2[FJ00<00<GkaO/01LGk0P000[Ej00<00:fK[I/01ZfK00<00;GK]M/02KGK00<00;GK]M/01kGK00<0
0;GK]M/00P001Zfk00<00:fl[K`01jfl00<00;gk_O/02;gk00<00:ElYG`01ZEl0`002:fk00<00:FL
YI`01jFL00<00;GK]M/02;GK00<00:fl[K`01Zfl10001Ooo00<00?ooool04?oo00<00?ooool0DOoo
001Nool00`00ooooo`0Gool00`00gKKM]P0?gKH00`00gMKMeP02gMH00`00aIS5V00<aIP00`00_KZm
^P08_KX00`00]IZeVP0:]IX00`00aO_5n`02aO/20004]GX00`00[I^]V`07[I/00`00]M^ef`09]M/0
0`00]M^ef`06]M/30008[K/00`00[Kb]_008[K`00`00_O^mn`07_O/00`00YGbUO004YG`20002]O`0
0`00[K^]^`07[K/00`00YIbUW007YI`00`00]M^ef`08]M/00`00[Kb]_002[K`3000:ool00`00oooo
o`0?ool00`00ooooo`1Aool005ooo`03003ooooo01Ooo`03003M]]ff00gM]P03003Me]gF00?MeP03
0035V<FH00_5V003003F600000Zm^P03002eV[FJ00ZeVP040035n`000007]GX00`00[I^]V`07[I/0
0`00]M^ef`08]M/00`00]M^ef`03]M/30002]K/00`00[K^]^`07[K/00`00[Kb]_008[K`00`00_O^m
n`07_O/01000YGbUO:El0P001;Gl00<00:fk[K/01jfk00<00:FLYI`01jFL00<00;GK]M/02;GK00<0
0:fl[K`00P003_oo00<00?ooool03_oo00<00?ooool0DOoo001Pool2000Hool00`00gKKM]P0<gKH0
0`00gMKMeP04gMH00`00aIS5V00:aIP00`00eQP0000;_KX00`00]IZeVP0:]IX00`00]GZeNP08]GX0
0`00[I^]V`06[I/00`00]M^ef`09]M/00`00]M^ef`020006]K/00`00[K^]^`07[K/00`00[Kb]_008
[K`00`00_O^mn`06_O/01000YG`000001kGl00<00:fk[K/01jfk00<00:FLYI`01jFL00<00;GK]M/0
1kGK0`004Ooo00<00?ooool03Ooo00<00?ooool0DOoo001Rool00`00ooooo`0Eool00`00gKKM]P0;
gKH00`00gMKMeP06gMH00`00aIS5V008aIP01@00eQSF6=HH00002[fj00<00;FJ]IX02KFJ00<00<gI
00002KEj00<00:fK[I/01jfK00<00;GK]M/02KGK0P002;Fk00<00:fk[K/02:fk00<00:fl[K`01jfl
00<00;gk_O/01Kgk0`002[Gl00<00:fk[K/01jfk00<00:FLYI`01jFL00<00;GK]M/00kGK0`005?oo
00<00?ooool03Ooo00<00?ooool0DOoo001Sool00`00ooooo`0Eool00`00gKKM]P0:gKH00`00gMKM
eP06gMH00`00aIS5V007aIP00`00eQSF6003eQP00`00_KZm^P08_KX00`00]IZeVP07]IX01000cMW=
f@002[Ej00<00:fK[I/01jfK00<00;GK]M/01[GK0P0000>n6`00]K/02;Fk00<00:fk[K/02:fk00<0
0:fl[K`01jfl00<00;gk_O/010000jFL00<00;Gl]O`01kGl00<00:fk[K/01jfk00<00:FLYI`01jFL
00<00;GK]M/00`006?oo00<00?ooool03?oo00<00?ooool0DOoo001Tool00`00ooooo`0Eool00`00
gKKM]P08gKH00`00gMKMeP08gMH00`00aIS5V005aIP00`00eQSF6005eQP00`00_KZm^P08_KX00`00
]IZeVP04]IX20004cMT00`00]GZeNP08]GX00`00[I^]V`07[I/00`00]M^ef`03]M/20003_Q/00`00
]K^e^`08]K/00`00[K^]^`08[K/00`00[Kb]_006[K`30008YI`00`00]Obeo007]O`00`00[K^]^`07
[K/00`00YIbUW006YI`3000Lool00`00ooooo`0<ool00`00ooooo`1@ool006Goo`03003ooooo01Co
o`03003M]]ff00OM]P03003Me]gF00[MeP030035V<FH00C5V003003F6=HH00GF6003002m^[fj00Vm
^P03002eV[FJ00:eVP03003=fLgI00G=f@03002eN[Ej00ReNP03002]VjfK00J]V`03002efkGK00:e
f`03002n6khK00Bn6`03002e^kFk00Re^`03002]^jfk00N]^`03002]_:fl00>]_0<000:eo003002U
W:FL00JUW003002eo;Gl00Reo003002]^jfk00N]^`03002UW:FL00:UW0<0023oo`03003ooooo00_o
o`03003ooooo053oo`00I_oo0P005Ooo00<00=ffgKH01]ff00<00=gFgMH02]gF00<00<FHaIP00lFH
00<00=HHeQP01mHH00<00;fj_KX02;fj00D00;FJ]IZeVP0000W=f@03002eN[Ej00NeNP03002]VjfK
00N]V`04002ef`000008_Q/00`00]K^e^`08]K/00`00[K^]^`07[K/00`00[Kb]_0020005]O`00`00
YIbUW007YI`00`00]Obeo007]O`00`00[K^]^`07[K/00`00YIbUW002000Sool00`00ooooo`0;ool0
0`00ooooo`1@ool006Soo`03003ooooo01?oo`03003M]]ff00CM]P03003Me]gF00cMeP050035V<FH
aIP0000;eQP00`00_KZm^P08_KX00`00]IX0000:cMT00`00]GZeNP08]GX00`00[I^]V`06[I/2000;
_Q/00`00]K^e^`08]K/00`00[K^]^`06[K/30008]O`00`00YIbUW007YI`00`00]Obeo007]O`00`00
[K^]^`06[K/3000Vool00`00ooooo`0:ool00`00ooooo`1@ool006Woo`03003ooooo01?oo`03003M
]]ff00?M]P03003Me]gF00gMeP030035V00000cF6003002m^[fj00Vm^P03003=fLgI00[=f@03002e
N[Ej00ReNP03002]VjfK00:]V`<000:]V`03002n6khK00Rn6`03002e^kFk00Re^`03002]^jfk00>]
^`<000:e^`03002eo;Gl00Neo003002UW:FL00NUW003002eo;Gl00Neo003002]^jfk00:]^`<002[o
o`03003ooooo00Woo`03003ooooo053oo`00J_oo00<00?ooool04_oo00<00=ffgKH00]ff00<00=gF
gMH03]gF00<00<FH00003MHH00<00;fj_KX01[fj0P0000>mVP00cMT02lgI00<00;Ej]GX01kEj00<0
0:fK[I/00P001ZfK00<00;hK_Q/02;hK00<00;Fk]K/02;Fk00<00:fk[K/00P001KFk00<00;Gl]O`0
2;Gl00<00:FLYI`01jFL00<00;Gl]O`01[Gl00<00:fk[K/00P00;Ooo00<00?ooool02Ooo00<00?oo
ool0D?oo001[ool2000Cool01@00gKKM]]ff00004MgF00<00=HHeQP03MHH00<00;fj_KX00kfj0P00
1;fJ00<00<gIcMT02LgI00<00;Ej]GX02;Ej0P002JfK00<00;hK_Q/02;hK00<00;Fk]K/01kFk0`00
2;Fk00<00;Gl]O`01kGl00<00:FLYI`01jFL00<00;Gl]O`01KGl1000<?oo00<00?ooool02?oo00<0
0?ooool0D?oo001]ool00`00ooooo`0Aool00`00gKH0000AgMH00`00gOL0000?eQP01@00_KZm^[fj
00001[fJ00<00<gIcMT02/gI00<00;Ej]GX01KEj0P0000?5nP00[I/02JfK00<00;hK_Q/02;hK00<0
0;Fk]K/01;Fk0P000[GL00<00;Fk]K/01kFk00<00;Gl]O`01kGl00<00:FLYI`01jFL00<00;Gl]O`0
1000=Ooo00<00?ooool02?oo00<00?ooool0Cooo001^ool00`00ooooo`0@ool00`00gKH0000AgMH0
1000gOOMm`003]HH00@00;fj000000RmVP03003=fLgI00[=f@03002eN[Ej00>eNP030035n/Gj00;5
nP03002]VjfK00R]V`03002n6khK00Nn6`03002e^kFk00:e^`8000Beg003002e^kFk00Re^`03002e
o;Gl00Neo003002UW:FL00JUW0<003[oo`03003ooooo00Ooo`03003ooooo04ooo`00Kooo00<00?oo
ool04?oo00<00=gFgMH03mgF00<00=gggOL00]gg00<00=HHeQP03=HH00<00;fJ_IX02KfJ00<00<gI
cMT02/gI00D00;Ej]GZeNP0000G5nP03002]VjfK00V]V`03002n6khK00Nn6`04002e^`000007]M`0
0`00]K^e^`07]K/00`00]Obeo008]O`00`00YIbUW002YI`3000mool00`00ooooo`07ool00`00oooo
o`1?ool0073oo`03003ooooo013oo`03003Me]gF00kMeP03003Mmmgg00?Mm`03003F6=HH00[F6003
003=^00000^mVP03003=fLgI00W=f@04002eNP000007aOX00`00[I^]V`09[I/00`00_Q^n6`05_Q/3
000:]M`00`00]K^e^`07]K/00`00]Obeo007]O`00`00YIbUW0020011ool00`00ooooo`06ool00`00
ooooo`1?ool0077oo`80017oo`03003Me]gF00cMeP03003Mmmgg00GMm`03003F6=HH00SF6005003=
^<fhcKP0000;_IX00`00cMW=f@09cMT00`00aO[5nP08aOX00`00[I^]V`09[I/00`00_Q^n6`040003
[K/00`00]Mbeg007]M`00`00]K^e^`08]K/00`00]Obeo006]O`30014ool00`00ooooo`05ool00`00
ooooo`1?ool007?oo`03003ooooo00ooo`03003Me]gF00[MeP03003Mmmgg00KMm`03003F6=HH00OF
6003003=^<fh00;=^003002mV[fJ00ZmVP03003=fLgI00K=f@800003_O/00<Gj00W5nP03002]VjfK
00V]V`8000R]^`03002eg;GL00Neg003002e^kFk00Re^`03002eo;Gl00:eo0<004Soo`03003ooooo
00Coo`03003ooooo04ooo`00M?oo00<00?ooool03ooo00<00=gFgMH02MgF00<00=gggOL01mgg00<0
0=HHeQP01MHH00<00<fhcKP01<fh00<00;fJ_IX02KfJ00<00<gIcMT01<gI0P001;gk00<00<GjaOX0
2<Gj00<00:fK[I/01jfK00<00<HJ00002Jfk00<00;GL]M`01kGL00<00;Fk]K/01kFk00<00;Gl]O`0
0P00Booo00<00?ooool01?oo00<00?ooool0Cooo001eool00`00ooooo`0?ool00`00gMKMeP07gMH0
0`00gOOMm`09gOL00`00eQSF6003eQP00`00cKS=^006cKP00`00_IZmVP09_IX00`00cMW=f@02cMT0
0`00_O^mn`04_O/00`00aO[5nP09aOX00`00[I^]V`05[I/01000aQ[66P002Zfk00<00;GL]M`01[GL
00<00;Fk]K/01kFk0`00C_oo00<00?ooool01?oo00<00?ooool0C_oo001fool2000?ool00`00gMKM
eP07gMH00`00gOOMm`0:gOL01@00eQSF6=HH00002/fh00<00;fJ_IX02KfJ00@00<gI000000Rmn`03
0035n/Gj00S5nP03002]VjfK00>]V`8000C66P03002]^jfk00N]^`03002eg;GL00Neg003002e^kFk
00Be^`8005;oo`03003ooooo00?oo`03003ooooo04koo`00N?oo00<00?ooool03Ooo00<00=gFgMH0
1MgF00<00=gggOL03=gg00<00=HH00003<fh00<00;fJ_IX02KfJ00<00;gk_O/02Kgk00<00<GjaOX0
2<Gj00D00:fK[I^]V`0000O66P03002]^jfk00N]^`03002eg;GL00Neg004002e^kFk]K/2001Dool0
0`00ooooo`03ool00`00ooooo`1>ool007Woo`03003ooooo00goo`03003Me]gF00?MeP03003Mmmgg
00kMm`03003=^<fh00c=^003002mV[fJ00JmVP800003aOX00;gk00Zmn`030035n/Gj00S5nP03002]
V`0000W66P03002]^jfk00N]^`03002eg;GL00Jeg004002e^`00001Gool00`00ooooo`02ool00`00
ooooo`1>ool007[oo`03003ooooo00goo`03003Me]gF00;MeP03003Mmmgg00gMm`03003MeP0000g=
^003002mV[fJ00BmVP8000C5nP03002mnkgk00Vmn`030035n/Gj00O5nP8000[66P03002]^jfk00R]
^`03002eg;GL00Feg08005[oo`05003oooooool0001@ool007_oo`03003ooooo00goo`04003Me]gF
000@gOL01000gMKMeP003Lfh00<00;fJ_IX00[fJ00<00<GjaOX01LGj00<00;gk_O/02Kgk00<00<Gj
aOX01<Gj0P000[fk00<00<HJaQX02<HJ00<00:fk[K/02:fk00<00;GL]M`01000GOoo00@00?ooool0
053oo`00O?oo0P003_oo00<00=gF00003mgg00D00=gFgMKMeP0000k=^004002mVP000009aOX00`00
_O^mn`08_O/00`00aO[5nP02aOX20005_K/00`00aQ[66P08aQX00`00[K^]^`07[K/3001Qool01000
ooooo`00D?oo001nool00`00ooooo`0<ool00`00gOOMm`0>gOL00`00gMKMeP02gMH00`00cKS=^00<
cKP00`00aO[5nP09aOX00`00_O^mn`09_O/01000aOX000002;fk00<00<HJaQX02<HJ00<00:fk[K/0
1:fk0P00IOoo00<00?oo0000D?oo001oool00`00ooooo`0<ool00`00gOOMm`0<gOL00`00gMKMeP04
gMH00`00cKS=^00:cKP00`00cKP0000;aOX00`00_O^mn`08_O/2000;_K/00`00aQ[66P07aQX00`00
[K^]^`02[K/2001Xool00`00ool0001?ool0083oo`03003ooooo00coo`03003Mmmgg00_Mm`03003M
e]gF00GMeP03003=^<fh00S=^005003=^<fhcKP0000;aOX00`00_O^mn`05_O/20002]GX00`00_K^m
^`08_K/00`00aQ[66P08aQX01000[K/00000Jooo0P00Cooo0021ool2000=ool00`00gOOMm`09gOL0
0`00gMKMeP07gMH00`00cKS=^006cKP00`00cKS=^003cKP00`00aO[5nP09aOX00`00_O^mn`02_O/2
0005]GX00`00_K^m^`08_K/00`00aQ[66P07aQX2001]ool2001?ool008?oo`03003ooooo00_oo`03
003Mmmgg00SMm`03003Me]gF00SMeP03003=^<fh00C=^003003=^<fh00G=^0030035n/Gj00W5nP04
002mn`000007]GX00`00_K^m^`09_K/00`00aQ[66P03aQX3001_ool2001?ool008Coo`03003ooooo
00_oo`03003Mmmgg00KMm`03003Me]gF00WMeP03003=^<fh00?=^003003=^<fh00O=^0030035n/Gj
00W5nP03002eN[Ej00ReNP03002m^kfk00Vm^`0300366/HJ008006koo`@0057oo`00QOoo00<00?oo
ool02ooo00<00=gggOL01Mgg00<00=gFgMH02]gF00D00<fhcKS=^00000_=^0030035n/Gj00K5nP80
0003aKT00;Ej00VeNP03002m^kfk00Vm^`8006coo`@005Goo`00Q_oo0P003?oo00<00=gggOL00mgg
00<00=gFgMH03=gF00<00<fh00003Lfh00<00<GjaOX01<Gj00D00<FiaKW5^@0000^eNP03002m^kfk
00Nm^`03003ooooo06Soo`@005Woo`00R?oo00<00?ooool02_oo00<00=gggOL00]gg00<00=gFgMH0
3MgF00<00<fhcKP03Lfh00<00<GjaOX00/Gj00<00<FiaKT00lFi00<00;Ej]GX02KEj00<00;fk_K/0
1Kfk00<00?ooool0IOoo1000GOoo0029ool00`00ooooo`0:ool01000gOOMm`003mgF00<00=gg0000
3lfh00@00<Gj000000O5^@03002eN[Ej00VeNP03002m^kfk00:m^`8006Coo`@0067oo`00R_oo00<0
0?ooool02_oo00<00=gg00003mgF00@00=gggOL000o=^0030035^LFi00S5^@03002eN[Ej00ReNP05
002m^kfk_K/0001Sool3001Uool008_oo`03003ooooo00[oo`03003Me]gF00gMeP05003MmmgggOL0
000>cKP00`00eMP00009aKT00`00]GZeNP09]GX00`00_K/0001Pool4001Xool008coo`8000_oo`03
003Me]gF00cMeP03003Mmmgg00;Mm`03003=^<fh00_=^003003Ef00000[5^@03002eN[Ej00VeNP03
003ooooo05_oo`@006coo`00S_oo00<00?ooool02Ooo00<00=gFgMH02]gF00<00=gggOL01=gg00<0
0<fhcKP02Lfh00D00=GHeMSEf00000[5^@03002eN[Ej00JeNP8005[oo`@0073oo`00Sooo00<00?oo
ool02?oo00<00=gFgMH02]gF00<00=gggOL01Mgg00<00<fhcKP01lfh00<00=GHeMP00mGH00<00<Fi
aKT02<Fi00<00;Ej]GX00kEj0P00F?oo1000M?oo002@ool00`00ooooo`08ool00`00gMKMeP08gMH0
0`00gOOMm`06gOL00`00cKS=^006cKP00`00eMSEf005eMP00`00aKW5^@07aKT00`00]GZeNP02]GX0
0`00ooooo`1Dool4001hool0097oo`8000Woo`03003Me]gF00OMeP03003Mmmgg00OMm`03003=^<fh
00G=^003003Ef=GH00GEf0030035^LFi00S5^@04002eNP00001Dool3001lool009?oo`03003ooooo
00Ooo`03003Me]gF00GMeP03003Mmmgg00WMm`03003=^<fh00?=^003003Ef=GH00OEf0030035^LFi
00S5^@03003ooooo053oo`@007ooo`00U?oo00<00?ooool01ooo00<00=gFgMH01=gF00<00=gggOL0
2]gg00D00<fhcKS=^00000_Ef0030035^LFi00G5^@8004ooo`@008?oo`00UOoo00<00?ooool01ooo
00<00=gFgMH00]gF00<00=gggOL02mgg00@00<fhcKP000gEf0030035^LFi00?5^@03003ooooo04_o
o`@008Ooo`00U_oo00<00?ooool01_oo00<00=gFgMH00]gF00<00=gggOL03=gg00<00<fh00003MGH
00<00<FiaKT00/Fi00<00?ooool0B?oo1000Rooo002Gool20007ool01000gMKMeP004=gg00<00=GH
eMP03MGH00@00<Fi000004Ooo`@008ooo`00VOoo00<00?ooool01Ooo00<00=gF00003mgg00<00=GG
00003mGH00<00?ooool0A?oo0`00Tooo002Jool00`00ooooo`05ool00`00gOOMm`0>gOL01000eMOE
e`003MGH00<00?ooool0@Ooo1000U_oo002Kool00`00ooooo`05ool00`00gOOMm`0<gOL01@00eMOE
emGG00003=GH00<00?ooool0?_oo1000V_oo002Lool20006ool00`00gOOMm`0:gOL00`00eMOEe`03
eML00`00eMSEf009eMP00`00ooooo`0jool4002Nool009koo`03003ooooo00Coo`03003Mmmgg00WM
m`03003EemGG00CEe`03003Ef=GH00OEf003003ooooo03Ooo`@00:;oo`00Wooo00<00?ooool01?oo
00<00=gggOL01mgg00<00=GGeML01]GG00<00=GHeMP01MGH00<00?ooool0=Ooo0`00Y_oo002Pool0
0`00ooooo`04ool00`00gOOMm`05gOL00`00eMOEe`08eML00`00eMSEf003eMP00`00ooooo`0bool4
002Yool00:7oo`03003ooooo00Coo`03003Mmmgg00CMm`03003EemGG00WEe`05003Ef=GHeMP0000a
ool4002]ool00:;oo`8000Goo`03003Mmmgg00;Mm`03003EemGG00[Ee`05003Ef=GHeMP0000]ool4
002aool00:Coo`03003ooooo00?oo`04003Mmmgg000>eML00`00eMP0000Zool4002eool00:Goo`03
003ooooo00?oo`03003Mm`0000oEe`03003ooooo02Goo`@00;Woo`00Y_oo00<00?ooool00ooo00<0
0=GGeML03MGG00<00?ooool08ooo0`00_Ooo002Wool20004ool00`00eMOEe`0<eML00`00ooooo`0O
ool40030ool00:Woo`03003ooooo00;oo`03003EemGG00[Ee`03003ooooo01coo`@00<Coo`00Z_oo
00<00?ooool00_oo00<00=GGeML02=GG00<00?ooool06Ooo1000b?oo002[ool00`00ooooo`02ool0
0`00eMOEe`06eML00`00ooooo`0Fool4003<ool00:coo`8000;oo`03003EemGG00KEe`03003ooooo
01;oo`@00=3oo`00[_oo00@00?ooool000KEe`03003ooooo013oo`<00=Coo`00[ooo00@00?ooool0
00CEe`03003ooooo00goo`@00=Ooo`00/?oo00@00?ooool000;Ee`03003ooooo00[oo`@00=_oo`00
/Ooo00H00?ooool00=GG0008ool4003Oool00;;oo`800003ool00?oo00Coo`@00>?oo`00]?oo0P00
00?oo`0000000P00iooo002eool2003[ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00001\
\>"],
  ImageRangeCache->{{{0, 417.375}, {338.375, 0}} -> {-0.286151, -0.18964, \
0.00365881, 0.00365881}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                  vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]]/\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                  initialinfection, vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 50}] // 
      N\)], "Input"],

Cell[BoxData[
    \({{0.22920366725867614`, 0.0885718848139671`, 0.08316787999117582`, 
        0.09028735976963226`, 0.05853598168430171`, 0.0707182320441989`, 
        0.07856414737148681`, 0.07022789720381445`, 0.09390907495172898`, 
        0.0761605185397007`, 0.07848205976631166`, 0.0749079431877959`, 
        0.10579079277140219`, 0.08325756591765164`, 0.08265620622022976`, 
        0.07492625368731563`, 0.11015761821366024`, 0.0903010033444816`, 
        0.10755603759942155`, 0.11381950040290088`}, {0.3220371525944415`, 
        0.21407922097682203`, 0.16659617214761552`, 0.13193481276005548`, 
        0.1366668669992187`, 0.13284792744459348`, 0.11143299871993533`, 
        0.11912091058772997`, 0.12538424203203366`, 0.12137975919297103`, 
        0.13732061527885195`, 0.12401785714285714`, 0.12473784080695097`, 
        0.13354626210200618`, 0.15253660197480423`, 0.1428739555137107`, 
        0.14428053830227744`, 0.1719517049223829`, 0.18011766480615476`, 
        0.17516956649955764`}, {0.4143882192937204`, 0.2968918521423669`, 
        0.22352446523361538`, 0.19106849315068494`, 0.1923610308563504`, 
        0.16026338045185454`, 0.17487878390774472`, 0.18306511848984858`, 
        0.16935367784655248`, 0.16790142122769883`, 0.177868133620346`, 
        0.16929133858267717`, 0.16832712466429872`, 0.1807572137474729`, 
        0.20223828860057444`, 0.18771634853130253`, 0.20185307743216413`, 
        0.19490388913723738`, 0.20624329798641725`, 
        0.21059716103768966`}, {0.4833561331509348`, 0.32387605740899156`, 
        0.2954199248502082`, 0.25954689090032673`, 0.23772234030652198`, 
        0.21038204557135515`, 0.20961715160796324`, 0.20646876384581303`, 
        0.21537644403133713`, 0.20403075005194266`, 0.2166528270551823`, 
        0.21103395061728394`, 0.21542078806550996`, 0.21267962806424345`, 
        0.21469223360476317`, 0.23475440222428173`, 0.2472543781537548`, 
        0.24635247192190615`, 0.25694226134339304`, 
        0.2578397212543554`}, {0.5597702197501596`, 0.38143192825972283`, 
        0.3132772944010225`, 0.28146359011254435`, 0.274020397208803`, 
        0.2517075355503303`, 0.23301642178046672`, 0.25533349681216283`, 
        0.23839918299610646`, 0.23991720085470086`, 0.2338497717526629`, 
        0.25105079432927263`, 0.2464751162258974`, 0.25305633240111863`, 
        0.23309492847854357`, 0.253953166853884`, 0.2554049416609471`, 
        0.2630248306997743`, 0.26939091701365353`, 
        0.2831384981176937`}, {0.5926774483378257`, 0.4458412580600269`, 
        0.3503156872268091`, 0.3276330349059451`, 0.31550039609189334`, 
        0.28648440508278783`, 0.3003545500590917`, 0.273765809873521`, 
        0.2742786224014893`, 0.2662618693882824`, 0.2762971459415694`, 
        0.27011572498298164`, 0.27361873399195025`, 0.2826253056234719`, 
        0.2866306027820711`, 0.2991160308991001`, 0.2942222975262623`, 
        0.3127590159597919`, 0.31470535554361456`, 
        0.31810336997002453`}, {0.6079477792969611`, 0.45224118316268486`, 
        0.39773109647646976`, 0.38087641457699783`, 0.329242928452579`, 
        0.3193106401198887`, 0.32622753178430514`, 0.3194404467215474`, 
        0.31201862797778973`, 0.29903438095823853`, 0.29517652278633455`, 
        0.30689864454784543`, 0.31621546190343286`, 0.2941894706600589`, 
        0.3201741440377804`, 0.33550690886508305`, 0.3215055418719212`, 
        0.32420016406890895`, 0.33382936507936506`, 
        0.3277987421383648`}, {0.637279706857442`, 0.49981908638625056`, 
        0.448162916547992`, 0.4013398584121252`, 0.39051840047806385`, 
        0.3630089717046239`, 0.3557546966098035`, 0.3404640633842671`, 
        0.3363515003772709`, 0.3329005606373562`, 0.34867591424968475`, 
        0.32036873342593764`, 0.3437193807564178`, 0.32897765741367635`, 
        0.33529247131262246`, 0.3427080313134242`, 0.34172880840054787`, 
        0.3484645140917344`, 0.36036822474406793`, 
        0.3624856156501726`}, {0.6481632653061224`, 0.5512578616352202`, 
        0.4599729893354445`, 0.42285410833252873`, 0.41199407699901286`, 
        0.4016482101467937`, 0.35867803168958845`, 0.3593893294492097`, 
        0.36087860232571206`, 0.3636523885069628`, 0.3536497229583233`, 
        0.3631479333292631`, 0.3551206536196086`, 0.3541476159372959`, 
        0.37638973115019203`, 0.3635090667226773`, 0.38088581518540315`, 
        0.3800015127448756`, 0.3919470321040881`, 
        0.3727838258164852`}, {0.6827335047129391`, 0.587557808609036`, 
        0.49627858721638324`, 0.47024943100004646`, 0.4397012768007709`, 
        0.4040253076271609`, 0.3926150369761709`, 0.37456756473424885`, 
        0.39287083173629744`, 0.3683238159220692`, 0.379427128178635`, 
        0.3713733075435203`, 0.390812457263629`, 0.3958441896821261`, 
        0.40177389462536406`, 0.38662907772855415`, 0.38624740843123706`, 
        0.4038021726700972`, 0.39423357664233577`, 
        0.39616566661788377`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ListPlot3D[\[IndentingNewLine]Table[\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                  vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]]/\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                  initialinfection, vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]AxesLabel \[Rule] \
{"\<vaccinationperday\>", "\<initialinfection\>", "\<R_infected\>"}\
\[IndentingNewLine]]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.04977 -0.0679587 1.04977 [
[.15237 .19707 -5.94882 -9 ]
[.15237 .19707 .05118 0 ]
[.31741 .13214 -11.2392 -9 ]
[.31741 .13214 .76076 0 ]
[.49342 .06293 -10.5808 -9 ]
[.49342 .06293 1.41915 0 ]
[.68156 -0.01098 -9.92245 -9 ]
[.68156 -0.01098 2.07755 0 ]
[.29165 .07573 -98.6984 -10.125 ]
[.29165 .07573 7.30161 0 ]
[.73867 .05295 0 -6.20496 ]
[.73867 .05295 6 2.79504 ]
[.80849 .15988 0 -6.10118 ]
[.80849 .15988 6 2.89882 ]
[.87175 .25674 0 -6.0093 ]
[.87175 .25674 6 2.9907 ]
[.92931 .34489 0 -5.9274 ]
[.92931 .34489 6 3.0726 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -6.78518 ]
[.91861 .21225 100 3.33982 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.0142 .32721 -18 -2.79484 ]
[.0142 .32721 0 6.20516 ]
[.00389 .39187 -18 -2.84974 ]
[.00389 .39187 0 6.15026 ]
[-0.00686 .45924 -18 -2.9072 ]
[-0.00686 .45924 0 6.0928 ]
[-0.05457 .39542 -64 -3.18757 ]
[-0.05457 .39542 0 6.93743 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72639 .0576 m
.72026 .05993 L
s
[(2)] .73867 .05295 -1 .37888 Mshowa
.79613 .16428 m
.78995 .16648 L
s
[(4)] .80849 .15988 -1 .35582 Mshowa
.8593 .26091 m
.85308 .263 L
s
[(6)] .87175 .25674 -1 .3354 Mshowa
.9168 .34886 m
.91054 .35084 L
s
[(8)] .92931 .34489 -1 .3172 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.7445 .0853 m
.74081 .08667 L
s
.76215 .11229 m
.75845 .11365 L
s
.77935 .13861 m
.77565 .13995 L
s
.8125 .18932 m
.80879 .19062 L
s
.82848 .21376 m
.82476 .21504 L
s
.84407 .23761 m
.84035 .23888 L
s
.87418 .28366 m
.87044 .2849 L
s
.88871 .30589 m
.88497 .30711 L
s
.90292 .32762 m
.89917 .32882 L
s
.93037 .36962 m
.92662 .3708 L
s
.94365 .38993 m
.93989 .39109 L
s
.95664 .4098 m
.95287 .41095 L
s
.70781 .02918 m
.70414 .0306 L
s
gsave
.91861 .21225 -61 -10.7852 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02648 .32256 m
.03261 .32023 L
s
[(0.2)] .0142 .32721 1 -0.37892 Mshowa
.01621 .38735 m
.02237 .38509 L
s
[(0.4)] .00389 .39187 1 -0.36672 Mshowa
.00551 .45486 m
.01169 .45268 L
s
[(0.6)] -0.00686 .45924 1 -0.35396 Mshowa
.125 Mabswid
.03391 .27566 m
.03758 .27424 L
s
.03146 .29114 m
.03513 .28972 L
s
.02898 .30677 m
.03266 .30536 L
s
.02395 .33851 m
.02763 .33713 L
s
.02139 .35462 m
.02508 .35325 L
s
.01881 .3709 m
.02251 .36954 L
s
.01358 .40397 m
.01727 .40262 L
s
.01091 .42076 m
.01462 .41942 L
s
.00823 .43772 m
.01193 .4364 L
s
.00276 .47219 m
.00648 .47089 L
s
gsave
-0.05457 .39542 -125 -7.18757 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.826 .733 .761 r
.36187 .76508 .39806 .80578 .42747 .76858 .39194 .7268 Metetra
.821 .731 .766 r
.39194 .7268 .42747 .76858 .45669 .73279 .42177 .69048 Metetra
.75 .721 .826 r
.42177 .69048 .45669 .73279 .48554 .71697 .4511 .67085 Metetra
.686 .69 .848 r
.4511 .67085 .48554 .71697 .51457 .69968 .48044 .65916 Metetra
.689 .718 .871 r
.48044 .65916 .51457 .69968 .54374 .68074 .51005 .64753 Metetra
.779 .774 .848 r
.51005 .64753 .54374 .68074 .57315 .66906 .53988 .6258 Metetra
.654 .696 .877 r
.53988 .6258 .57315 .66906 .60277 .65527 .56999 .61733 Metetra
.651 .724 .902 r
.56999 .61733 .60277 .65527 .63296 .65245 .60043 .60901 Metetra
.647 .697 .882 r
.60043 .60901 .63296 .65245 .66304 .63646 .63124 .60098 Metetra
.692 .755 .9 r
.63124 .60098 .66304 .63646 .69386 .63127 .66224 .58892 Metetra
.622 .696 .897 r
.66224 .58892 .69386 .63127 .72473 .62011 .69382 .58277 Metetra
.685 .747 .899 r
.69382 .58277 .72473 .62011 .75647 .61733 .7255 .5711 Metetra
.659 .696 .873 r
.7255 .5711 .75647 .61733 .78833 .61002 .75764 .56151 Metetra
.578 .651 .886 r
.75764 .56151 .78833 .61002 .8206 .60291 .7907 .55907 Metetra
.696 .726 .873 r
.7907 .55907 .8206 .60291 .85263 .58914 .82331 .54554 Metetra
.592 .685 .906 r
.82331 .54554 .85263 .58914 .88542 .57985 .85715 .54142 Metetra
.659 .744 .913 r
.85715 .54142 .88542 .57985 .91924 .57609 .89086 .53144 Metetra
.614 .694 .901 r
.89086 .53144 .91924 .57609 .95247 .56371 .92545 .52542 Metetra
.72 .774 .895 r
.92545 .52542 .95247 .56371 .98652 .55484 .95922 .5094 Metetra
.866 .751 .735 r
.32394 .73043 .36187 .76508 .39194 .7268 .35535 .67877 Metetra
.766 .709 .798 r
.35535 .67877 .39194 .7268 .42177 .69048 .38528 .65422 Metetra
.78 .758 .833 r
.38528 .65422 .42177 .69048 .4511 .67085 .41522 .63112 Metetra
.692 .728 .878 r
.41522 .63112 .4511 .67085 .48044 .65916 .44498 .61904 Metetra
.736 .739 .853 r
.44498 .61904 .48044 .65916 .51005 .64753 .47508 .6017 Metetra
.678 .699 .863 r
.47508 .6017 .51005 .64753 .53988 .6258 .50533 .59049 Metetra
.71 .761 .892 r
.50533 .59049 .53988 .6258 .56999 .61733 .53587 .57669 Metetra
.671 .725 .89 r
.53587 .57669 .56999 .61733 .60043 .60901 .56671 .56623 Metetra
.668 .715 .884 r
.56671 .56623 .60043 .60901 .63124 .60098 .59788 .55587 Metetra
.597 .679 .898 r
.59788 .55587 .63124 .60098 .66224 .58892 .62957 .55138 Metetra
.745 .769 .872 r
.62957 .55138 .66224 .58892 .69382 .58277 .66115 .53305 Metetra
.572 .648 .887 r
.66115 .53305 .69382 .58277 .7255 .5711 .69373 .53072 Metetra
.706 .749 .886 r
.69373 .53072 .7255 .5711 .75764 .56151 .72612 .51637 Metetra
.635 .701 .894 r
.72612 .51637 .75764 .56151 .7907 .55907 .75925 .50851 Metetra
.631 .677 .875 r
.75925 .50851 .7907 .55907 .82331 .54554 .79284 .5009 Metetra
.66 .718 .892 r
.79284 .5009 .82331 .54554 .85715 .54142 .82663 .49052 Metetra
.634 .681 .877 r
.82663 .49052 .85715 .54142 .89086 .53144 .86106 .48248 Metetra
.615 .683 .89 r
.86106 .48248 .89086 .53144 .92545 .52542 .89612 .47598 Metetra
.649 .698 .882 r
.89612 .47598 .92545 .52542 .95922 .5094 .93131 .46625 Metetra
.864 .734 .717 r
.28482 .68839 .32394 .73043 .35535 .67877 .31745 .63033 Metetra
.773 .714 .797 r
.31745 .63033 .35535 .67877 .38528 .65422 .34791 .60442 Metetra
.7 .692 .839 r
.34791 .60442 .38528 .65422 .41522 .63112 .37791 .59015 Metetra
.783 .747 .82 r
.37791 .59015 .41522 .63112 .44498 .61904 .40853 .56498 Metetra
.68 .673 .836 r
.40853 .56498 .44498 .61904 .47508 .6017 .43887 .55262 Metetra
.631 .676 .874 r
.43887 .55262 .47508 .6017 .50533 .59049 .46941 .54536 Metetra
.678 .712 .873 r
.46941 .54536 .50533 .59049 .53587 .57669 .50037 .53374 Metetra
.682 .725 .882 r
.50037 .53374 .53587 .57669 .56671 .56623 .53165 .52181 Metetra
.698 .725 .871 r
.53165 .52181 .56671 .56623 .59788 .55587 .56322 .50802 Metetra
.668 .702 .872 r
.56322 .50802 .59788 .55587 .62957 .55138 .59513 .49696 Metetra
.616 .655 .866 r
.59513 .49696 .62957 .55138 .66115 .53305 .62755 .49065 Metetra
.621 .714 .913 r
.62755 .49065 .66115 .53305 .69373 .53072 .66038 .4835 Metetra
.721 .73 .858 r
.66038 .4835 .69373 .53072 .72612 .51637 .69315 .46636 Metetra
.559 .653 .898 r
.69315 .46636 .72612 .51637 .75925 .50851 .72711 .46424 Metetra
.597 .701 .916 r
.72711 .46424 .75925 .50851 .79284 .5009 .76139 .45869 Metetra
.704 .757 .893 r
.76139 .45869 .79284 .5009 .82663 .49052 .79542 .44367 Metetra
.647 .714 .896 r
.79542 .44367 .82663 .49052 .86106 .48248 .83026 .43385 Metetra
.623 .697 .898 r
.83026 .43385 .86106 .48248 .89612 .47598 .86577 .42613 Metetra
.675 .717 .88 r
.86577 .42613 .89612 .47598 .93131 .46625 .9012 .41325 Metetra
.867 .746 .726 r
.2438 .64927 .28482 .68839 .31745 .63033 .27726 .59314 Metetra
.841 .761 .774 r
.27726 .59314 .31745 .63033 .34791 .60442 .30918 .55382 Metetra
.715 .7 .835 r
.30918 .55382 .34791 .60442 .37791 .59015 .33965 .53727 Metetra
.687 .685 .842 r
.33965 .53727 .37791 .59015 .40853 .56498 .3702 .52389 Metetra
.743 .749 .857 r
.3702 .52389 .40853 .56498 .43887 .55262 .40121 .50512 Metetra
.603 .68 .896 r
.40121 .50512 .43887 .55262 .46941 .54536 .43204 .49959 Metetra
.733 .732 .85 r
.43204 .49959 .46941 .54536 .50037 .53374 .46355 .48132 Metetra
.653 .681 .864 r
.46355 .48132 .50037 .53374 .53165 .52181 .49519 .47138 Metetra
.68 .701 .863 r
.49519 .47138 .53165 .52181 .56322 .50802 .52719 .45865 Metetra
.621 .685 .889 r
.52719 .45865 .56322 .50802 .59513 .49696 .55959 .45146 Metetra
.678 .727 .886 r
.55959 .45146 .59513 .49696 .62755 .49065 .59233 .43905 Metetra
.644 .689 .877 r
.59233 .43905 .62755 .49065 .66038 .4835 .62551 .42956 Metetra
.625 .673 .876 r
.62551 .42956 .66038 .4835 .69315 .46636 .65918 .42171 Metetra
.643 .725 .908 r
.65918 .42171 .69315 .46636 .72711 .46424 .69324 .41214 Metetra
.612 .68 .889 r
.69324 .41214 .72711 .46424 .76139 .45869 .72791 .40517 Metetra
.67 .701 .87 r
.72791 .40517 .76139 .45869 .79542 .44367 .76268 .39252 Metetra
.589 .677 .901 r
.76268 .39252 .79542 .44367 .83026 .43385 .79848 .38726 Metetra
.65 .729 .907 r
.79848 .38726 .83026 .43385 .86577 .42613 .83434 .37654 Metetra
.645 .715 .899 r
.83434 .37654 .86577 .42613 .9012 .41325 .87072 .36615 Metetra
.871 .73 .703 r
.20158 .60272 .2438 .64927 .27726 .59314 .23689 .53588 Metetra
.782 .701 .774 r
.23689 .53588 .27726 .59314 .30918 .55382 .2688 .50465 Metetra
.739 .718 .832 r
.2688 .50465 .30918 .55382 .33965 .53727 .2999 .48475 Metetra
.676 .69 .855 r
.2999 .48475 .33965 .53727 .3702 .52389 .33073 .47234 Metetra
.716 .708 .841 r
.33073 .47234 .3702 .52389 .40121 .50512 .36211 .45516 Metetra
.71 .714 .852 r
.36211 .45516 .40121 .50512 .43204 .49959 .39367 .43897 Metetra
.575 .623 .862 r
.39367 .43897 .43204 .49959 .46355 .48132 .4251 .43548 Metetra
.711 .736 .871 r
.4251 .43548 .46355 .48132 .49519 .47138 .4573 .41957 Metetra
.651 .693 .876 r
.4573 .41957 .49519 .47138 .52719 .45865 .48971 .40932 Metetra
.677 .715 .878 r
.48971 .40932 .52719 .45865 .55959 .45146 .52252 .39655 Metetra
.594 .661 .884 r
.52252 .39655 .55959 .45146 .59233 .43905 .55576 .39099 Metetra
.673 .725 .888 r
.55576 .39099 .59233 .43905 .62551 .42956 .58938 .37843 Metetra
.634 .698 .892 r
.58938 .37843 .62551 .42956 .65918 .42171 .62349 .36927 Metetra
.715 .726 .859 r
.62349 .36927 .65918 .42171 .69324 .41214 .65771 .35152 Metetra
.584 .64 .872 r
.65771 .35152 .69324 .41214 .72791 .40517 .6929 .34664 Metetra
.65 .681 .866 r
.6929 .34664 .72791 .40517 .76268 .39252 .72828 .33544 Metetra
.63 .68 .879 r
.72828 .33544 .76268 .39252 .79848 .38726 .76427 .32608 Metetra
.634 .668 .865 r
.76427 .32608 .79848 .38726 .83434 .37654 .80074 .31618 Metetra
.61 .662 .876 r
.80074 .31618 .83434 .37654 .87072 .36615 .83796 .30854 Metetra
.844 .702 .705 r
.15922 .54009 .20158 .60272 .23689 .53588 .19496 .47888 Metetra
.723 .693 .82 r
.19496 .47888 .23689 .53588 .2688 .50465 .22631 .45961 Metetra
.756 .745 .842 r
.22631 .45961 .2688 .50465 .2999 .48475 .25806 .43788 Metetra
.723 .733 .859 r
.25806 .43788 .2999 .48475 .33073 .47234 .28965 .42045 Metetra
.73 .717 .839 r
.28965 .42045 .33073 .47234 .36211 .45516 .32158 .40116 Metetra
.657 .689 .868 r
.32158 .40116 .36211 .45516 .39367 .43897 .35328 .39005 Metetra
.668 .716 .884 r
.35328 .39005 .39367 .43897 .4251 .43548 .3854 .37806 Metetra
.624 .666 .871 r
.3854 .37806 .4251 .43548 .4573 .41957 .41775 .36973 Metetra
.694 .725 .874 r
.41775 .36973 .4573 .41957 .48971 .40932 .4507 .35489 Metetra
.611 .677 .888 r
.4507 .35489 .48971 .40932 .52252 .39655 .48389 .34747 Metetra
.677 .728 .888 r
.48389 .34747 .52252 .39655 .55576 .39099 .51758 .33414 Metetra
.641 .684 .875 r
.51758 .33414 .55576 .39099 .58938 .37843 .55168 .32385 Metetra
.665 .705 .877 r
.55168 .32385 .58938 .37843 .62349 .36927 .5862 .31114 Metetra
.648 .686 .872 r
.5862 .31114 .62349 .36927 .65771 .35152 .62117 .2998 Metetra
.58 .686 .914 r
.62117 .2998 .65771 .35152 .6929 .34664 .65685 .29412 Metetra
.611 .699 .907 r
.65685 .29412 .6929 .34664 .72828 .33544 .693 .28589 Metetra
.661 .737 .906 r
.693 .28589 .72828 .33544 .76427 .32608 .72942 .27318 Metetra
.619 .706 .907 r
.72942 .27318 .76427 .32608 .80074 .31618 .7666 .26405 Metetra
.654 .728 .903 r
.7666 .26405 .80074 .31618 .83796 .30854 .80406 .2516 Metetra
.825 .705 .733 r
.1152 .47788 .15922 .54009 .19496 .47888 .15042 .42954 Metetra
.807 .738 .788 r
.15042 .42954 .19496 .47888 .22631 .45961 .18379 .39554 Metetra
.725 .679 .805 r
.18379 .39554 .22631 .45961 .25806 .43788 .21585 .37437 Metetra
.645 .654 .844 r
.21585 .37437 .25806 .43788 .28965 .42045 .24716 .36364 Metetra
.736 .709 .826 r
.24716 .36364 .28965 .42045 .32158 .40116 .27968 .3423 Metetra
.602 .656 .876 r
.27968 .3423 .32158 .40116 .35328 .39005 .3114 .33546 Metetra
.627 .686 .886 r
.3114 .33546 .35328 .39005 .3854 .37806 .34372 .32648 Metetra
.7 .726 .87 r
.34372 .32648 .3854 .37806 .41775 .36973 .37682 .31045 Metetra
.658 .684 .862 r
.37682 .31045 .41775 .36973 .4507 .35489 .4101 .29814 Metetra
.621 .681 .885 r
.4101 .29814 .4507 .35489 .48389 .34747 .44369 .2893 Metetra
.681 .701 .862 r
.44369 .2893 .48389 .34747 .51758 .33414 .47786 .27442 Metetra
.658 .688 .867 r
.47786 .27442 .51758 .33414 .55168 .32385 .51239 .26181 Metetra
.612 .663 .875 r
.51239 .26181 .55168 .32385 .5862 .31114 .54739 .25332 Metetra
.576 .666 .899 r
.54739 .25332 .5862 .31114 .62117 .2998 .58298 .24761 Metetra
.705 .746 .883 r
.58298 .24761 .62117 .2998 .65685 .29412 .61884 .23016 Metetra
.607 .66 .876 r
.61884 .23016 .65685 .29412 .693 .28589 .65545 .2218 Metetra
.674 .692 .859 r
.65545 .2218 .693 .28589 .72942 .27318 .69228 .20644 Metetra
.617 .659 .868 r
.69228 .20644 .72942 .27318 .7666 .26405 .72994 .19685 Metetra
.639 .67 .864 r
.72994 .19685 .7666 .26405 .80406 .2516 .76801 .18483 Metetra
.807 .687 .732 r
.07075 .40601 .1152 .47788 .15042 .42954 .10633 .36038 Metetra
.746 .677 .784 r
.10633 .36038 .15042 .42954 .18379 .39554 .13928 .33403 Metetra
.736 .696 .813 r
.13928 .33403 .18379 .39554 .21585 .37437 .17187 .31161 Metetra
.636 .66 .857 r
.17187 .31161 .21585 .37437 .24716 .36364 .20337 .30138 Metetra
.663 .675 .851 r
.20337 .30138 .24716 .36364 .27968 .3423 .23553 .28831 Metetra
.72 .725 .854 r
.23553 .28831 .27968 .3423 .3114 .33546 .26853 .26958 Metetra
.626 .651 .855 r
.26853 .26958 .3114 .33546 .34372 .32648 .30114 .25981 Metetra
.631 .652 .853 r
.30114 .25981 .34372 .32648 .37682 .31045 .33423 .24946 Metetra
.667 .689 .862 r
.33423 .24946 .37682 .31045 .4101 .29814 .36796 .23572 Metetra
.598 .658 .88 r
.36796 .23572 .4101 .29814 .44369 .2893 .40183 .22813 Metetra
.694 .704 .855 r
.40183 .22813 .44369 .2893 .47786 .27442 .43653 .21111 Metetra
.652 .682 .866 r
.43653 .21111 .47786 .27442 .51239 .26181 .47149 .19837 Metetra
.625 .673 .875 r
.47149 .19837 .51239 .26181 .54739 .25332 .5069 .18805 Metetra
.588 .651 .88 r
.5069 .18805 .54739 .25332 .58298 .24761 .54286 .18085 Metetra
.68 .69 .852 r
.54286 .18085 .58298 .24761 .61884 .23016 .57928 .16427 Metetra
.649 .682 .867 r
.57928 .16427 .61884 .23016 .65545 .2218 .61621 .15107 Metetra
.558 .623 .873 r
.61621 .15107 .65545 .2218 .69228 .20644 .65402 .14621 Metetra
.629 .701 .897 r
.65402 .14621 .69228 .20644 .72994 .19685 .69221 .13487 Metetra
.672 .716 .881 r
.69221 .13487 .72994 .19685 .76801 .18483 .73069 .11907 Metetra
.828 .691 .712 r
.025 .33186 .07075 .40601 .10633 .36038 .06284 .2757 Metetra
.648 .606 .793 r
.06284 .2757 .10633 .36038 .13928 .33403 .09429 .26199 Metetra
.623 .631 .837 r
.09429 .26199 .13928 .33403 .17187 .31161 .12558 .25203 Metetra
.737 .712 .828 r
.12558 .25203 .17187 .31161 .20337 .30138 .15876 .22978 Metetra
.608 .629 .846 r
.15876 .22978 .20337 .30138 .23553 .28831 .19065 .22108 Metetra
.625 .653 .857 r
.19065 .22108 .23553 .28831 .26853 .26958 .22316 .21088 Metetra
.683 .707 .866 r
.22316 .21088 .26853 .26958 .30114 .25981 .25658 .19544 Metetra
.565 .641 .885 r
.25658 .19544 .30114 .25981 .33423 .24946 .2896 .18993 Metetra
.709 .718 .857 r
.2896 .18993 .33423 .24946 .36796 .23572 .32408 .17117 Metetra
.647 .68 .867 r
.32408 .17117 .36796 .23572 .40183 .22813 .35853 .15859 Metetra
.661 .671 .849 r
.35853 .15859 .40183 .22813 .43653 .21111 .39353 .14396 Metetra
.538 .626 .887 r
.39353 .14396 .43653 .21111 .47149 .19837 .42861 .14013 Metetra
.725 .741 .864 r
.42861 .14013 .47149 .19837 .5069 .18805 .46475 .11909 Metetra
.655 .678 .86 r
.46475 .11909 .5069 .18805 .54286 .18085 .50113 .10486 Metetra
.669 .664 .836 r
.50113 .10486 .54286 .18085 .57928 .16427 .53799 .08817 Metetra
.529 .597 .866 r
.53799 .08817 .57928 .16427 .61621 .15107 .57552 .08506 Metetra
.713 .721 .856 r
.57552 .08506 .61621 .15107 .65402 .14621 .61332 .06406 Metetra
.595 .616 .843 r
.61332 .06406 .65402 .14621 .69221 .13487 .652 .05482 Metetra
.629 .643 .845 r
.652 .05482 .69221 .13487 .73069 .11907 .69117 .04184 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16157 .20642 m
.16617 .2111 L
s
[(5)] .15237 .19707 .98294 1 Mshowa
.32604 .14202 m
.33035 .14696 L
s
[(10)] .31741 .13214 .87321 1 Mshowa
.50139 .07336 m
.50537 .07857 L
s
[(15)] .49342 .06293 .76347 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(20)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.19364 .19386 m
.19637 .1967 L
s
.22611 .18115 m
.22881 .18402 L
s
.259 .16827 m
.26166 .17117 L
s
.29231 .15523 m
.29493 .15816 L
s
.3602 .12864 m
.36275 .13164 L
s
.39481 .11509 m
.39732 .11812 L
s
.42987 .10136 m
.43235 .10443 L
s
.4654 .08745 m
.46783 .09055 L
s
.53786 .05908 m
.5402 .06224 L
s
.57482 .04461 m
.57712 .0478 L
s
.61228 .02994 m
.61453 .03317 L
s
.65025 .01507 m
.65245 .01833 L
s
.12989 .21883 m
.13268 .2216 L
s
.0986 .23108 m
.10142 .23383 L
s
.06769 .24318 m
.07054 .2459 L
s
gsave
.29165 .07573 -159.698 -14.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{418.188, 339.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0001Da000`40n007h00OooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00m_oo10000ooo0P00
Xooo003fool20004ool01000ooooo`00X_oo003hool01@00oooooooo00000_oo00<00?ooool0X?oo
003iool01000ooooo`000_oo00<00?ooool0X?oo003iool01000ooooo`000_oo00<00?ooool0X?oo
003fool40003ool2002Sool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00oooo0Ooo0P00
X?oo003nool200000ooo0000002Oool00?_oo`<000?oo`8009ooo`00n?oo0`001_oo00<00?oo0000
W_oo003fool20009ool01000ooooo`00WOoo003cool300000ooo003oo`08ool01000ooooo`00WOoo
003aool2000>ool01@00oooooooo0000W?oo003^ool3000@ool00`00ooooo`02ool00`00ooooo`2I
ool00>coo`<001;oo`04003oooooool2002Kool00<Coo`@000?oo`<001_oo`<001Koo`03003ooooo
00;oo`03003ooooo09Soo`00a_oo00<00?ooool01?oo00<00?ooool05_oo0`006Ooo00<00?ooool0
0ooo00<00?ooool01?oo1000Sooo001kool3000Kool4000Yool00`00ooooo`04ool00`00ooooo`0C
ool3000Kool20005ool00`00ooooo`04ool2002Aool007coo`03003ooooo01coo`03003ooooo02So
o`05003oooooool00002ool00`00ooooo`0Aool4000Hool400000jDk003oo`05ool00`00ooooo`05
ool00`00ooooo`2>ool003_oo`8000?oo`D00003ool00000008000;oo`@000;oo`@00005ool00000
003oo`0200000ooo0000000300000ooo0000000300000ooo000000020002ool400001Ooo00000000
ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`0000000`000ooo00<0
0?ooool09ooo00@00?ooooooo`<001;oo`8001Soo`@000FU>`8000Koo`03003ooooo00Goo`03003o
oooo08goo`00>ooo00D00?oo003oo`0000?oo`03003oo`0000Goo`03003ooooo00Koo`05003ooooo
ool00002ool00`00ool00003ool01000ooooo`001ooo00@00?ooool000Coo`03003oo`0000;oo`04
003ooooo0003ool30006ool01@00oooooooo00000ooo00<00?oo00000ooo00L00?ooooooo`00ool0
000Vool30003ool3000?ool3000Fool40009YC/20006ool00`00ooooo`05ool00`00ooooo`2=ool0
03[oo`04003ooooo0002ool400000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo00000_oo
00<00?ooool010000_oo00<00?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo
0003ool70002ool01@00oooooooo00000ooo00<00?ooool010000_oo00@00?ooool003coo`8001Co
o`D000>LnP03002U>jDk00NU>`03002U>`0000Coo`<000?oo`@008ooo`00>Ooo0P000_oo0P000_oo
0`000_oo3`000_oo1@000ooo0`000_oo10000_oo0`000ooo100000?oo`0000000`0000?oo`000000
0`000_oo10000_oo10000_oo10000ooo0`0000Goo`0000000?oo008003Soo`@001;oo`<000RLnP03
002U>jDk00NU>`03002U>`0000Ooo`03003ooooo09?oo`00I?oo00<00?ooool0:_oo00<00?ooool0
@?oo0`005?oo0`002icj00<00:DkYC/01ZDk00@00:DkYC/000Koo`03003ooooo09?oo`00I?oo00<0
0?ooool0:_oo00<00?ooool0?_oo0P005Ooo0P000kGK00<009cjW?X029cj00<00:DkYC/01ZDk00@0
0:DkYC/000Ooo`03003ooooo09;oo`00E?oo00<00?ooool05Ooo00<00?ooool08Ooo0P00?Ooo0`00
5_oo00<00;GK]M/00kGK00<009cjW?X02Icj00<00:DkYC/01JDk00D00:DkYC^U>`0000Koo`03003o
oooo09;oo`00cOoo0P000_oo00<00?ooool04_oo0P001kGK00<009cjW?X029cj00<00:DkYC/01JDk
00D00:DkYC^U>`0000Ooo`03003ooooo097oo`00b_oo0`005ooo0P002KGK00<009cjW?X02Icj00<0
0:DkYC/01:Dk00<00:DkYC/00ZDk00<00?ooool01Ooo00<00?ooool0T?oo0038ool2000Eool5000<
]M/00`00W?ZLnP08W?X00`00YC^U>`04YC/00`00YC^U>`02YC/00`00ooooo`04ool2002Bool00<Go
o`<0017oo`H000F4f`03002efkGK00Vef`03002LnYcj00VLnP03002U>jDk00>U>`03002U>jDk00>U
>`03003ooooo00Goo`03003ooooo08ooo`00`_oo0`004_oo0P0000>]FP00Q=/028CK00<00;GK]M/0
2[GK00<009cjW?X029cj00<00:DkYC/00jDk00<00:DkYC/00jDk00<00?ooool01_oo00<00?ooool0
S_oo0030ool2000Bool30004[EX00`00Q=^4f`07Q=/00`00]M^ef`09]M/00`00W?ZLnP09W?X00`00
YC^U>`03YC/00`00YC^U>`03YC/00`00ooooo`05ool00`00ooooo`2>ool00;goo`<001;oo`8000N]
FP030024fhCK00R4f`03002efkGK00Vef`03002LnYcj00RLnP03002U>jDk00>U>`03002U>jDk00>U
>`03003ooooo00Koo`03003ooooo08goo`00U_oo10000ooo0P007?oo0P0000?oo`00ool03ooo0`00
2ZeJ00<008CKQ=/01hCK00<00;GK]M/02KGK00<009cjW?X02Icj00<00:DkYC/00ZDk00<00:DkYC/0
1:Dk00<00?ooool01_oo00<00?ooool0S?oo002Hool01@00oooooooo00000_oo00<00?ooool05_oo
0`004_oo0P000ZEk00<00:eJ[EX02:eJ00<008CKQ=/028CK00<00;GK]M/02KGK00<009cjW?X029cj
00<00:DkYC/00ZDk00<00:DkYC/01:Dk00<00?ooool01_oo00<00?ooool0S?oo002Hool01@00oooo
oooo00000_oo00<00?ooool05?oo0P004ooo0P001:Ek00<00:eJ[EX02JeJ00<008CKQ=/028CK00<0
0;GK]M/02;GK00<009cjW?X02Icj00D00:DkYC^U>`0000NU>`03003ooooo00Goo`8008goo`00V?oo
00D00?ooooooo`0000;oo`03003ooooo017oo`<001?oo`8000NUN`03002]FZeJ00R]FP030024fhCK
00R4f`03002efkGK00Vef`03002LnYcj00RLnP05002U>jDkYC/00007YC/00`00ooooo`07ool00`00
ooooo`2:ool009Soo`05003oooooool00002ool00`00ooooo`0>ool30002ool00`00ooooo`0>ool3
0009YG/00`00[EZ]FP09[EX00`00Q=^4f`08Q=/00`00]M^ef`08]M/00`00W?ZLnP09W?X01000YC^U
>`001jDk0P002?oo00<00?ooool0R_oo002Fool30004ool2000?ool2000Dool20002_O/00`00YG^U
N`08YG/00`00[EZ]FP08[EX00`00Q=^4f`08Q=/00`00]M^ef`09]M/00`00W?ZLnP08W?X01000YC^U
>`001JDk0P000Zfl00<00?ooool01_oo00<00?ooool0ROoo002[ool3000Dool20004_O/00`00YG^U
N`08YG/00`00[EZ]FP09[EX00`00Q=^4f`08Q=/00`00]M^ef`08]M/00`00W?ZLnP09W?X00`00YC/0
0002YC/30004[K`00`00ooooo`07ool00`00ooooo`28ool00:Woo`800003ool00?oo01;oo`8000Nm
n`03002UNjEk00RUN`03002]FZeJ00R]FP030024fhCK00V4f`03002efkGK00Ref`03002LnYcj00RL
nP03002U>`00008000R]_003003ooooo00Koo`03003ooooo08Soo`00Y_oo0`005Ooo0P002Kgk00<0
0:EkYG/02:Ek00<00:eJ[EX02JeJ00<008CKQ=/028CK00<00;GK]M/02;GK00<009cjW?X029cj0`00
2Zfl00<00?ooool01ooo00<00?ooool0Qooo002Sool3000Cool5000<_O/00`00YG^UN`08YG/00`00
[EZ]FP08[EX00`00Q=^4f`09Q=/00`00]M^ef`08]M/00`00W?ZLnP03W?X40002YI`00`00[Kb]_009
[K`00`00ooooo`05ool30028ool00:7oo`<000ooo`H000F=7003002mnkgk00Zmn`03002UNjEk00NU
N`03002]FZeJ00V]FP030024fhCK00V4f`03002efkGK00Nef`03002LnYcj00<000JUW003002]_:fl
00Z]_003003ooooo00Koo`03003ooooo08Koo`00W_oo0`000ooo00<00?ooool02_oo0P000ZeK00<0
08dLSA`01XdL00<00;gk_O/02[gk00<00:EkYG/02:Ek00<00:eJ[EX02:eJ00<008CKQ=/02HCK00<0
0;GK]M/00kGK1`002JFL0P002jfl00<00?ooool01ooo00<00?ooool01Ooo0`00OOoo002Lool2000A
ool20004[E/00`00SAb=7007SA`00`00_O^mn`0:_O/00`00YG^UN`08YG/00`00[EZ]FP08[EX00`00
Q=^4f`08Q=/60006S?/00`00YIbUW007YI`2000<[K`00`00ooooo`07ool00`00ooooo`03ool4001m
ool009Woo`<0017oo`8000N]F`03002=78dL00N=7003002mnkgk00Vmn`03002UNjEk00RUN`03002]
FZeJ00R]FP030024fhCK00J4f`8000:UN`03002<nhck00N<n`03002UW:FL00NUW003002UW00000^]
_003003ooooo00Ooo`03003ooooo00?oo`03003oo`0007koo`00Uooo0P0000?oo`00ool03_oo0`00
2JeK00<008dLSA`028dL00<00;gk_O/02Kgk00<00:EkYG/02:Ek00<00:eJ[EX02:eJ00<008CKQ=/0
0XCK0`001:Ek00<008ckS?/028ck00<00:FLYI`01jFL00<00:FL00002jfl00<00?ooool01ooo00<0
0?ooool00ooo0P00O_oo002Dool3000@ool30002YG/00`00[E^]F`08[E/00`00SAb=7007SA`00`00
_O^mn`0:_O/00`00YG^UN`07YG/00`00[EZ]FP08[EX00`00Q=^4f`020008YG/00`00S?^<n`08S?/0
0`00YIbUW006YI`00`00YI`0000;[K`00`00ooooo`08ool00`00ooooo`02ool2001nool0097oo`<0
013oo`<000FUN`03002]FjeK00V]F`03002=78dL00N=7003002mnkgk00Vmn`03002UNjEk00RUN`03
002]FZeJ00N]FP<000ZUN`03002<nhck00R<n`03002UW:FL00JUW004002UW:FL000;[K`00`00oooo
o`05ool30005ool00`00ooooo`1lool0077oo`<001_oo`@000ooo`8000VUN`03002]FjeK00R]F`03
002=78dL00R=7003002mnkgk00Vmn`03002UNjEk00NUN`03002]FZeJ00F]FP8000:]V`03002UNjEk
00VUN`03002<nhck00R<n`03002UW:FL00FUW005002UW:FLYI`0000;[K`00`00ooooo`07ool00`00
ooooo`21ool007?oo`03003ooooo01Koo`<0017oo`800003]K/00:Ek00RUN`03002]FjeK00V]F`03
002=78dL00R=7003002mnkgk00Vmn`03002UNjEk00NUN`03002]FZeJ00:]FP8000B]V`03002UNjEk
00VUN`03002<nhck00V<n`03002UW:FL00BUW005002UW:FLYI`0000;[K`00`00ooooo`08ool00`00
ooooo`20ool007?oo`03003ooooo01Coo`8001;oo`8000>e^`03002UNjEk00RUN`03002]FjeK00R]
F`03002=78dL00R=7003002mnkgk00Vmn`03002UNjEk00NUN`03002]FZeJ008000N]V`03002UNjEk
00VUN`03002<nhck00R<n`03002UW:FL00BUW003002UW:FL00:UW003002]_:fl00V]_003003ooooo
00Ooo`03003ooooo083oo`00L?oo00@00?ooool001?oo`<001;oo`8000Je^`03002UNjEk00RUN`03
002]FjeK00R]F`03002=78dL00R=7003002mnkgk00Vmn`03002UNjEk00FUN`@000Z]V`03002UNjEk
00RUN`03002<nhck00V<n`03002UW:FL00>UW003002UW:FL00:UW003002]_:fl00V]_003003ooooo
00Soo`03003ooooo07ooo`00L?oo0`004_oo0P000_oo00<00?ooool03_oo0P002KFk00<00:EkYG/0
1jEk00<00:eK[E/02JeK00<008dLSA`028dL00<00;gk_O/02;gk00@00:EkYG^UN`@000>E?003002]
VjfK00R]V`03002UNjEk00VUN`03002<nhck00V<n`03002UW:FL00:UW003002UW:FL00>UW003002]
_:fl00R]_08000[oo`03003ooooo07koo`00L?oo0`003ooo0`004_oo0`002kFk00<00:EkYG/02:Ek
00<00:eK[E/02:eK00<008dLSA`02HdL00<00;gk_O/01[gk1@001iDl00<00:fK[I/02JfK00<00:Ek
YG/02JEk00<008ckS?/028ck00<00:FLYI`00ZFL00<00:FLYI`01:FL00<00:fl[K`00jfl10000ZEK
00<00?ooool01_oo0P00P?oo001oool3000Aool40003UC`00`00]K^e^`09]K/00`00YG^UN`07YG/0
0`00[E^]F`09[E/00`00SAb=7008SA`01000_O^mnkgk1@000iek00<009DlUC`01iDl00<00:fK[I/0
2JfK00<00:EkYG/02:Ek00<008ckS?/02Hck00D00:FLYIbUW00000JUW003002]_:fl00<000JUF`03
003ooooo00Soo`03003ooooo07goo`00OOoo0P000_oo00<00?ooool02ooo10001iDl00<00;Fk]K/0
2[Fk00<00:EkYG/01jEk00<00:eK[E/02JeK00<008dLSA`01hdL100029ek00<009DlUC`01iDl00<0
0:fK[I/02JfK00<00:EkYG/02JEk00<008ckS?/02Hck00@00:FLYI`000FUW0@000ZUF`03003ooooo
00Soo`03003ooooo07coo`00N_oo0`004?oo0P000Zfk00<009DlUC`01iDl00<00;Fk]K/02KFk00<0
0:EkYG/02:Ek00<00:eK[E/02:eK00<008dLSA`01HdL0P000ZEk00<009ekWG/029ek00<009DlUC`0
1iDl00<00:fK[I/02JfK00<00:EkYG/02:Ek00<008ckS?/02Hck00<00:FLYI`01P000ieK00<00:EK
YE/02:EK00<00?ooool02?oo00<00?ooool06_oo100000Goo`0000000?oo00800003ool000000080
00;oo`D00003ool00000008000;oo`D00003ool00000008000;oo`@00005ool00000003oo`020000
0ooo000000020002ool500000ooo000000020002ool500000ooo000000020002ool400001Ooo0000
0000ool00P000ooo001hool2000Aool20004[K/00`00UCbE?008UC`00`00]K^e^`09]K/00`00YG^U
N`07YG/00`00[E^]F`09[E/00`00SAb=7002SA`20004YG/00`00WG^MN`08WG/00`00UCbE?008UC`0
0`00[I^]V`08[I/00`00YG^UN`09YG/00`00S?^<n`08S?/40008WE/00`00YE^UF`09YE/00`00oooo
o`08ool00`00ooooo`0Kool01@00oooooooo00000_oo00<00?ooool00_oo00D00?ooooooo`0000Oo
o`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool01@00oooooooo00000_oo00D00?oo
ooooo`0000?oo`8000Coo`03003ooooo00Coo`03003ooooo00Goo`04003ooooo0004ool00`00ool0
0002ool00`00ooooo`02ool007Goo`@0013oo`8000N]^`03002E?9Dl00RE?003002e^kFk00Re^`03
002UNjEk00RUN`03002]FjeK00R]F`03002=78dL008000NUN`03002MNiek00RMN`03002E?9Dl00NE
?003002]VjfK00V]V`03002UNjEk00RUN`03002<nhck00J<n`800004[I/009eK0009WE/00`00YE^U
F`08YE/00`00ooooo`09ool00`00ooooo`0Jool01@00oooooooo00000_oo00<00?ooool00_oo00D0
0?ooooooo`0000Ooo`04003oooooool40004ool00`00ooooo`03ool01@00oooooooo00000_oo00D0
0?ooooooo`0000?oo`L000Koo`03003ooooo00Goo`04003ooooo0004ool00`00ool00002ool00`00
ooooo`02ool007?oo`8000Coo`03003ooooo00[oo`<000Z]^`03002E?9Dl00NE?003002e^kFk00Ve
^`03002UNjEk00RUN`03002]FjeK00N]F`<000ZUN`03002MNiek00RMN`03002E?9Dl00NE?003002]
VjfK00V]V`03002UNjEk00RUN`03002<nhck00:<n`<000B]V`8000VMF`03002UFjEK00VUF`03003o
oooo00Soo`03003ooooo01Soo`<000;oo`D000;oo`<000?oo`@000;oo`<000Coo`<000Coo`04003o
ooooool30002ool50002ool40002ool40002ool:0002ool30003ool400000ooo000000030004ool0
073oo`<000ooo`@000>M>`03002]^jfk00R]^`03002E?9Dl00NE?003002e^kFk00Ve^`03002UNjEk
00NUN`03002]FjeK00F]F`8000:e^`03002UNjEk00RUN`03002MNiek00RMN`03002E?9Dl00NE?003
002]VjfK00V]V`03002UNjEk00RUN`03002<nhck008000N]V`8000ZMF`03002UFjEK00RUF`03003o
oooo00Ooo`03003oo`0002_oo`03003ooooo017oo`03003ooooo00koo`03003ooooo00koo`03003o
oooo01Ooo`00KOoo10003Ooo100029dk00<00:fk[K/01jfk00<009DlUC`029Dl00<00;Fk]K/02;Fk
00<00:EkYG/02:Ek00<00:eK[E/00ZeK0P001;Fk00<00:EkYG/02JEk00<009ekWG/029ek00<009Dl
UC`01iDl00<00:fK[I/02JfK00<00:EkYG/01jEk0`002ZfK0P002IeK00<00:EKYE/02JEK00<00?oo
ool02?oo00<00?ooool0:Ooo00<00?ooool04Ooo00<00?ooool03_oo00@00?oo000000goo`03003o
oooo01Ooo`00Jooo0P003_oo0`000YdK00<009dkWC/01idk00<00:fk[K/02:fk00<009DlUC`029Dl
00<00;Fk]K/02;Fk00<00:EkYG/01jEk00<00:eK[E/00P001kFk00<00:EkYG/02JEk00<009ekWG/0
1iek00<009DlUC`01iDl00<00:fK[I/02ZfK00<00:EkYG/00jEk0`000YeL00<00:fK[I/02:fK0P00
2YeK00<00:EKYE/02:EK00<00?ooool02Ooo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool0
2Ooo00<00?ooool01ooo0`001Ooo00<00?ooool02Ooo00<00?ooool05Ooo00<00?ooool03ooo001X
ool3000>ool20005WA/00`00WC^M>`08WC/00`00[K^]^`08[K/00`00UCbE?007UC`00`00]K^e^`09
]K/00`00YG^UN`05YG/4000:]K/00`00YG^UN`08YG/00`00WG^MN`08WG/00`00UCbE?007UC`00`00
[I^]V`09[I/00`00YG^UN`030005WE`00`00[I^]V`09[I/00`00WE^MF`08WE/00`00YE^UF`09YE/0
0`00ooooo`09ool00`00ooooo`1gool006Koo`8000ooo`8000RM6`03002M>idk00RM>`03002]^jfk
00R]^`03002E?9Dl00NE?003002e^kFk00Re^`04002UNjEkYG/40003WE`00`00]K^e^`08]K/00`00
YG^UN`09YG/00`00WG^MN`07WG/00`00UCbE?008UC`00`00[I^]V`08[I/30009WE`00`00[I^]V`08
[I/00`00WE^MF`09WE/00`00YE^UF`08YE/00`00ooooo`09ool00`00ooooo`1gool006?oo`<000;o
o`03003ooooo00[oo`800003_KX009dK00RM6`03002M>idk00RM>`03002]^jfk00N]^`03002E?9Dl
00RE?003002e^kFk00Ne^`@000NMG003002e^kFk00Ve^`03002UNjEk00RUN`03002MNiek00RMN`03
002E?9Dl00NE?003002]VjfK00J]V`8000:eo003002MG9eL00NMG003002]VjfK00R]V`8000ZMF`03
002UFjEK00VUF`03003ooooo00Woo`03003ooooo07Koo`00HOoo0P004?oo0P000kfj00<009dKWA/0
1idK00<009dkWC/02Idk00<00:fk[K/01jfk00<009DlUC`029Dl00<00;Fk]K/01;Fk0P000ZfK00<0
09eLWE`01ieL00<00;Fk]K/02KFk00<00:EkYG/02:Ek00<009ekWG/029ek00<009DlUC`01iDl00<0
0:fK[I/00ZfK0`001;Gl00<009eLWE`029eL00<00:fK[I/01jfK0P002ieK00<00:EKYE/02:EK00<0
0?ooool02?oo0`00Mooo001Nool3000@ool20006_KX00`00WA^M6`07WA/00`00WC^M>`08WC/00`00
[K^]^`08[K/00`00UCbE?007UC`00`00]K^e^`02]K/20004[I/00`00WEbMG008WE`00`00]K^e^`08
]K/00`00YG^UN`09YG/00`00WG^MN`07WG/00`00UCbE?007UC`00`00[I^]V`020008]O`00`00WEbM
G008WE`00`00[I^]V`06[I/00`00[I/0000:WE/00`00YE^UF`09YE/00`00ooooo`09ool00`00oooo
o`05ool3001]ool005_oo`<000;oo`03003ooooo00coo`8000Vm^P03002M6idK00NM6`03002M>idk
00RM>`03002]^jfk00R]^`03002E?9Dl00NE?004002e^`000007[I/00`00WEbMG007WE`00`00]K^e
^`09]K/00`00YG^UN`08YG/00`00WG^MN`08WG/00`00UCbE?005UC`4000:]O`00`00WEbMG008WE`0
0`00[I^]V`05[I/200000jfK002MF`0:WE/00`00YE^UF`08YE/00`00ooooo`0:ool00`00ooooo`03
ool01000ooooo`00KOoo001Iool2000Bool2000;_KX00`00WA^M6`07WA/00`00WC^M>`09WC/00`00
[K^]^`07[K/00`00UCbE?006UC`3000:[I/00`00WEbMG007WE`00`00]K^e^`09]K/00`00YG^UN`08
YG/00`00WG^MN`07WG/01000UCbE?9Dl10000iEL00<00;Gl]O`02KGl00<009eLWE`029eL00@00:fK
[I^]V`<000:]V`03002]V`0000ZMF`03002UFjEK00RUF`8000coo`03003ooooo00;oo`04003ooooo
001]ool005Ooo`80017oo`<000:M6P03002m^[fj00Vm^P03002M6idK00NM6`03002M>idk00VM>`03
002]^jfk00N]^`04002E?9DlUC`40003YC/00`00[I^]V`07[I/00`00WEbMG008WE`00`00]K^e^`09
]K/00`00YG^UN`08YG/00`00WG^MN`05WG/50007UE`00`00]Obeo00:]O`00`00WEbMG007WE`40005
[I/00`00[I/0000;WE/00`00YE^UF`03YE/40002YM`00`00ooooo`09ool00`00ooooo`02ool3001^
ool005Ooo`<000koo`8000FM6P03002m^[fj00Zm^P03002M6idK00NM6`03002M>idk00VM>`03002]
^jfk00J]^`@000NU>`03002]VjfK00R]V`03002MG9eL00NMG003002e^kFk00Ve^`03002UNjEk00RU
N`04002MNiekWG/40003WE/00`00UEbEG007UE`00`00]Obeo009]O`00`00WEbMG005WE`40008[I/0
0`00[I/0000:WE/00`00YE^UF`030006YM`00`00ooooo`0:ool01@00oooooooo0000L?oo001Gool0
0`00ool0000;ool30008WAX00`00_KZm^P09_KX00`00WA^M6`07WA/00`00WC^M>`09WC/00`00[K^]
^`03[K/30002YC/00`00YC^U>`07YC/00`00[I^]V`08[I/00`00WEbMG007WE`00`00]K^e^`09]K/0
0`00YG^UN`07YG/40007WE/00`00UEbEG008UE`00`00]Obeo009]O`01000WEbMG9eL0`000ieL00<0
0:fK[I/01jfK0P002YeK0`002ZGL00<00?ooool02?oo0`000ooo0`00KOoo001@ool20005ool01000
ooooo`002?oo0P000ZCI00<009dJWAX01idJ00<00;fj_KX02Kfj00<009dKWA/01idK00<009dkWC/0
2Idk00<00:fk[K/00P001JDk00<00:DkYC/02:Dk00<00:fK[I/01jfK00<009eLWE`029eL00<00;Fk
]K/02KFk00<00:EkYG/00jEk0`000ZfK00<009eKWE/01ieK00<009ELUE`029EL00<00;Gl]O`02KGl
0`001ieL00<00:fK[I/01jfK0P001IeK10000Yfm00<00:GLYM`02:GL00<00?ooool02_oo00<00?oo
ool0LOoo001?ool01000ooooo`000ooo00<00?ooool00_oo00<00?ooool00ooo0P001:CI00<009dJ
WAX029dJ00<00;fj_KX02Kfj00<009dKWA/01idK00<009dkWC/02Idk0P002:Dk00<00:DkYC/01jDk
00<00:fK[I/02:fK00<009eLWE`029eL00<00;Fk]K/02;Fk00<00:EkYG/00`001JfK00<009eKWE/0
29eK00<009ELUE`01iEL00<00;Gl]O`01kGl0`002YeL00<00:fK[I/01ZfK0P000YeK0`001Yfm00<0
0:GLYM`02JGL00<00?ooool02_oo00<00?ooool0L?oo001?ool01000ooooo`000ooo0P001?oo00<0
0?ooool00P001jCI00<009dJWAX01idJ00<00;fj_KX02Kfj00<009dKWA/01idK00<009dkWC/01idk
0P0000>mf`00YC/01jDk00<00:DkYC/02:Dk00<00:fK[I/02:fK00<009eLWE`01ieL00<00;Fk]K/0
2;Fk0`002JfK00<009eKWE/01ieK00<009ELUE`029EL00<00;Gl]O`00kGl0`000kGl00<009eLWE`0
1ieL00<00:fK[I/01jfK0`002Yfm00<00:GLYM`02JGL00<00?ooool02_oo00<00?ooool0Kooo001?
ool01000ooooo`000ooo0P001Ooo0P002ZCI00<009dJWAX01idJ00<00;fj_KX02Kfj00<009dKWA/0
1idK00<009dkWC/019dk0P000kgK00<00:DkYC/01jDk00<00:DkYC/02:Dk00<00:fK[I/02:fK00<0
09eLWE`01ieL00<00;Fk]K/01KFk0P000ZfK00<00:fK[I/01jfK00<009eKWE/029eK00<009ELUE`0
29EL00<00;Gl00000P001[Gl00<009eLWE`029eL00<00:fK[I/00jfK0`0000>]o00000002ifm00<0
0:GLYM`02:GL00<00?ooool02_oo00<00?ooool0Kooo001?ool01000ooooo`000ooo00<00?ooool0
1?oo0P002ZCI00<009dJWAX029dJ00<00;fj_KX02Kfj00<009dKWA/01idK00@009dkWC^M>`8000Jm
f`03002U>jDk00NU>`03002U>jDk00NU>`03002]VjfK00R]V`03002MG9eL00RMG003002e^kFk00:e
^`8000B]V`03002]VjfK00R]V`03002MFieK00RMF`03002EG9EL00JEG0<000Zeo003002MG9eL00NM
G003002]VjfK00<000F]o003002M_Ifm00VM_@03002Ug:GL00VUg003003ooooo00[oo`03003ooooo
06koo`00D?oo0P001?oo00<00?ooool01?oo00<00=FF00002ZCI00<009dJWAX029dJ00<00;fj_KX0
2;fj00<009dKWA/01idK00@009dk000000Vmf`03002U>jDk00JU>`03002U>jDk00RU>`03002]VjfK
00R]V`03002MG9eL00NMG003002e^kFk008000N]V`03002]VjfK00R]V`03002MFieK00NMF`03002E
G9EL00>EG0<000:EG003002eo;Gl00Veo003002MG9eL00FMG0@000R]o08000^M_@03002Ug:GL00RU
g003003ooooo00Woo`<006ooo`00E_oo0P001?oo00@00=FFeIH000ZTf@03002M6YdJ00RM6P03002m
^[fj00Vm^P03002M6idK00JM6`8000^mf`03002U>jDk00NU>`03002U>jDk00RU>`03002]VjfK00R]
V`03002MG9eL00FMG0@000V]V`03002]VjfK00R]V`03002MFieK00RMF`03002EG000008000JEG003
002eo;Gl00Reo004002MG9eLWE`40003WId00`00[Ob]o007[O`2000:WKd00`00YMbUg009YM`00`00
ooooo`0:ool00`00ooooo`1]ool005Koo`03003ooooo00;oo`03003EU]FF00;EUP03002TfJCI00RT
f@03002M6YdJ00RM6P03002m^[fj00Vm^P03002M6idK00:M6`<000:]N`03002mfkgK00Vmf`03002U
>jDk00JU>`03002U>jDk00VU>`03002]VjfK00N]V`04002MG9eLWE`40003WG`00`00[I^]V`08[I/0
0`00[I^]V`08[I/00`00WE^MF`06WE/3000:UE`00`00]Obeo006]O`50007WId00`00[Ob]o008[O`2
000:WKd00`00YMbUg009YM`00`00ooooo`0:ool00`00ooooo`1/ool005Goo`03003ooooo00;oo`03
003EU]FF00?EUP03002TfJCI00VTf@03002M6YdJ00RM6P03002m^[fj00Rm^P03002M6idK008000J]
N`03002mfkgK00Vmf`03002U>jDk00JU>`03002U>jDk00RU>`03002]VjfK00N]V`@000NMO003002]
VjfK00V]V`03002]VjfK00R]V`03002MFieK00:MF`<000:MF`03002EG9EL00REG004002eo;Gl]O`5
0003UGd00`00WIfMW@07WId00`00[Ob]o007[O`2000;WKd00`00YMbUg008YM`00`00ooooo`0;ool0
0`00ooooo`1[ool005Goo`03003ooooo00;oo`03003EU]FF00CEUP03002TfJCI00RTf@03002M6YdJ
00VM6P03002m^[fj00Nm^P<000R]N`03002mfkgK00Vmf`03002U>jDk00NU>`03002U>jDk00RU>`03
002]VjfK00B]V`8000:]N`03002MO9el00NMO003002]VjfK00R]V`03002]VjfK00R]V`03002MF`00
008000JMF`03002EG9EL00NEG0@000REO@03002MWIfM00RMW@03002]o:gl00N]o08000ZM_@03002U
g:GL00VUg003003ooooo00[oo`03003ooooo06_oo`00EOoo0P000_oo00<00=FFeIH01MFF00<00:CI
Y=T02JCI00<009dJWAX029dJ00<00;fj_KX01;fj0`000ZEK00<00:ek[G/01jek00<00;gK_M/02KgK
00<00:DkYC/01ZDk00<00:DkYC/02JDk00@00:fK[I^]V`8000B]N`03002MO9el00RMO003002]VjfK
00R]V`03002]VjfK00J]V`<000ZMF`03002EG9EL00>EG0<000:UN`03002EOIEm00REO@03002MWIfM
00NMW@03002]o:gl00R]o08000ZM_@03002Ug:GL00RUg003003ooooo00_oo`03003ooooo06[oo`00
EOoo00@00?ooool000WEUP03002TfJCI00VTf@03002M6YdJ00RM6P03002m^[fj00<000FUF`03002]
Njek00R]N`03002mfkgK00Rmf`03002U>jDk00NU>`03002U>jDk00RU>`04002]V`000007[G/00`00
WGbMO008WG`00`00[I^]V`08[I/00`00[I^]V`03[I/20002[I/00`00WE^MF`08WE/00`00UEbEG003
0006YG/00`00UGfEO@08UGd00`00WIfMW@07WId00`00[Ob]o008[O`00`00WKfM_@09WKd00`00YMbU
g006YM`3000;ool00`00ool0001[ool005Goo`04003ooooo0009eIH00`00Y=VTf@09Y=T00`00WAZM
6P09WAX20009YE/00`00[G^]N`08[G/00`00_M^mf`08_M/00`00YC^U>`07YC/00`00YC^U>`07YC/2
000:[G/00`00WGbMO007WG`00`00[I^]V`08[I/00`00[I^]V`030005[I/00`00WE^MF`07WE/30009
YG/00`00UGfEO@08UGd00`00WIfMW@08WId00`00[Ob]o007[O`2000:WKd01000YMbUg:GL1@000ieL
00<00?ooool02_oo00<00?ooool0JOoo001Eool00`00ool0000;eIH00`00Y=VTf@09Y=T00`00WAZM
6P06WAX200000kfJ002UF`09YE/00`00[G^]N`07[G/00`00_M^mf`09_M/00`00YC^U>`06YC/00`00
YC^U>`05YC/20002]M/00`00[G^]N`08[G/00`00WGbMO007WG`00`00[I^]V`07[I/30009[I/00`00
WE^MF`03WE/30002[K`00`00YG^UN`08YG/00`00UGfEO@08UGd00`00WIfMW@08WId00`00[Ob]o007
[O`20009WKd40008WE`00`00ooooo`0;ool00`00ooooo`1Xool005Coo`03003oo`0000cEUP03002T
fJCI00VTf@03002M6YdJ00FM6P05002mV[fJ_IX0000:YE/00`00[G^]N`08[G/00`00_M^mf`08_M/0
0`00YC^U>`07YC/00`00YC^U>`02YC/20004]M/00`00[G^]N`08[G/00`00WGbMO008WG`00`00[I^]
V`03[I/300000jfK002]V`09[I/00`00WE^MF`030005[K`00`00YG^UN`09YG/00`00UGfEO@07UGd0
0`00WIfMW@08WId00`00[Ob]o008[O`20005WKd30002YE/00`00WEbMG008WE`00`00ooooo`0;ool0
0`00ooooo`1Wool005Coo`8000kEUP03002TfJCI00VTf@03002M6YdJ00>M6P03002mV[fJ00>mVP03
002UFjEK00RUF`03002]Njek00R]N`03002mfkgK00Rmf`03002U>jDk00JU>`03002U>jDk008000Ne
f`03002]Njek00R]N`03002MO9el00RMO003002]V`00008000F]V`03002]VjfK00N]V`<000V]_003
002UNjEk00VUN`03002EOIEm00NEO@03002MWIfM00RMW@03002]o:gl00R]o003002M_Ifm00<000FU
F`03002MG9eL00RMG003003ooooo00_oo`03003ooooo06Ooo`00E?oo0P003]FF00<00:CIY=T02ZCI
00<009dJWAX00P001kfJ00<00:EKYE/02:EK00<00:ek[G/02:ek00<00;gK_M/02;gK00<00:DkYC/0
1:Dk10002[GK00<00:ek[G/02:ek00<009elWG`01Yel0`002JfK00<00:fK[I/00jfK0`000ZEk00<0
0:fl[K`02:fl00<00:EkYG/02:Ek00<009EmUGd029Em00<009fMWId029fM00<00:gl[O`01Zgl1000
2JEK00<009eLWE`029eL00<00?ooool02_oo0P00J?oo0011ool20005ool01000oooooooo10001?oo
00<00=FFeIH03]FF00<00:CIY=T02JCI00<009dJ00002[fJ00<00:EKYE/01jEK00<00:ek[G/02Jek
00<00;gK_M/01kgK00<00:DkYC/010000jEl00<00;GK]M/02;GK00<00:ek[G/02Jek00<009elWG`0
0Yel0`000Yel00<00:fK[I/01jfK00<00:fK[I/00`001JEk00<00:fl[K`02:fl00<00:EkYG/02JEk
00<009EmUGd01iEm00<009fMWId029fM00@00:gl[Ob]o0D000:UO003002UFjEK00RUF`03002MG9eL
00RMG003003ooooo00coo`03003ooooo00Coo`<005koo`00@?oo00@00?ooool000Soo`8000Koo`80
00oEUP03002TfJCI00ZTf@03002mV[fJ00VmVP03002UFjEK00RUF`03002]Njek00R]N`03002mfkgK
00Jmf`@000RUO003002efkGK00Ref`03002]Njek00R]N`03002MO000008000JMO003002]VjfK00J]
V`<000VUN`03002]_:fl00R]_003002UNjEk00VUN`03002EOIEm00NEO@03002MWIfM00NMW@@000RU
O003002UFjEK00RUF`03002MG9eL00RMG003003ooooo00_oo`03003ooooo00?oo`04003ooooo001N
ool0043oo`04003ooooo000:ool00`00ooooo`03ool2000@eIH00`00Y=VTf@08Y=T00`00_GT0000;
_IX00`00YE^UF`08YE/00`00[G^]N`08[G/01000_M^mfkgK10000idl00<00:ElYG`01jEl00<00;GK
]M/02;GK00<00:ek[G/01Zek0`002Yel00<00:fK[I/00ZfK0`000ZgL00<00:EkYG/02:Ek00<00:fl
[K`02:fl00<00:EkYG/02JEk00<009EmUGd01iEm00<009fMWId00ifM0`000ZEk00<00:ElYG`01jEl
00<00:EKYE/02:EK00<009eLWE`029eL00<00?ooool03?oo00<00?ooool00_oo00@00?ooool005ko
o`00@?oo00@00?ooool000_oo`03003ooooo00;oo`03003oo`0000oEUP03002TfJCI00JTf@8000:m
N@03002mV[fJ00ZmVP03002UFjEK00RUF`03002]Njek00R]N`<000RM?003002UO:El00JUO003002e
fkGK00Ref`03002]Njek00>]N`<000>]N`03002MO9el00NMO003002]VjfK008000F]g003002UNjEk
00VUN`03002]_:fl00N]_003002UNjEk00VUN`03002EOIEm00NEO@03002MWIfM00<000FUN`03002U
O:El00RUO003002UFjEK00RUF`03002MG9eL00RMG003003ooooo00coo`03003ooooo00;oo`8005oo
o`00@?oo00@00?ooool000_oo`05003oooooool00003ool00`00eIKEUP0=eIH00`00Y=VTf@04Y=T0
0`00_GVmN@03_GT00`00_IZmVP0:_IX00`00YE^UF`07YE/00`00[G^]N`06[G/200000kfj002M?008
WC`00`00YGbUO007YG`00`00]M^ef`08]M/00`00[G^]N`020007[G/00`00WGbMO005WG`40008[M`0
0`00YG^UN`08YG/00`00[Kb]_008[K`00`00YG^UN`09YG/00`00UGfEO@03UGd60009YG/00`00YGbU
O007YG`20009YE/00`00WEbMG008WE`00`00ooooo`0<ool01@00oooooooo00000_oo00<00?ooool0
G?oo0011ool20009ool40003ool01@00oooooooo00003mFF00<00:CIY=T00jCI00<00;ei_GT01Kei
00<00;fJ_IX02KfJ00<00:EKYE/02:EK00<00:ek[G/00jek0P000kfj00<009dlWC`029dl00<00:El
YG`01jEl00<00;GK]M/01kGK0`002Jek00@009elWGbMO0@000>MO003002]g:gL00N]g003002UNjEk
00RUN`03002]_:fl00R]_003002UNjEk00VUN`D000FE6`03002UNjEk00NUN`03002UO:El00RUO080
00VUF`03002MG9eL00RMG003003ooooo00[oo`<000;oo`@005koo`00Dooo0P000ooo00<00=FFeIH0
3MFF00<00:CIY=T00P002Kei00<00;fJ_IX02KfJ00<00:EKYE/02:EK00D00:ek[G^]N`0000Jm^P03
002M?9dl00RM?003002UO:El00NUO003002efkGK00>ef`<00003]M/00:ek00V]N`@000RMO003002]
g:gL00J]g003002UNjEk00VUN`03002]_:fl00N]_003002UNjEk00NUN`800003]M/009DK00NE6`03
002UNjEk00RUN`03002UO:El00NUO08000ZUF`03002MG9eL00NMG003003ooooo00goo`03003ooooo
067oo`00Dooo00<00?ooool00_oo00<00=FFeIH03MFF00<00:CI00002kei00<00;fJ_IX02[fJ00<0
0:EKYE/01jEK00@00:ek000000Rm^P03002M?9dl00RM?003002UO:El00NUO003002ef`00008000Fe
f`03002]Njek00F]N`8000:ef`03002MO9el00NMO003002]g:gL00N]g003002UNjEk00RUN`03002]
_:fl00R]_003002UNjEk00BUN`8000>ef`03002E6iDK00NE6`03002UNjEk00RUN`03002UO:El00NU
O08000VUF`03002MG9eL00RMG003003ooooo00coo`03003ooooo067oo`00Dooo00<00?ooool00ooo
00<00=FFeIH03MFF00<00;ei_GT02kei00<00;fJ_IX02[fJ00<00:EKYE/01ZEK0P002kfj00<009dl
WC`01idl00<00:ElYG`01ZEl0`002KGK00<00:ek[G/00Zek0P001;GK00<009elWG`029el00<00:gL
[M`01jgL00<00:EkYG/02:Ek00<00:fl[K`02:fl00@00:EkYG^UN`8000Jef`03002E6iDK00JE6`03
002UNjEk00RUN`03002UO:El00NUO003002UF`0000VUF`03002MG9eL00NMG003003ooooo00goo`03
003ooooo063oo`00Dooo00<00?ooool01?oo00<00=FFeIH02mFF00<00<eg00003Kei00<00;fJ_IX0
2KfJ00<00:EKYE/00jEK0`000ZDk00<00;fj_KX02;fj00<009dlWC`029dl00<00:ElYG`00ZEl0`00
0ZEl00<00;GK]M/01kGK00<00:ek[G/00P001kGK00<009elWG`029el00<00:gL[M`01ZgL00<00:Ek
YG/02JEk00<00:fl[K`01jfl00@00:Ek000000Ref`03002E6iDK00NE6`03002UNjEk00RUN`03002U
O:El00NUO003002UF`0000RUF`03002MG9eL00NMG08000koo`03003ooooo063oo`00Dooo0P001Ooo
00<00=FFeIH02]FF00@00<egcGL000jmN@03002mV[fJ00VmVP03002UFjEK008000FU>`03002m^[fj
00Vm^P03002M?9dl00RM?0@000JUO003002efkGK00Fef`@000Zef`03002MO9el00RMO003002]g:gL
00J]g003002UNjEk00VUN`03002]_:fl00F]_0<000^ef`03002E6iDK00NE6`03002UNjEk00NUN`03
002UO:El00NUO003002UF`0000VUF`03002MG9eL00>MG0<000:U_003003ooooo00_oo`80067oo`00
D_oo00<00?ooool01_oo00<00=FFeIH02MFF00D00<egcGO=M`0000fmN@03002mV[fJ00ZmVP8000RU
>`03002m^[fj00Vm^P03002M?9dl00FM?0@000VUO003002efkGK00@000>MF`03002efkGK00Vef`03
002MO9el00NMO003002]g:gL00N]g003002UNjEk00RUN`04002]_:fl[K`40003YI`00`00]M^ef`08
]M/00`00UA^E6`07UA/00`00YG^UN`08YG/00`00YGbUO007YG`00`00YE/00008YE/00`00WEbMG003
0005YK`00`00ooooo`0=ool00`00ooooo`1Nool005;oo`03003ooooo00Ooo`03003EU]FF00OEUP03
003=Mleg00?=M`03002mNKei00^mN@03002mV[fJ00NmVP800003_GT00:Dk00RU>`03002m^[fj00Vm
^P04002M?9dlWC`30004WC`00`00YGbUO006YG`30008WE/00`00]M^ef`08]M/00`00WGbMO008WG`0
0`00[Mb]g006[M`00`00YG^UN`08YG/40007YI`00`00]M^ef`09]M/00`00UA^E6`07UA/00`00YG^U
N`08YG/00`00YGbUO006YG`01000YE^UF`001jEK0`002JFl00<00?ooool03?oo00<00?ooool0G_oo
001Bool00`00ooooo`07ool00`00eIKEUP06eIH00`00cGO=M`04cGL00`00_GVmN@0<_GT00`00_IZm
VP05_IX01@00_GVmNKei00002ZDk00<00;fj_KX02;fj10001idl00<00:ElYG`00jEl0`000Zfl00<0
09eKWE/01ieK00<00;GK]M/02;GK00<009elWG`029el00<00:gL[M`01ZgL00<00:EkYG/01JEk0P00
0ZgL00<00:FLYI`01jFL00<00;GK]M/02;GK00<009DKUA/01iDK00<00:EkYG/02:Ek00<00:ElYG`0
1jEl00<00:EK00000jEK10000ZGM00<00:FlYK`02:Fl00<00?ooool03?oo00<00?ooool0GOoo001B
ool30008ool00`00eIKEUP04eIH00`00cGO=M`06cGL00`00_GVmN@0<_GT00`00_IZmVP03_IX00`00
_GVmN@03_GT00`00YC^U>`07YC/00`00_KZm^P06_KX4000:WC`00`00YGbUO0020005[K`00`00WE^M
F`07WE/00`00]M^ef`09]M/00`00WGbMO008WG`00`00[Mb]g006[M`00`00YG^UN`02YG/20004[M`0
0`00YIbUW008YI`00`00]M^ef`08]M/00`00UA^E6`07UA/00`00YG^UN`08YG/00`00YGbUO006YG`0
0`00YE^UF`030006YMd00`00YKbU_008YK`00`00ooooo`0=ool00`00ooooo`1Lool000Soo`H004Co
o`03003ooooo00Soo`03003EU]FF00?EUP03003=Mleg00S=M`03002mNKei00^mN@04002mV[fJ_IX2
0007_GT00`00YC^U>`07YC/00`00_KZm^P03_KX20004_KX00`00WCbM?007WC`30008[K`00`00WE^M
F`07WE/00`00]M^ef`08]M/00`00WGbMO008WG`00`00[Mb]g006[M`00`00YG^UN`020007[M`00`00
YIbUW007YI`00`00]M^ef`09]M/00`00UA^E6`07UA/00`00YG^UN`07YG/00`00YGbUO003YG`60000
0jGM002Ug@07YMd00`00YKbU_008YK`00`00ooooo`0<ool00`00ooooo`1Lool003ooo`8000Goo`03
003ooooo00;oo`<000Coo`03003ooooo00Woo`05003EU]FFeIH0000;cGL00`00_GVmN@0<_GT00`00
_IX00009_GT00`00YC^U>`08YC/00`00_KX000020007_KX00`00WCbM?003WC`30002[I/00`00[Kb]
_007[K`00`00WE^MF`07WE/00`00]M^ef`08]M/00`00WGbMO008WG`00`00[Mb]g002[M`6000:[M`0
0`00YIbUW007YI`00`00]M^ef`08]M/00`00UA^E6`07UA/00`00YG^UN`07YG/60005UG`01000YMfU
g@001jGM00<00:FlYK`02JFl00<00?ooool02_oo00<00?oo0000GOoo0002ool300000ooo00000007
ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?o
o`0000000`0000?oo`00000010000_oo00<00?ooool01_oo10001?oo00<00?ooool02_oo00@00=FF
eIH000c=M`03002mNKei00bmN@03002mNKei00VmN@03002U>jDk00JU>`<000Zm^P03002M?9dl00<0
00J]V`03002]_:fl00J]_003002MFieK00RMF`03002efkGK00Ref`03002MO9el00NMO0D000FMG003
002]g:gL00R]g003002UW:FL00NUW003002efkGK00Vef`03002E6iDK00NE6`03002UNjEk00>UN`<0
00:]V`03002EO9El00JEO004002UgJGM0008YMd00`00YKbU_008YK`00`00ooooo`0=ool00`00oooo
o`1Jool000?oo`04003ooooo000:ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`8000Coo`07003oooooool00?oo00000_oo00<00?ooool0
1_oo00<00?oo00001?oo00<00?ooool02ooo00<00=FF00003/eg00<00;ei_GT02[ei00<00<gi0000
2kei00<00:DkYC/00ZDk0`000ZDk00<00;fj_KX02Kfj0P002JfK00<00:fl[K`01jfl00<009eKWE/0
29eK00<00;GK]M/02;GK00<009elWG`00iel0`000Zfl00<009eLWE`01YeL00<00:gL[M`02:gL00<0
0:FLYI`01jFL00<00;GK]M/02;GK00<009DKUA/01iDK00<00:EkYG/00`001JfK00<009ElUG`01iEl
00@00:GMYMd000RUg@03002U_:Fl00RU_003003ooooo00coo`03003ooooo05[oo`000ooo10002_oo
00D00?ooooooo`0000;oo`05003oooooool00003ool70006ool00`00ooooo`02ool70003ool00`00
ool00002ool00`00ooooo`07ool20004ool2000=ool00`00cGO=M`0=cGL00`00_GVmN@09_GT01000
cOW=n@002kei00<00:Dk00000P001ZDk00<00;fj_KX01[fj0P0000>m^P00[I/02JfK00<00:fl[K`0
1jfl00<009eKWE/029eK00<00;GK]M/01kGK00<009elWG`00`001Jfl00<009eLWE`01YeL00<00:gL
[M`02:gL00<00:FLYI`02:FL00<00;GK]M/02;GK00<009DKUA/01IDK10002JfK00<009ElUG`01iEl
00@00:GMYMd000NUg@03002U_:Fl00VU_003003ooooo00coo`03003ooooo05Woo`000ooo00@00?oo
ool000Soo`<000;oo`D000;oo`@000;oo`@000;oo`X000;oo`@000;oo`@00005ool00?ooool00009
ool20004ool00`00ooooo`0=ool00`00cGO=M`0=cGL00`00_GVmN@07_GT00`00cOW=n@02cOT00`00
_GVmN@07_GT3000:YC/00`00_KZm^P03_KX20004_KX00`00[I^]V`08[I/00`00[Kb]_006[K`00`00
WE^MF`08WE/00`00]M^ef`07]M/30009[K`00`00WEbMG006WE`00`00[Mb]g008[M`00`00YIbUW007
YI`00`00]M^ef`08]M/01000UA^E6iDK10000iel00<00:fK[I/02:fK00<009ElUG`01iEl00@00:GM
YMd000NUg@03002U_:Fl00RU_003003ooooo00goo`03003ooooo05Soo`000ooo00@00?ooool001Go
o`03003ooooo00koo`03003ooooo00coo`03003ooooo008000_oo`03003ooooo00;oo`03003ooooo
00goo`03003=Mleg00k=M`03002mNKei00FmN@03003=nLgi00C=n@03002mNKei00>mN@<000:mN@03
002U>jDk00VU>`05002m^[fj_KX00006_KX00`00[I^]V`09[I/00`00[Kb]_006[K`00`00WE^MF`08
WE/00`00]M^ef`03]M/30002YI`00`00[Kb]_008[K`00`00WEbMG006WE`00`00[Mb]g008[M`00`00
YIbUW007YI`00`00]M^ef`07]M/40007WG`00`00[I^]V`08[I/00`00UGbEO007UG`01000YMfUg@00
2:GM00<00:FlYK`01jFl0P003Ooo0P001_oo10000ooo0P00Booo0002ool5000Eool01000ool00000
3Ooo00<00?ooool03?oo00<00?ooool04_oo00<00?ooool03_oo00<00<egcGL03Leg00<00;ei_GT0
1;ei00<00<gicOT01Lgi00<00;ei_GT00`001[ei00<00:DkYC/02:Dk00@00;fj000000Rm^P03002]
VjfK00R]V`03002]_:fl00N]_003002MFieK00RMF`03002efkGK008000JUW003002]_:fl00N]_003
002MG9eL00NMG003002]g:gL00N]g003002UW:FL00RUW003002efkGK00>ef`<000:Ug@03002MO9el
00NMO003002]VjfK00R]V`03002EO9El00NEO004002UgJGM0007YMd00`00YKbU_005YK`20002[K`0
0`00ooooo`0<ool00`00ooooo`05ool01@00oooooooo00000_oo00<00?ooool0B?oo000Aool00`00
ooooo`09ool00`00ooooo`0Kool2000Dool2000@ool00`00cGO=M`0=cGL00`00_GVmN@02_GT00`00
cOW=n@06cOT3000:_GT00`00YC^U>`08YC/00`00_KZm^P09_KX00`00[I^]V`08[I/00`00[Kb]_006
[K`00`00WE^MF`08WE/30008YI`00`00[Kb]_008[K`00`00WEbMG007WE`00`00[Mb]g007[M`00`00
YIbUW007YI`00`00]M^ef`030005YMd00`00WGbMO008WG`00`00[I^]V`08[I/00`00UGbEO007UG`0
1000YMfUg@001jGM00<00:FlYK`00ZFl0P001:fl00<00?ooool03Ooo00<00?ooool01?oo00D00?oo
ooooo`0000;oo`03003ooooo04Soo`00DOoo00<00?ooool03ooo00<00<egcGL03/eg00@00;ei_GT0
00K=n@<000;=n@03002mNKei00RmN@03002U>jDk00JU>`800003_M/00;fj00Zm^P03002]VjfK00R]
V`03002]_:fl00J]_003002MFieK00FMF`8000:en`03002UW:FL00NUW003002]_:fl00N]_003002M
G9eL00RMG003002]g:gL00N]g003002UW:FL00FUW0@000VUg@03002MO9el00NMO003002]VjfK00V]
V`03002EO9El00NEO003002Ug@0000NUg@03002U_:Fl008000N]_003003ooooo00coo`03003ooooo
00Coo`05003oooooool00002ool00`00ooooo`18ool0053oo`03003ooooo017oo`03003=Mleg00g=
M`03002mN@0000G=n@8000G=n@03002mNKei00VmN@03002U>jDk00>U>`8000Bmf`03002m^[fj00Rm
^P03002]VjfK00V]V`03002]_:fl00J]_003002MFieK00:MF`8000Fen`03002UW:FL00NUW003002]
_:fl00N]_003002MG9eL00NMG003002]g:gL00N]g004002UW:FLYI`40003WG`00`00YMfUg@08YMd0
0`00WGbMO007WG`00`00[I^]V`08[I/00`00UGbEO007UG`01000YMfUg@001JGM10002Jfl00<00?oo
ool03?oo0P001Ooo00D00?ooooooo`0000;oo`03003ooooo04Soo`00D?oo00<00?ooool04Ooo00<0
0<egcGL03/eg00@00<gicOW=n@<000S=n@03002mNKei00VmN@05002U>jDkYC/00006_M/00`00_KZm
^P09_KX00`00[I^]V`08[I/00`00[Kb]_006[K`00`00WE^MF`020007]O/00`00YIbUW008YI`00`00
[Kb]_007[K`00`00WEbMG007WE`00`00[Mb]g005[M`50008WG`00`00YMfUg@07YMd00`00WGbMO007
WG`00`00[I^]V`09[I/00`00UGbEO007UG`00`00YMfUg@050003WI`00`00[Kb]_008[K`00`00oooo
o`08ool300000ooo003oo`02ool30004ool2001;ool0053oo`8001?oo`03003=Mleg00c=M`03003E
]`00008000c=n@03002mNKei00RmN@04002U>`000008_M/00`00_KZm^P09_KX00`00[I^]V`08[I/0
0`00[Kb]_002[K`6000:]O/00`00YIbUW007YI`00`00[Kb]_007[K`00`00WEbMG008WE`00`00[Mb]
g0040003YI`00`00WGbMO007WG`00`00YMfUg@08YMd00`00WGbMO007WG`00`00[I^]V`09[I/00`00
UGbEO005UG`60006WI`00`00[Kb]_008[K`00`00ooooo`04ool40004ool00`00ooooo`1Eool0053o
o`03003ooooo01?oo`03003=Mleg00[=M`<00003eKL00<gi00g=n@03002mNKei00RmN@03002mfkgK
00Vmf`03002m^[fj00Vm^P03002]VjfK00N]V`D000FDn`03002enkGk00Ven`03002UW:FL00NUW003
002]_:fl00N]_003002MG9eL00NMG0<000NUW003002MO9el00RMO003002UgJGM00NUg@03002MO9el
00RMO003002]VjfK00R]V`04002EO9ElUG`40003YK`00`00WI`00007WI`00`00[Kb]_008[K`00`00
ooooo`030008ool00`00ooooo`1Eool0053oo`03003ooooo01?oo`03003=Mleg00O=M`@000CE]`03
003=nLgi00_=n@03002mNKei00JmN@800003aOX00;gK00Zmf`03002m^[fj00Vm^P03002]VjfK00B]
V`8000:e^`03002DniCk00JDn`03002enkGk00Ven`03002UW:FL00NUW003002]_:fl00N]_003002M
G9eL00>MG0<000:]g003002UW:FL00JUW003002MO9el00RMO003002UgJGM00NUg@03002MO9el00NM
O003002]VjfK00R]V`@000NU_004002MW9fL0006WI`00`00[Kb]_009[K`2000<ool00`00ooooo`1D
ool0053oo`03003ooooo01Coo`03003=Mleg00?=M`<000;=M`03003E]mFg00CE]`03003=nLgi00_=
n@03002mNKei00>mN@8000C5nP03002mfkgK00Rmf`03002m^[fj00Vm^P03002]VjfK00:]V`8000Be
^`03002DniCk00JDn`03002enkGk00Ven`03002UW:FL00RUW003002]_:fl00J]_003002MG9eL00<0
00F]g003002UW:FL00NUW003002MO9el00RMO003002UgJGM00NUg@03002MO9el00NMO003002]VjfK
00F]V`8000:f7003002U_:Fl00NU_004002MW9fL0006WI`00`00[Kb]_008[K`00`00ooooo`0;ool0
0`00ooooo`1Dool004ooo`03003ooooo01Koo`03003=M`00008000C=M`03003E]mFg00KE]`03003=
nLgi00_=n@05002mNKei_GT00007aOX00`00_M^mf`08_M/00`00_KZm^P09_KX01000[I/000001kFk
00<009CkU?/01YCk00<00;Gk]O/02KGk00<00:FLYI`01jFL00<00:fl[K`01Jfl10002JgL00<00:FL
YI`01jFL00<009elWG`029el00<00:GMYMd01ZGM00<009elWG`029el00<00:fK[I/00ZfK0P001;HL
00<00:FlYK`02:Fl00<009fL00001ifL00<00:fl[K`02:fl00<00?ooool02_oo00<00?ooool0E?oo
001?ool3000Eool30007cGL00`00eKOE]`06eKL00`00cOW=n@0;cOT01000_GT000002LGj00<00;gK
_M/02;gK00<00;fj_KX02Kfj00<00;Fk]K/01kFk00<009CkU?/01iCk00<00;Gk]O/02KGk00<00:FL
YI`01jFL00<00:fl[K`010000iel00<00:gL[M`02:gL00<00:FLYI`01ZFL00<009elWG`02Iel00<0
0:GMYMd01ZGM00<009elWG`01iel00<00:fK[I/00P001kHL00<00:FlYK`01jFl00@009fLWI`000JM
W003002]_:fl00R]_003003ooooo00[oo`03003ooooo05Coo`00Cooo00<00?ooool04_oo0`000_oo
00<00<egcGL01<eg00<00=FgeKL02=Fg00<00<gicOT02lgi00<00<GjaOX02/Gj00<00;gK_M/02;gK
00<00;fj_KX01[fj0P0000>e^P00]K/02;Fk00<009CkU?/01iCk00<00;Gk]O/02KGk00<00:FLYI`0
1ZFL0`0029el00<00:gL[M`01jgL00<00:FLYI`01jFL00<009elWG`029el00<00:GMYMd01jGM00<0
09elWG`01Iel10002[HL00<00:FlYK`01jFl00@009fLWI`000JMW003002]_:fl00R]_003003ooooo
00Woo`03003ooooo05Coo`00??oo0P001Ooo00<00?ooool00_oo0`001?oo00<00?ooool03ooo0`00
1Ooo00<00<egcGL00leg00<00=FgeKL02]Fg00<00<gicOT02<gi0P0000>mVP00aOX02/Gj00<00;gK
_M/02KgK00<00;fj_KX00kfj0P001;Fj00<00;Fk]K/01kFk00<009CkU?/01iCk00<00;Gk]O/02;Gk
00<00:FLYI`00jFL0`000ZfK00<009elWG`01Yel00<00:gL[M`02:gL00<00:FLYI`01jFL00<009el
WG`029el00<00:GMYMd01ZGM00@009elWGbMO0@000>MW@03002f7;HL00Rf7003002U_:Fl00RU_004
002MW9fL0006WI`00`00[Kb]_007[K`00`00ooooo`09ool00`00ooooo`1Dool003_oo`04003ooooo
0008ool01000ooooo`001?oo00<00?ooool03?oo0`002Ooo00D00<egcGO=M`0000kE]`03003=nLgi
00G=n@8000BmVP030035n/Gj00W5nP03002mfkgK00Rmf`03002m^[fj00:m^P03002e^[Fj00Be^P03
002e^kFk00Ne^`03002DniCk00RDn`03002enkGk00Ren`03002UW:FL008000F]V`03002MO9el00NM
O003002]g:gL00R]g003002UW:FL00JUW003002MO9el00VMO0`000NMW@03002f7;HL00Vf7003002U
_:Fl00NU_004002MW9fL0006WI`00`00[Kb]_007[K`2000:ool00`00ooooo`1Dool003_oo`04003o
oooo0008ool01000ooooo`001?oo00<00?ooool02_oo0P003Ooo00@00<egcGL000oE]`03003=nLgi
00;=n@8000NmVP030035n/Gj00W5nP03002mfkgK00Rmf`04002m^P000008]KX00`00]K^e^`07]K/0
0`00U?^Dn`07U?/00`00]O^en`08]O/30008[I/00`00WGbMO007WG`00`00[Mb]g008[M`00`00YIbU
W006YI`00`00WGbMO006WG`200000kgK002=?007SC`00`00WIfMW@07WId00`00]Qbf7009]Q`00`00
YKbU_007YK`01000WIbMW0001YfL00<00:fl[K`00jfl0`000ZFL00<00?ooool01ooo00<00?ooool0
E?oo000kool01000ooooo`002?oo0`001?oo0P002Ooo0`003ooo00<00<eg00004MFg00@00<gi0000
00ZmVP030035n/Gj00W5nP03002mfkgK00Nmf`8000^e^P03002e^kFk00Ne^`03002DniCk00NDn`03
002enkGk00Ben`<000:UN`03002]VjfK00N]V`03002MO9el00NMO003002]g:gL00N]g003002UW:FL
00NUW003002MO9el00>MO08000>mf`03002=?8dl00J=?003002MWIfM00RMW@03002f7;HL00Rf7003
002U_:Fl00RU_004002MW9fL0005WI`00`00[Kb]_0030005YI`00`00ooooo`08ool00`00ooooo`1C
ool003_oo`04003ooooo0008ool00`00ooooo`04ool00`00ooooo`05ool3000Cool00`00eKOE]`0A
eKL00`00_IZmVP0;_IX00`00aO[5nP09aOX00`00_M^mf`03_M/30002[I/00`00]KZe^P09]KX00`00
]K^e^`06]K/00`00U?^Dn`08U?/00`00]O^en`030005YG/00`00[I^]V`07[I/00`00WGbMO008WG`0
0`00[Mb]g007[M`00`00YIbUW007YI`01@00WGbMO9el00001[gK00<008dlSC`01Xdl00<009fMWId0
29fM00<00;HL]Q`02;HL00<00:FlYK`01jFl00H009fLWIbMW000WI`60009YI`00`00ooooo`07ool0
0`00ooooo`1Cool003coo`8000[oo`<000?oo`03003ooooo00;oo`<001Ooo`03003E]mFg00oE]`03
003MUP0000bmVP030035n/Gj00[5nP03002mfkgK008000J]V`03002e^[Fj00Re^P03002e^kFk00Ne
^`03002DniCk00RDn`8000VUN`03002]VjfK00N]V`03002MO9el00RMO003002]g:gL00N]g003002U
W:FL00JUW004002MO0000008_M/00`00SCb=?006SC`00`00WIfMW@07WId00`00]Qbf7009]Q`00`00
YKbU_005YK`70005WG`00`00YIbUW008YI`00`00ooooo`06ool00`00ooooo`1Cool004koo`03003o
o`00008001[oo`03003E]mFg00oE]`03003MUP0000fmVP030035n/Gj00[5nP8000R]V`03002e^[Fj
00Ve^P03002e^kFk00Je^`03002DniCk00JDn`800003_M/00:Ek00VUN`03002]VjfK00N]V`03002M
O9el00NMO003002]g:gL00N]g003002UW:FL00>UW0D000Zmf`03002=?8dl00N=?003002MWIfM00NM
W@03002f7;HL00Rf7004002U_:FlYK`40003YG`01000WGbMO0001Iel00<00:FLYI`02:FL00<00?oo
ool01_oo00<00?ooool0Dooo001>ool2000Nool00`00eKOE]`0=eKL01@00gIKMU]fF00003KfJ00<0
0<GjaOX01lGj0P0000>m^P00[I/02:fK00<00;Fj]KX02KFj00<00;Fk]K/01[Fk00<009CkU?/00iCk
0P000kgK00<00:EkYG/02:Ek00<00:fK[I/02:fK00<009elWG`01iel00<00:gL[M`01JgL1`001Ifm
00<00;gK_M/02;gK00<008dlSC`01Xdl00<009fMWId029fM00<00;HL]Q`01kHL10001jEl00D009el
WGbMO00000FMO003002UW:FL00RUW003003ooooo00Goo`03003ooooo05?oo`00Cooo00<00?ooool0
7Ooo00<00=FgeKL03=Fg00<00=fFgIH00]fF00<00;fJ_IX02kfJ00<00<GjaOX01<Gj0P000kfj00<0
0:fK[I/02:fK00<00;Fj]KX02KFj00<00;Fk]K/01[Fk00D009CkU?^Dn`0000Jmf`03002UNjEk00RU
N`03002]VjfK00N]V`03002MO9el00RMO003002]g:gL00@000>M>`03002M_Ifm00JM_@03002mfkgK
00Vmf`03002=?8dl00J=?003002MWIfM00RMW@03002f7;HL00>f70<000:]_003002UO:El00NUO004
002MO9el0005WG`00`00YIbUW008YI`00`00ooooo`05ool00`00ooooo`1Cool0053oo`8001goo`03
003E]mFg00_E]`03003MU]fF00CMUP03002mV[fJ00^mVP030035n/Gj00;5nP03002m^[fj00Bm^P03
002]VjfK00R]V`03002e^[Fj00Re^P03002e^kFk00Je^`04002Dn`000008_M/00`00YG^UN`07YG/0
0`00[I^]V`08[I/00`00WGbMO007WG`30008WC/00`00WKfM_@06WKd00`00_M^mf`09_M/00`00SCb=
?006SC`00`00WIfMW@07WId00`00]Qbf70030005[K`00`00YGbUO007YG`01@00WGbMO9el00001Iel
00<00:FLYI`02:FL00<00?ooool01?oo00<00?ooool0Dooo001Bool00`00ooooo`0Kool00`00eKOE
]`0:eKL00`00gIKMUP04gIH00`00_IZmVP0<_IX01000aOX000002;fj00<00:fK[I/01jfK00<00;Fj
]KX02KFj00<00;Fk]K/00[Fk1@002kgK00<00:EkYG/01jEk00<00:fK[I/02:fK00<009elWG`00iel
0`000ZfK00<009dkWC/01Ydk00<009fmWKd01ifm00<00;gK_M/02;gK00<008dlSC`01hdl00<009fM
WId01IfM10002Jfl00<00:ElYG`01jEl00D009elWGbMO00000BMO003002UW:FL00VUW003003ooooo
00Coo`03003ooooo05;oo`00Dooo00<00?ooool06ooo00<00=FgeKL02=Fg00<00=fFgIH01]fF00<0
0;fJ_IX03;fJ00<00;fj_KX02Kfj00<00:fK[I/01jfK00<00;Fj]KX02KFj10001Iel00<00;gK_M/0
2;gK00<00:EkYG/02:Ek00<00:fK[I/01jfK00<009elWG`00`001JfK00<009dkWC/01idk00<009fm
WKd01Yfm00<00;gK_M/02KgK00<008dlSC`01Xdl00@009fMWIfMW@@000>UN`03002]_:fl00N]_003
002UO:El00NUO003002MO9el00:MO003002MO9el00:MO003002UW:FL00RUW003003ooooo00Coo`03
003ooooo05;oo`00E?oo00<00?ooool06_oo00<00=FgeKL02=Fg00<00=fFgIH01mfF00<00;fJ_IX0
2[fJ00<00<fH00002[fj00<00:fK[I/02:fK00<00;Fj]KX01[Fj0P0000>mn`00WG`01iel00<00;gK
_M/02;gK00<00:EkYG/01jEk00<00:fK[I/01jfK0`002JfK00<009dkWC/01idk00<009fmWKd01Yfm
00<00;gK_M/02KgK00<008dlSC`018dl1@001jEk00<00:fl[K`02:fl00<00:ElYG`01jEl00D009el
WGbMO00000FMO003002UW:FL00NUW08000Goo`03003ooooo05;oo`00EOoo00<00?ooool06_oo00<0
0=FgeKL01]Fg00<00=fFgIH02MfF00<00;fJ_IX02;fJ00D00<fHcIS=V00000Zm^P03002]VjfK00R]
V`03002e^[Fj00>e^P8000Bmn`03002MO9el00FMO003002mfkgK00Vmf`03002UNjEk00NUN`03002]
VjfK00B]V`8000:ef`03002]VjfK00N]V`03002M>idk00RM>`03002M_Ifm00JM_@03002mfkgK00Rm
f`03002=?8dl00@000>UW003002UNjEk00NUN`03002]_:fl00N]_003002UO:El00NUO003002MO9el
00:MO003002MO9el00:MO003002UW:FL00FUW08000:n?003003ooooo00;oo`03003ooooo05;oo`00
E_oo0P006ooo00<00=FgeKL01=Fg00<00=fFgIH02]fF00<00;fJ_IX01kfJ00<00<fHcIP00/fH00<0
0;fj_KX02Kfj00<00:fK[I/01jfK00<00;Fj]KX00[Fj00<00;gk_O/01;gk00<009elWG`01Yel00<0
0;gK_M/02;gK00<00:EkYG/02:Ek00@00:fK[I^]V`8000Bef`03002]VjfK00R]V`03002M>idk00RM
>`03002M_Ifm00FM_@03002mfkgK00Rmf`<000NUW003002UNjEk00RUN`03002]_:fl00N]_003002U
O:El00NUO003002MO9el00:MO003002MO9el00:MO003002UW:FL00:UW08000Bn?003003ooooo00;o
o`03003ooooo05;oo`00F?oo00<00?ooool06Ooo00<00=FgeKL00mFg00<00=fFgIH02mfF00<00;fJ
_IX01;fJ0P001/fH00<00;fj_KX02;fj00<00:fK[I/02:fK00@00;Fj000000Rmn`03002MO9el00JM
O003002mfkgK00Rmf`03002UNjEk00NUN`04002]V`000007]M/00`00[I^]V`07[I/00`00WC^M>`09
WC/00`00WKfM_@05WKd00`00_M^mf`05_M/20002]O`00`00YIbUW006YI`00`00YG^UN`07YG/00`00
[Kb]_008[K`00`00YGbUO006YG`00`00WGbMO003WG`01@00WGbMO9el00000ZFL0P001khl00D00?oo
ooooo`0005Coo`00FOoo00<00?ooool06?oo00<00=FgeKL00]Fg00<00=fFgIH03MfF00<00;fJ_IX0
0[fJ00<00<fHcIP01lfH00<00;fj_KX02;fj00<00:fK[I/01jfK0P002kgk00<009elWG`01Yel00<0
0;gK_M/02;gK00<00:EkYG/01ZEk0P002[GK00<00:fK[I/01jfK00<009dkWC/029dk00<009fmWKd0
1Yfm00<00;gK_M/00[gK0P001;Gl00<00:FLYI`01ZFL00<00:EkYG/02:Ek00<00:fl[K`01jfl00<0
0:ElYG`01jEl00<009elWG`00Yel00<009elWG`010002Khl00D00?ooooooo`0005Coo`00F_oo00<0
0?ooool06?oo00D00=FgeKOE]`00013MUP04002mV[fJ000;cIP00`00_KZm^P08_KX00`00[I^]V`04
[I/20002[GX00`00_O^mn`09_O/00`00WGbMO006WG`00`00_M^mf`08_M/00`00YG^UN`02YG/30002
[M`00`00]M^ef`08]M/00`00[I^]V`07[I/00`00WC^M>`08WC/00`00WKfM_@05WKd00`00_M^mf`02
0007]O`00`00YIbUW006YI`00`00YG^UN`08YG/00`00[Kb]_007[K`00`00YGbUO006YG`01000WGbM
O9el10000ifL00<00;hl_S`02;hl00D00?ooooooo`0005?oo`00Fooo0P006Ooo00<00=Fg00004MfF
00<00;fJ00003<fH00<00;fj_KX02Kfj00@00:fK[I^]V`8000F]NP03002mnkgk00Rmn`03002MO9el
00NMO003002mfkgK00Nmf`03002UNjEk008000J]g003002efkGK00Nef`03002]VjfK00N]V`03002M
>idk00VM>`X000Zeo003002UW:FL00JUW003002UNjEk00NUN`03002]_:fl00N]_003002UO:El00JU
O0@000>MW005002MW9fLWI`0000:_S`01@00oooooooo0000Dooo001Mool00`00ooooo`0Fool00`00
eKL0000BgIH00`00cIS=V00<cIP00`00_KZm^P08_KX01000[I/000002:ej00<00;gk_O/02;gk00<0
09elWG`01Yel00<00;gK_M/01kgK0`002:gL00<00;GK]M/02;GK00<00:fK[I/01jfK00<009dkWC/0
1Ydk0P0000>n>`00UC`01YDl00<00;Gl]O`02;Gl00<00:FLYI`01ZFL00<00:EkYG/02:Ek00<00:fl
[K`01jfl00<00:ElYG`00ZEl0`000Zgm00<009fLWI`00YfL00<009fLWI`00YfL00<00;hl_S`02;hl
00@00?ooool005?oo`00G_oo00<00?ooool05_oo00<00=fFgIH04MfF0P003/fH00<00;fj_KX01kfj
0P002jej00<00;gk_O/02;gk00<009elWG`01Yel00<00;gK_M/00kgK0`000Zfk00<00:gL[M`01jgL
00<00;GK]M/02;GK00<00:fK[I/01ZfK00<009dkWC/019dk0P000khk00<009DlUC`01YDl00<00;Gl
]O`02;Gl00<00:FLYI`01ZFL00<00:EkYG/02:Ek00<00:fl[K`01Zfl00<00:ElYG`00P001Jgm00<0
09fLWI`00ifL00<009fLWI`00YfL00<00;hl_S`02;hl00<00?oo0000Dooo001Oool00`00ooooo`0F
ool00`00gIKMUP0?gIH00`00gMH0000?cIP00`00_KZm^P04_KX20002]IX00`00[GZ]NP09[GX00`00
_O^mn`08_O/00`00WGbMO006WG`00`00_M^mf`020006[K/00`00[Mb]g007[M`00`00]M^ef`08]M/0
0`00[I^]V`06[I/01000WC^M>idk0P001[hk00<009DlUC`01IDl00<00;Gl]O`02KGl00<00:FLYI`0
1ZFL00<00:EkYG/01jEk00<00:fl[K`00jfl1P002:gm00<009fLWI`00ifL00D009fLWIbMW00000Zn
?003003oo`0005?oo`00H?oo0P005_oo00<00=fFgIH03mfF00@00=gFgMH000k=V003002m^[fj00:m
^P8000FeVP03002]NZej00R]NP03002mnkgk00Rmn`03002MO9el00FMO0@000R]^`03002]g:gL00R]
g003002efkGK00Nef`03002]VjfK00J]V`04002M>`000008_S/00`00UCbE?006UC`00`00]Obeo008
]O`00`00YIbUW006YI`00`00YG^UN`07YG/60005UG`00`00[Of]o@07[Od00`00WIbMW003WI`01@00
WIbMW9fL00002[hl0P00Dooo001Rool00`00ooooo`0Dool00`00gIKMUP0=gIH00`00gMKMeP02gMH0
0`00cIS=V00<cIP01000_KX000001kFJ00<00:ej[GX02Jej00<00;gk_O/02;gk00<009elWG`01000
0jEk00<00:fk[K/01jfk00<00:gL[M`02:gL00<00;GK]M/01kGK00<00:fK[I/00ZfK1@002khk00<0
09DlUC`01YDl00<00;Gl]O`02;Gl00<00:FLYI`01ZFL00<00:EkYG/00jEk0`000[GK00<009ElUG`0
1YEl00<00:gm[Od01jgm00<009fLWI`00ifL00<009fLWI`00YfL00<00;hl_S`01khl0P00Dooo001S
ool00`00ooooo`0Dool00`00gIKMUP0<gIH00`00gMKMeP03gMH00`00cIS=V00<cIP00`00]IZeVP08
]IX00`00[GZ]NP09[GX00`00_O^mn`07_O/30008YG/00`00[K^]^`07[K/00`00[Mb]g008[M`00`00
]M^ef`06]M/50005WG`00`00_S^n>`09_S/00`00UCbE?006UC`00`00]Obeo008]O`00`00YIbUW005
YI`00`00YG^UN`030005]M/00`00UGbEO007UG`00`00[Of]o@07[Od00`00WIbMW003WI`00`00WIbM
W002WI`00`00_Sbn?005_S`3001Cool006Coo`03003ooooo01?oo`03003MU]fF00_MUP03003Me]gF
00CMeP03003=V<fH00_=V003003F600000ZeVP03002]NZej00V]NP03002mnkgk00>mn`<000:]NP03
002UNjEk00JUN`03002]^jfk00R]^`03002]g:gL00N]g003002efkGK00>ef`<000:]_003002MO9el
00JMO003002n>khk00Rn>`03002E?9Dl00NE?003002eo;Gl00Neo003002UW:FL00:UW0H000Vef`03
002EO9El00NEO003002]oJgm00N]o@03002MW9fL00>MW005002MW9fLWI`00003_S`40003ool00`00
ooooo`1@ool006Goo`03003ooooo01?oo`03003MU]fF00[MUP03003Me]gF00GMeP03003=V<fH00W=
V005003F6=HHeQP0000:]IX00`00[GZ]NP09[GX00`00_O^mn`020005[GX00`00YG^UN`07YG/00`00
[K^]^`08[K/00`00[Mb]g007[M`00`00]M^ef`020005[K`00`00WGbMO007WG`00`00_S^n>`08_S/0
0`00UCbE?006UC`00`00]Obeo006]O`60005UC`00`00]M^ef`08]M/00`00UGbEO006UG`00`00[Of]
o@07[Od00`00WIbMW004WI`00`00WIbMW0040007ool00`00ooooo`1@ool006Koo`8001Coo`03003M
U]fF00SMUP03003Me]gF00OMeP03003=V<fH00S=V005003F6=HHeQP0000:]IX00`00[GZ]NP0:[GX2
0008[GX00`00YG^UN`07YG/00`00[K^]^`08[K/00`00[Mb]g006[M`30008[K`00`00WGbMO007WG`0
0`00_S^n>`08_S/00`00UCbE?006UC`01000]Obeo;Gl10000jfK00<009DlUC`01IDl00<00;GK]M/0
2KGK00<009ElUG`01YEl00<00:gm[Od01jgm00<009fLWI`00ifL0`002ooo00<00?ooool0D?oo001X
ool00`00ooooo`0Aool00`00gIKMUP08gIH00`00gMKMeP08gMH00`00cIS=V006cIP00`00eQSF6003
eQP00`00]IZeVP08]IX00`00[GZ]NP07[GX200000lgj002]NP08[GX00`00YG^UN`07YG/00`00[K^]
^`07[K/00`00[Mb]g003[M`30002[M`00`00[Kb]_007[K`00`00WGbMO006WG`00`00_S^n>`08_S/0
0`00UCbE?006UC`40007[I/00`00UCbE?006UC`00`00]M^ef`08]M/00`00UGbEO007UG`00`00[Of]
o@07[Od01000WIbMW9fL0`003?oo00<00?ooool0D?oo001Yool00`00ooooo`0Aool00`00gIKMUP06
gIH00`00gMKMeP09gMH00`00cIS=V005cIP00`00eQSF6005eQP00`00]IZeVP08]IX00`00[GZ]NP05
[GX01@00cO[=n/gj00002Zej00<00:EkYG/01jEk00<00:fk[K/01jfk00<00:gL[M`00P001ZgL00<0
0:fl[K`01jfl00<009elWG`01Yel00<00;hk_S/02;hk00<009DlUC`00YDl0`000Zgl00<00:fK[I/0
1jfK00<009DlUC`01YDl00<00;GK]M/02;GK00<009ElUG`01iEl00<00:gm[Od01Zgm00@009fL0000
00?oo`03003ooooo00Woo`03003ooooo053oo`00J_oo00<00?ooool04?oo00<00=fFgIH01]fF00<0
0=gFgMH02]gF00<00<fHcIP00lfH00<00=HHeQP01mHH00<00;FJ]IX02;FJ00<00:ej[GX00jej00<0
0<gjcOX00lgj00<00:ej[GX01jej00<00:EkYG/02:Ek00<00:fk[K/01Zfk0`002:gL00<00:fl[K`0
1jfl00<009elWG`01iel00<00;hk_S/01khk00<009DlUC`00P001Jgl00<00:fK[I/02:fK00<009Dl
UC`01IDl00<00;GK]M/02KGK00<009ElUG`01YEl00<00:gm[Od00jgm1@001Ooo00<00?ooool02Ooo
00<00?ooool0D?oo001[ool2000Aool00`00gIKMUP04gIH00`00gMKMeP0<gMH01@00cIS=V<fH0000
2]HH00<00;FJ]IX02;FJ00@00:ej[GZ]NP8000O=nP03002]NZej00N]NP03002UNjEk00NUN`03002]
^jfk00>]^`<000:f7003002]g:gL00N]g003002]_:fl00N]_003002MO9el00NMO003002n>khk00Fn
>`@000R]o003002]VjfK00N]V`03002E?9Dl00JE?003002efkGK00Vef`03002EO9El00BEO0L000_o
o`03003ooooo00Soo`03003ooooo053oo`00KOoo00<00?ooool03ooo00<00=fFgIH00mfF00<00=gF
gMH03MgF00@00<fHcIP000_F6003002eV[FJ00ReVP03002]NP0000W=nP03002]NZej00R]NP03002U
NjEk00NUN`03002]^jfk008000Jf7003002]g:gL00N]g003002]_:fl00N]_003002MO9el00NMO003
002n>khk00@000>MW003002]o:gl00N]o003002]VjfK00N]V`03002E?9Dl00JE?003002efkGK00Re
f`03002EO9El00@001?oo`03003ooooo00Soo`03003ooooo04ooo`00K_oo00<00?ooool03_oo00<0
0=fFgIH00]fF00<00=gFgMH03]gF00<00<fH00003MHH00<00;FJ]IX01kFJ0P002lgj00<00:ej[GX0
2:ej00<00:EkYG/01ZEk0`002KHL00<00:gL[M`01jgL00<00:fl[K`01jfl00<009elWG`01Yel0`00
29fL00<00:gl[O`01jgl00<00:fK[I/01jfK00<009DlUC`01IDl00<00;GK]M/02;GK0`006?oo00<0
0?ooool01ooo00<00?ooool0Cooo001_ool00`00ooooo`0>ool01@00gIKMU]fF00004MgF00<00=HH
eQP03MHH00<00;FJ]IX01;FJ0P000[FJ00<00<gjcOX02<gj00<00:ej[GX02:ej00<00:EkYG/00jEk
0`000ZfK00<00;HL]Q`02;HL00<00:gL[M`01jgL00<00:fl[K`01Zfl00<009elWG`00iel0`000[HL
00<009fLWI`01YfL00<00:gl[O`01jgl00<00:fK[I/01jfK00<009DlUC`01YDl00<00;GK]M/01KGK
0P006ooo00<00?ooool01ooo00<00?ooool0Cooo001`ool00`00ooooo`0>ool00`00gIH0000AgMH0
0`00gOL0000>eQP00`00]IZeVP02]IX20005]IX00`00cO[=nP08cOX00`00[GZ]NP08[GX00`00YG^U
N`020006[I/00`00]Qbf7007]Q`00`00[Mb]g008[M`00`00[Kb]_006[K`00`00WGbMO0020005]Q`0
0`00WIbMW007WI`00`00[Ob]o007[O`00`00[I^]V`07[I/00`00UCbE?006UC`00`00]M^ef`02]M/2
000Nool00`00ooooo`06ool00`00ooooo`1?ool0077oo`8000koo`03003MUP00017MeP04003Mmmgg
000>eQP01000]IX000002;FJ00<00<gjcOX02<gj00<00:ej[GX02:ej0P002JfK00<00;HL]Q`01kHL
00<00:gL[M`01jgL00<00:fl[K`01Jfl10002;HL00<009fLWI`01ifL00<00:gl[O`01jgl00<00:fK
[I/01jfK00<009DlUC`01IDl00<00;GK]M/00P008Ooo00<00?ooool01Ooo00<00?ooool0Cooo001c
ool00`00ooooo`0<ool00`00gMKMeP0?gMH00`00gOOMm`02gOL00`00eQSF600<eQP00`00]IZeVP09
]IX00`00cO[=nP07cOX00`00[GZ]NP06[GX200000kgk002]V`09[I/00`00]Qbf7007]Q`00`00[Mb]
g007[M`00`00[Kb]_0040003YI`00`00]Qbf7007]Q`00`00WIbMW007WI`00`00[Ob]o007[O`00`00
[I^]V`06[I/00`00UCbE?002UC`6000Tool00`00ooooo`04ool00`00ooooo`1?ool007Coo`03003o
oooo00coo`03003Me]gF00kMeP03003Mmmgg00?Mm`03003F6=HH00[F60030035^@0000^eVP03003=
n/gj00O=nP03002]NZej00>]NP8000>mn`03002]VjfK00R]V`03002f7;HL00Rf7003002]g:gL00F]
g0@000RUW003002f7;HL00Nf7003002MW9fL00NMW003002]o:gl00J]o003002]VjfK00F]V`H002[o
o`03003ooooo00Coo`03003ooooo04ooo`00MOoo00<00?ooool03?oo00<00=gFgMH03=gF00<00=gg
gOL01Mgg00<00=HHeQP02=HH00D00<FiaKW5^@0000ZeVP03003=n/gj00S=nP05002]NZej[GX00006
_O/00`00[I^]V`08[I/00`00]Qbf7008]Q`00`00[Mb]g0040003YM`00`00YIbUW007YI`00`00]Qbf
7006]Q`00`00WIbMW007WI`00`00[Ob]o007[O`00`00[I^]V`04000aool00`00ooooo`04ool00`00
ooooo`1>ool007Koo`8000goo`03003Me]gF00[MeP03003Mmmgg00OMm`03003F6=HH00GF608000C5
^@03002eV[FJ00VeVP03003=n/gj00O=nP04002]NP000008_O/00`00[I^]V`08[I/00`00]Qbf7007
]Q`30007YM`00`00YIbUW008YI`00`00]Qbf7006]Q`00`00WIbMW007WI`00`00[Ob]o003[O`6000f
ool00`00ooooo`03ool00`00ooooo`1>ool007Soo`03003ooooo00_oo`03003Me]gF00WMeP03003M
mmgg00SMm`03003F6=HH00?F60030035^LFi00G5^@03002eV[FJ00VeVP03003=n/gj00K=nP8000^m
n`03002]VjfK00R]V`03002f7;HL00>f70<000:UW003002Ug:GL00JUg003002UW:FL00NUW003002f
7;HL00Nf7003002MW9fL00JMW0H003coo`03003ooooo00?oo`03003ooooo04koo`00NOoo00<00?oo
ool02ooo00<00=gFgMH01mgF00<00=gggOL02]gg00D00=HHeQSF600000W5^@03002eV[FJ00VeVP03
003=n/gj00?=nP8000:eg003002mnkgk00Rmn`03002]VjfK00V]V`03002f7;HL008000JUW003002U
g:GL00JUg003002UW:FL00NUW003002f7;HL00Nf7003002MW9fL00:MW0<004?oo`03003ooooo00;o
o`03003ooooo04koo`00N_oo00<00?ooool02_oo00<00=gFgMH01mgF00<00=gggOL02mgg00<00=HH
00002lFi00<00;FJ]IX02KFJ00<00<gjcOX00P001KGL00<00;gk_O/02;gk00<00:fK[I/02JfK0P00
2JFL00<00:GLYM`01JGL00<00:FLYI`02:FL00<00;HL]Q`01[HL00<009fLWI`00P00Aooo00D00?oo
ooooo`00053oo`00Nooo00<00?ooool02_oo00<00=gFgMH01MgF00<00=gggOL03Mgg00<00<FiaKT0
2/Fi00<00;FJ]IX02[FJ0P002;GL00<00;gk_O/02;gk00<00:fK[I/01ZfK0P0000?6>`00YI`02JFL
00<00:GLYM`01JGL00<00:FLYI`02:FL00<00;HL]Q`00[HL1P00B_oo00@00?ooool0053oo`00O?oo
0P002ooo00<00=gFgMH00mgF00<00=gggOL03Mgg00<00=gF00003<Fi00<00;FJ]IX01kFJ0P0000?6
6P00]M`02;GL00<00;gk_O/02;gk00<00:fK[I/00jfK0P001<Hk00<00:FLYI`01jFL00<00:GLYM`0
1ZGL00<00:FLYI`02:FL1000D?oo00@00?ooool0053oo`00O_oo00<00?ooool02Ooo00<00=gFgMH0
0]gF00<00=gggOL03Mgg00@00=gFgMH000c5^@03002eV[FJ00FeVP0300366/HJ00;66P03002eg;GL
00Neg003002mnkgk00Nmn`03002]VjfK00:]V`030036>lHk00C6>`03002UW:FL00RUW003002Ug:GL
00FUg003002UW:FL00JUW08005Goo`03003oo`00053oo`00Oooo00<00?ooool02Ooo00@00=gFgMH0
00oMm`05003Me]gFgMH0000=aKT00`00]IZeVP03]IX00`00aQ[66P04aQX00`00]Mbeg007]M`00`00
_O^mn`07_O/01000[I/000002<Hk00<00:FLYI`02:FL00<00:GLYM`01JGL00<00:FLYI`00jFL0P00
F?oo00<00?oo0000Cooo0020ool00`00ooooo`09ool00`00gMH0000?gOL00`00gMKMeP02gMH00`00
aKW5^@0:aKT01000]IZeV[FJ0P002<HJ00<00;GL]M`01kGL00<00;gk_O/01[gk0P002lHk00<00:FL
YI`02:FL00<00:GLYM`01JGL00D00:FLYIbUW00005_oo`8004ooo`00POoo0P002_oo00<00=gggOL0
3Mgg00<00=gFgMH01=gF00<00<FiaKT02/Fi00<00;FJ00002/HJ00<00;GL]M`02;GL00<00;gk_O/0
0kgk0P000[Fk00<00<HkaS/02LHk00<00:FLYI`02:FL00<00:GLYM`01:GL00@00:FL000005coo`80
04ooo`00Pooo00<00?ooool02?oo00<00=gggOL03=gg00<00=gFgMH01MgF00<00<FiaKT02/Fi00<0
0<HJaQX02/HJ00<00;GL]M`02;GL00<00;gk_O/00P001KFk00<00<HkaS/02LHk00<00:FLYI`01jFL
2@00G_oo0P00Cooo0024ool00`00ooooo`08ool00`00gOOMm`0:gOL00`00gMKMeP07gMH00`00aKW5
^@07aKT200000lFi00366P0;aQX00`00]Mbeg007]M`30008]K/00`00aS_6>`09aS/00`00YIbUW004
YI`2001Sool4001Aool008Goo`03003ooooo00Soo`03003Mmmgg00WMm`03003Me]gF00SMeP030035
^LFi00G5^@030035^LFi00;5^@0300366/HJ00[66P03002eg;GL00>eg0<000:]V`03002e^kFk00Ne
^`030036>lHk00S6>`03002UW:FL00:UW080067oo`@005Goo`00Q_oo0P002Ooo00<00=gggOL01mgg
00<00=gFgMH02MgF00<00<FiaKT01<Fi00<00<FiaKT01<Fi00<00<HJaQX02/HJ00<00;GL]M`00P00
1ZfK00<00;Fk]K/01kFk00<00<HkaS/02<Hk00@00:FL000005ooo`@005Woo`00R?oo00<00?ooool0
1ooo0P001mgg00<00=gFgMH02]gF00@00<FiaKW5^@8000S5^@0300366/HJ00[66P8000R]V`03002e
^kFk00Re^`030036>lHk00O6>`8005goo`@005goo`00ROoo00<00?ooool02?oo00<00=gggOL00mgg
00<00=gFgMH03=gF00<00<Fi00002lFi00<00<HJaQX01lHJ0P0000>mfP00[I/02:fK00<00;Fk]K/0
2;Fk00<00<HkaS/00lHk0`00Fooo1000HOoo002:ool00`00ooooo`08ool00`00gOOMm`02gOL00`00
gMKMeP0=gMH00`00aKW5^@0;aKT00`00aQ[66P04aQX20003_MX00`00[I^]V`08[I/00`00]K^e^`08
]K/00`00aS_6>`02001Kool3001Uool008_oo`03003ooooo00Soo`04003Mmmgg000?gMH00`00gQL0
000=aKT00`00aQ[66P02aQX00`00_MZmfP04_MX00`00[I^]V`08[I/00`00]K^e^`08]K/2001Iool4
001Xool008coo`8000Woo`03003Mm`0000oMeP04003N5mhG000=aKT01000aQX000002;gJ00<00:fK
[I/02:fK00<00;Fk]K/01KFk0P00Eooo1000K?oo002>ool00`00ooooo`07ool00`00gMKMeP0=gMH0
1@00gQON5mhG00003/Fi00<00;gJ_MX02KgJ00<00:fK[I/02:fK00<00;Fk]K/00kFk00<00?ooool0
Dooo1000L?oo002?ool00`00ooooo`07ool00`00gMKMeP0<gMH00`00gQON5`02gQL00`00aKW5^@0:
aKT00`00eMP0000:_MX00`00[I^]V`08[I/00`00]K^e^`02]K/00`00ooooo`1@ool4001dool0093o
o`03003ooooo00Ooo`03003Me]gF00[MeP03003N5mhG00CN5`030035^LFi00W5^@04003Ef=GH000:
_MX00`00[I^]V`08[I/01000]K/00000Cooo1000N?oo002Aool20008ool00`00gMKMeP09gMH00`00
gQON5`05gQL00`00aKW5^@07aKT00`00eMSEf002eMP00`00_MZmfP08_MX00`00[I^]V`07[I/2001>
ool3001lool009?oo`03003ooooo00Koo`03003Me]gF00OMeP03003N5mhG00KN5`030035^LFi00K5
^@03003Ef=GH00CEf003002mf[gJ00RmfP03002]VjfK00B]V`8004coo`@007ooo`00U?oo00<00?oo
ool01_oo00<00=gFgMH01MgF00<00=hGgQL02=hG00<00<FiaKT01LFi00<00=GHeMP01MGH00<00;gJ
_MX01kgJ00<00:fK[I/00ZfK0P00B_oo1000Pooo002Eool00`00ooooo`05ool00`00gMKMeP05gMH0
0`00gQON5`09gQL00`00aKW5^@03aKT00`00eMSEf006eMP00`00_MZmfP08_MX01000[I/00000B?oo
1000Qooo002Fool00`00ooooo`05ool00`00gMKMeP03gMH00`00gQON5`0;gQL01@00aKW5^LFi0000
2]GH00<00;gJ_MX02;gJ00<00?ooool0A?oo1000Rooo002Gool20006ool00`00gMKMeP02gMH00`00
gQON5`0;gQL01000aKW5^@003=GH00<00;gJ_MX01KgJ0P00@ooo1000Sooo002Iool00`00ooooo`04
ool01000gMKMeP003mhG00<00<Fi00003MGH00<00;gJ_MX00[gJ0P00@_oo0`00Tooo002Jool00`00
ooooo`04ool00`00gMH0000@gQL00`00eMSEf00=eMP01000_MX00000@?oo1000U_oo002Kool00`00
ooooo`04ool00`00gQON5`0>gQL00`00eMP0000?eMP00`00ooooo`0lool4002Jool009coo`8000Go
o`03003N5mhG00cN5`05003Ef=GHeMP0000=eMP00`00ooooo`0iool4002Nool009koo`03003ooooo
00?oo`03003N5mhG00_N5`05003Ef=GHeMP0000<eMP00`00ooooo`0fool4002Rool009ooo`03003o
oooo00?oo`03003N5mhG00WN5`03003Ef=GH00?Ef003003Ef=GH00WEf003003ooooo03?oo`<00:Ko
o`00X?oo00<00?ooool00ooo00<00=hGgQL01mhG00<00=GHeMP01MGH00<00=GHeMP01mGH00<00?oo
ool0<?oo1000ZOoo002Qool00`00ooooo`03ool20006gQL00`00eMSEf007eMP00`00eMSEf005eMP0
0`00ooooo`0]ool4002]ool00:;oo`8000Goo`03003N5mhG00;N5`03003Ef=GH00WEf003003Ef=GH
00?Ef003003ooooo02[oo`@00;7oo`00Y?oo00<00?ooool00ooo00D00=hGgQON5`0000cEf005003E
f=GHeMP0000Yool4002eool00:Goo`03003ooooo00?oo`03003N5`0000gEf005003Ef=GHeMP0000U
ool4002iool00:Koo`03003ooooo00?oo`03003Ef=GH00gEf003003Ef00002?oo`<00;goo`00Yooo
0P001?oo00<00=GHeMP03MGH00<00?ooool07_oo1000`?oo002Yool00`00ooooo`02ool00`00eMSE
f00;eMP00`00ooooo`0Kool40034ool00:[oo`03003ooooo00;oo`03003Ef=GH00WEf003003ooooo
01Soo`@00<Soo`00Zooo00<00?ooool00_oo00<00=GHeMP01mGH00<00?ooool05Ooo1000c?oo002/
ool20002ool00`00eMSEf006eMP00`00ooooo`0Bool4003@ool00:koo`04003ooooo0007eMP00`00
ooooo`0?ool3003Dool00:ooo`04003ooooo0005eMP00`00ooooo`0<ool4003Gool00;3oo`04003o
oooo0003eMP00`00ooooo`09ool4003Kool00;7oo`06003ooooo003Ef0002?oo1000gooo002bool2
00000ooo003oo`04ool4003Sool00;Coo`800003ool0000000800>Ooo`00]Ooo0P00jooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonS
ool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00ooooXooo003ooonSool00?oooj?oo`00
ooooXooo003ooonSool00?oooj?oo`00ooooXooo0000\
\>"],
  ImageRangeCache->{{{0, 417.188}, {338.25, 0}} -> {-0.286325, -0.189882, \
0.00366152, 0.00366152}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListDensityPlot[
      Table[\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubhubSI[p, d, initialinfection, 
                  vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]]/\[IndentingNewLine]Mean[
            Table[\[IndentingNewLine]\(resulthubrandomSI[p, d, 
                  initialinfection, vaccinationperday, 
                  trial]\)[\([2]\)], \[IndentingNewLine]{trial, 
                5}]], \[IndentingNewLine]{initialinfection, 50, 500, 
          50}, \[IndentingNewLine]{vaccinationperday, 50, 1000, 
          50}], \[IndentingNewLine]PlotLabel -> "\<R_infected\>", \
\[IndentingNewLine]FrameLabel \[Rule] {"\<vaccinationperday\>", \
"\<initialinfection\>"}, \[IndentingNewLine]ColorFunctionScaling \[Rule] 
        False, \[IndentingNewLine]ColorFunction \[Rule] 
        Function[{x}, GrayLevel[x - Floor[x]]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0480769 0.0192308 0.0961538 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.25962 -0.0125 -3 -9 ]
[.25962 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.74038 -0.0125 -6 -9 ]
[.74038 -0.0125 6 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -53 -19.125 ]
[.5 -0.0125 53 -9 ]
[-0.0125 .01923 -6 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .21154 -6 -4.5 ]
[-0.0125 .21154 0 4.5 ]
[-0.0125 .40385 -6 -4.5 ]
[-0.0125 .40385 0 4.5 ]
[-0.0125 .59615 -6 -4.5 ]
[-0.0125 .59615 0 4.5 ]
[-0.0125 .78846 -6 -4.5 ]
[-0.0125 .78846 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -22.125 -50 ]
[-0.01875 .5 -12 50 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[.5 1.0125 -32 0 ]
[.5 1.0125 32 10.125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(15)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(20)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -114 -23.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vaccinationperday) show
165.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01923 m
.00625 .01923 L
s
[(0)] -0.0125 .01923 1 0 Mshowa
0 .21154 m
.00625 .21154 L
s
[(2)] -0.0125 .21154 1 0 Mshowa
0 .40385 m
.00625 .40385 L
s
[(4)] -0.0125 .40385 1 0 Mshowa
0 .59615 m
.00625 .59615 L
s
[(6)] -0.0125 .59615 1 0 Mshowa
0 .78846 m
.00625 .78846 L
s
[(8)] -0.0125 .78846 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .25962 m
.00375 .25962 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .45192 m
.00375 .45192 L
s
0 .5 m
.00375 .5 L
s
0 .54808 m
.00375 .54808 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .74038 m
.00375 .74038 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -128.062 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
111 9.0625 translate
90 rotate
-111 -9.0625 translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(initialinfection) show
159.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .21154 m
1 .21154 L
s
.99375 .40385 m
1 .40385 L
s
.99375 .59615 m
1 .59615 L
s
.99375 .78846 m
1 .78846 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .25962 m
1 .25962 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .5 m
1 .5 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .74038 m
1 .74038 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
gsave
.5 1.0125 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R_infected) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
20 string
20 10 8 [20 0 0 10 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
3A1615170E121411181314131B1515131C171B1D
52362A2122221C1E201F231F1F222724242C2E2C
6A4C393031292C2E2B2A2D2B2B2E333033313435
7B524B423C353534373437363736363C3F3F4142
8F61504846403B413D3D3B403F403B4141434448
9772595350494C46464446454648494C4B505051
9B736561545153514F4C4B4E504B515552525553
A37F7266635C5B57565559525754555757595C5C
A58D756C69665B5C5C5D5A5C5A5A605D6161645F
AE967F787067645F645E615F6465666262676465
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.06731 .01923 m
.06731 .98077 L
s
.11538 .01923 m
.11538 .98077 L
s
.16346 .01923 m
.16346 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.25962 .01923 m
.25962 .98077 L
s
.30769 .01923 m
.30769 .98077 L
s
.35577 .01923 m
.35577 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.45192 .01923 m
.45192 .98077 L
s
.5 .01923 m
.5 .98077 L
s
.54808 .01923 m
.54808 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.64423 .01923 m
.64423 .98077 L
s
.69231 .01923 m
.69231 .98077 L
s
.74038 .01923 m
.74038 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.83654 .01923 m
.83654 .98077 L
s
.88462 .01923 m
.88462 .98077 L
s
.93269 .01923 m
.93269 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .11538 m
.98077 .11538 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .30769 m
.98077 .30769 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .5 m
.98077 .5 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .69231 m
.98077 .69231 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .88462 m
.98077 .88462 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00:_oo`<001_oo`@005?oo`00[?oo00<00?ooool07?oo00<00?ooool0D_oo001[ool20003ool5
00000ooo000000020002ool40002ool400001Ooo00000000ool00P0000?oo`0000000`0000?oo`00
00000`0000?oo`0000000P000_oo100000Goo`0000000?oo00800003ool00000008000;oo`D00003
ool00000008000;oo`D00003ool0000000<000?oo`03003ooooo057oo`00Jooo00D00?oo003oo`00
00?oo`03003oo`0000Goo`03003ooooo00Koo`05003oooooool00002ool00`00ool00003ool01000
ooooo`001ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo0003ool30006ool01@00oooo
oooo00000ooo00<00?oo00000ooo00L00?ooooooo`00ool0001Bool006[oo`04003ooooo0002ool4
00000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool010000_oo00<0
0?ooool01Ooo00@00?ooool000Coo`03003oo`0000;oo`04003ooooo0003ool70002ool01@00oooo
oooo00000ooo00<00?ooool010000_oo00@00?ooool005;oo`00JOoo0P000_oo0P000_oo0`000_oo
3`000_oo1@000ooo0`000_oo10000_oo0`000ooo100000?oo`0000000`0000?oo`0000000`000_oo
10000_oo10000_oo10000ooo0`0000Goo`0000000?oo0080057oo`00U?oo00<00?ooool0:_oo00<0
0?ooool0G?oo002Dool00`00ooooo`0Zool00`00ooooo`1Lool008Coo`03003ooooo01Goo`03003o
oooo027oo`8005koo`00oooo8Ooo003ooolQool002;oo`8003[oo`<003Koo`@000?oo`8003?oo`@0
00?oo`<003?oo`@000?oo`8000Ooo`008Ooo00@00?ooool003_oo`03003ooooo03Koo`05003ooooo
ool00002ool00`00ooooo`0bool00`00ooooo`04ool00`00ooooo`0aool20004ool01000ooooo`00
1_oo000Qool01000ooooo`00>ooo00<00?ooool0=_oo00D00?ooooooo`0000;oo`03003ooooo03;o
o`03003ooooo00Coo`03003ooooo03?oo`05003oooooool00002ool00`00ooooo`04ool0027oo`04
003ooooo000hool01000ooooo`00>?oo00D00?ooooooo`0000;oo`03003ooooo03;oo`05003ooooo
ool00002ool00`00ooooo`0dool01000ooooo`000_oo00<00?ooool01?oo000Qool01000ooooo`00
>?oo0`00>Ooo00D00?ooooooo`0000;oo`03003ooooo03;oo`04003oooooool3000gool01000oooo
o`000_oo00<00?ooool01?oo000Rool2000iool3000gool30004ool2000cool30003ool3000dool4
0003ool20007ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`007_ooo@001Ooo000Nool0
0`00ooooo`02ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`09ool0
0`00ooooo`09ool00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo0?Woo`03003ooooo
00?oo`005ooo0P001Ooo00<00?ooool0nOoo00<00?ooool00ooo000Fool01000ooooo`001?oo00<0
0?ooool0nOoo00<00?ooool00ooo000Fool01000ooooo`001?oo0`000_ool`000_oo0`001Ooo000F
ool01000ooooo`001?oo00<00?ooool00_oo00<003W7>LL02CW700<0012R4:802A2R00<0012R4:80
2A2R00<0012R4:802A2R00<000QQ26402@QQ00<0012248802A2200<0012R4:802Q2R00<001224880
2A2200<001S36<<02AS300<0012248802A2200<0012R4:802A2R00<0012248802A2200<001S36<<0
2AS300<0012R4:802A2R00<0012R4:802A2R00<0012248802A2200<001SS6><02ASS00<0012R4:80
2Q2R00<001S36<<02AS300<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Fool01000
ooooo`001?oo00<00?ooool00_oo00<003W7>LL02CW700<0012R4:802A2R00<0012R4:802A2R00<0
012R4:802A2R00<000QQ26402@QQ00<0012248802A2200<0012R4:802Q2R00<0012248802A2200<0
01S36<<02AS300<0012248802A2200<0012R4:802A2R00<0012248802A2200<001S36<<02AS300<0
012R4:802A2R00<0012R4:802A2R00<0012248802A2200<001SS6><02ASS00<0012R4:802Q2R00<0
01S36<<02AS300<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Gool20005ool00`00
ooooo`02ool00`00>LLia`09>LL00`004:8@XP094:800`004:8@XP094:800`004:8@XP094:800`00
2648H@0926400`00488@PP0948800`004:8@XP0:4:800`00488@PP0948800`006<<H``096<<00`00
488@PP0948800`004:8@XP094:800`00488@PP0948800`006<<H``096<<00`004:8@XP094:800`00
4:8@XP094:800`00488@PP0948800`006><Hh`096><00`004:8@XP0:4:800`006<<H``096<<00`00
6><Hh`096><00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03000iacW700Ti
a`03000@XQ2R00T@XP03000@XQ2R00T@XP03000@XQ2R00T@XP030008H@QQ00T8H@03000@PQ2200T@
PP03000@XQ2R00X@XP03000@PQ2200T@PP03000H`aS300TH``03000@PQ2200T@PP03000@XQ2R00T@
XP03000@PQ2200T@PP03000H`aS300TH``03000@XQ2R00T@XP03000@XQ2R00T@XP03000@PQ2200T@
PP03000HhaSS00THh`03000@XQ2R00X@XP03000H`aS300TH``03000HhaSS00THh`03003ooooo00;o
o`03003ooooo00?oo`007_oo00<00?ooool00_oo00<003W7>LL02CW700<0012R4:802A2R00<0012R
4:802A2R00<0012R4:802A2R00<000QQ26402@QQ00<0012248802A2200<0012R4:802Q2R00<00122
48802A2200<001S36<<02AS300<0012248802A2200<0012R4:802A2R00<0012248802A2200<001S3
6<<02AS300<0012R4:802A2R00<0012R4:802A2R00<0012248802A2200<001SS6><02ASS00<0012R
4:802Q2R00<001S36<<02AS300<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Nool0
0`00ooooo`02ool00`00>LLia`09>LL00`004:8@XP094:800`004:8@XP094:800`004:8@XP094:80
0`002648H@0926400`00488@PP0948800`004:8@XP0:4:800`00488@PP0948800`006<<H``096<<0
0`00488@PP0948800`004:8@XP094:800`00488@PP0948800`006<<H``096<<00`004:8@XP094:80
0`004:8@XP094:800`00488@PP0948800`006><Hh`096><00`004:8@XP0:4:800`006<<H``096<<0
0`006><Hh`096><00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03000iacW7
00Tia`03000@XQ2R00T@XP03000@XQ2R00T@XP03000@XQ2R00T@XP030008H@QQ00T8H@03000@PQ22
00T@PP03000@XQ2R00X@XP03000@PQ2200T@PP03000H`aS300TH``03000@PQ2200T@PP03000@XQ2R
00T@XP03000@PQ2200T@PP03000H`aS300TH``03000@XQ2R00T@XP03000@XQ2R00T@XP03000@PQ22
00T@PP03000HhaSS00THh`03000@XQ2R00X@XP03000H`aS300TH``03000HhaSS00THh`03003ooooo
00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<003W7>LL02CW700<0012R4:802A2R00<0
012R4:802A2R00<0012R4:802A2R00<000QQ26402@QQ00<0012248802A2200<0012R4:802Q2R00<0
012248802A2200<001S36<<02AS300<0012248802A2200<0012R4:802A2R00<0012248802A2200<0
01S36<<02AS300<0012R4:802A2R00<0012R4:802A2R00<0012248802A2200<001SS6><02ASS00<0
012R4:802Q2R00<001S36<<02AS300<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000N
ool00`00ooooo`02ool00`00>LLia`09>LL00`004:8@XP094:800`004:8@XP094:800`004:8@XP09
4:800`002648H@0926400`00488@PP0948800`004:8@XP0:4:800`00488@PP0948800`006<<H``09
6<<00`00488@PP0948800`004:8@XP094:800`00488@PP0948800`006<<H``096<<00`004:8@XP09
4:800`004:8@XP094:800`00488@PP0948800`006><Hh`096><00`004:8@XP0:4:800`006<<H``09
6<<00`006><Hh`096><00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03000i
acW700Tia`03000@XQ2R00T@XP03000@XQ2R00T@XP03000@XQ2R00T@XP030008H@QQ00T8H@03000@
PQ2200T@PP03000@XQ2R00X@XP03000@PQ2200T@PP03000H`aS300TH``03000@PQ2200T@PP03000@
XQ2R00T@XP03000@PQ2200T@PP03000H`aS300TH``03000@XQ2R00T@XP03000@XQ2R00T@XP03000@
PQ2200T@PP03000HhaSS00THh`03000@XQ2R00X@XP03000H`aS300TH``03000HhaSS00THh`03003o
oooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<003W7>LL02CW700<0012R4:802A2R
00<0012R4:802A2R00<0012R4:802A2R00<000QQ26402@QQ00<0012248802A2200<0012R4:802Q2R
00<0012248802A2200<001S36<<02AS300<0012248802A2200<0012R4:802A2R00<0012248802A22
00<001S36<<02AS300<0012R4:802A2R00<0012R4:802A2R00<0012248802A2200<001SS6><02ASS
00<0012R4:802Q2R00<001S36<<02AS300<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo
000Nool20003ool00`00>LLia`09>LL00`004:8@XP094:800`004:8@XP094:800`004:8@XP094:80
0`002648H@0926400`00488@PP0948800`004:8@XP0:4:800`00488@PP0948800`006<<H``096<<0
0`00488@PP0948800`004:8@XP094:800`00488@PP0948800`006<<H``096<<00`004:8@XP094:80
0`004:8@XP094:800`00488@PP0948800`006><Hh`096><00`004:8@XP0:4:800`006<<H``096<<0
0`006><Hh`096><01000oooooooo0P001Ooo000Nool00`00ooooo`02ool00`00>LLia`09>LL00`00
4:8@XP094:800`004:8@XP094:800`004:8@XP094:800`002648H@0926400`00488@PP0948800`00
4:8@XP0:4:800`00488@PP0948800`006<<H``096<<00`00488@PP0948800`004:8@XP094:800`00
488@PP0948800`006<<H``096<<00`004:8@XP094:800`004:8@XP094:800`00488@PP0948800`00
6><Hh`096><00`004:8@XP0:4:800`006<<H``096<<00`006><Hh`096><00`00ooooo`02ool00`00
ooooo`03ool001koo`03003ooooo00;oo`03000iacW700Tia`03000@XQ2R00T@XP03000@XQ2R00T@
XP03000@XQ2R00T@XP030008H@QQ00T8H@03000@PQ2200T@PP03000@XQ2R00X@XP03000@PQ2200T@
PP03000H`aS300TH``03000@PQ2200T@PP03000@XQ2R00T@XP03000@PQ2200T@PP03000H`aS300TH
``03000@XQ2R00T@XP03000@XQ2R00T@XP03000@PQ2200T@PP03000HhaSS00THh`03000@XQ2R00X@
XP03000H`aS300TH``03000HhaSS00THh`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?oo
ool00_oo00<003W7>LL02CW700<0012R4:802A2R00<0012R4:802A2R00<0012R4:802A2R00<000QQ
26402@QQ00<0012248802A2200<0012R4:802Q2R00<0012248802A2200<001S36<<02AS300<00122
48802A2200<0012R4:802A2R00<0012248802A2200<001S36<<02AS300<0012R4:802A2R00<0012R
4:802A2R00<0012248802A2200<001SS6><02ASS00<0012R4:802Q2R00<001S36<<02AS300<001SS
6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00>LLia`09>LL0
0`004:8@XP094:800`004:8@XP094:800`004:8@XP094:800`002648H@0926400`00488@PP094880
0`004:8@XP0:4:800`00488@PP0948800`006<<H``096<<00`00488@PP0948800`004:8@XP094:80
0`00488@PP0948800`006<<H``096<<00`004:8@XP094:800`004:8@XP094:800`00488@PP094880
0`006><Hh`096><00`004:8@XP0:4:800`006<<H``096<<00`006><Hh`096><00`00ooooo`02ool0
0`00ooooo`03ool001koo`03003ooooo00;oo`03000iacW700Tia`03000@XQ2R00T@XP03000@XQ2R
00T@XP03000@XQ2R00T@XP030008H@QQ00T8H@03000@PQ2200T@PP03000@XQ2R00X@XP03000@PQ22
00T@PP03000H`aS300TH``03000@PQ2200T@PP03000@XQ2R00T@XP03000@PQ2200T@PP03000H`aS3
00TH``03000@XQ2R00T@XP03000@XQ2R00T@XP03000@PQ2200T@PP03000HhaSS00THh`03000@XQ2R
00X@XP03000H`aS300TH``03000HhaSS00THh`03003ooooo00;oo`03003ooooo00?oo`007_oo00<0
0?ooool00_oo00<003W7>LL02CW700<0012R4:802A2R00<0012R4:802A2R00<0012R4:802A2R00<0
00QQ26402@QQ00<0012248802A2200<0012R4:802Q2R00<0012248802A2200<001S36<<02AS300<0
012248802A2200<0012R4:802A2R00<0012248802A2200<001S36<<02AS300<0012R4:802A2R00<0
012R4:802A2R00<0012248802A2200<001SS6><02ASS00<0012R4:802Q2R00<001S36<<02AS300<0
01SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00>LLia`09
>LL00`004:8@XP094:800`004:8@XP094:800`004:8@XP094:800`002648H@0926400`00488@PP09
48800`004:8@XP0:4:800`00488@PP0948800`006<<H``096<<00`00488@PP0948800`004:8@XP09
4:800`00488@PP0948800`006<<H``096<<00`004:8@XP094:800`004:8@XP094:800`00488@PP09
48800`006><Hh`096><00`004:8@XP0:4:800`006<<H``096<<00`006><Hh`096><00`00ooooo`02
ool00`00ooooo`03ool001koo`03003ooooo00;oo`03000iacW700Tia`03000@XQ2R00T@XP03000@
XQ2R00T@XP03000@XQ2R00T@XP030008H@QQ00T8H@03000@PQ2200T@PP03000@XQ2R00X@XP03000@
PQ2200T@PP03000H`aS300TH``03000@PQ2200T@PP03000@XQ2R00T@XP03000@PQ2200T@PP03000H
`aS300TH``03000@XQ2R00T@XP03000@XQ2R00T@XP03000@PQ2200T@PP03000HhaSS00THh`03000@
XQ2R00X@XP03000H`aS300TH``03000HhaSS00THh`03003ooooo00;oo`03003ooooo00?oo`007_oo
00<00?ooool00_oo00<003W7>LL02CW700<0012R4:802A2R00<0012R4:802A2R00<0012R4:802A2R
00<000QQ26402@QQ00<0012248802A2200<0012R4:802Q2R00<0012248802A2200<001S36<<02AS3
00<0012248802A2200<0012R4:802A2R00<0012248802A2200<001S36<<02AS300<0012R4:802A2R
00<0012R4:802A2R00<0012248802A2200<001SS6><02ASS00<0012R4:802Q2R00<001S36<<02AS3
00<001SS6><02ASS00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00>LLi
a`09>LL00`004:8@XP094:800`004:8@XP094:800`004:8@XP094:800`002648H@0926400`00488@
PP0948800`004:8@XP0:4:800`00488@PP0948800`006<<H``096<<00`00488@PP0948800`004:8@
XP094:800`00488@PP0948800`006<<H``096<<00`004:8@XP094:800`004:8@XP094:800`00488@
PP0948800`006><Hh`096><00`004:8@XP0:4:800`006<<H``096<<00`006><Hh`096><00`00oooo
o`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03000iacW700Tia`03000@XQ2R00T@XP03
000@XQ2R00T@XP03000@XQ2R00T@XP030008H@QQ00T8H@03000@PQ2200T@PP03000@XQ2R00X@XP03
000@PQ2200T@PP03000H`aS300TH``03000@PQ2200T@PP03000@XQ2R00T@XP03000@PQ2200T@PP03
000H`aS300TH``03000@XQ2R00T@XP03000@XQ2R00T@XP03000@PQ2200T@PP03000HhaSS00THh`03
000@XQ2R00X@XP03000H`aS300TH``03000HhaSS00THh`03003ooooo00;oo`03003ooooo00?oo`00
7_oo0P000oool`000ooo0P001Ooo000Nool00`00ooooo`02ool00`00DXYBRP09DXX00`00<JHaYP09
<JH00`00:DDYA@09:DD00`008@@Q10098@@00`008@@Q10098@@00`008@@Q10098@@00`006><Hh`0:
6><00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`008@@Q10098@@00`006><Hh`09
6><00`006><Hh`096><00`008@@Q10098@@00`008B@Q90098B@00`008B@Q90098B@00`008B@Q9009
8B@00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03
ool001koo`03003ooooo00;oo`03001BRU::00UBRP03000aYS6V00TaYP03000YABU500TYA@03000Q
124400TQ1003000Q124400TQ1003000Q124400TQ1003000HhaSS00XHh`03000HhaSS00THh`03000Q
124400TQ1003000HhaSS00THh`03000Q124400TQ1003000HhaSS00THh`03000HhaSS00THh`03000Q
124400TQ1003000Q924T00TQ9003000Q924T00TQ9003000Q924T00TQ9003000YIBUU00XYI@03000Y
IBUU00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo
00<005::DXX02E::00<0036V<JH02C6V00<002U5:DD02BU500<002448@@02B4400<002448@@02B44
00<002448@@02B4400<001SS6><02QSS00<001SS6><02ASS00<002448@@02B4400<001SS6><02ASS
00<002448@@02B4400<001SS6><02ASS00<001SS6><02ASS00<002448@@02B4400<0024T8B@02B4T
00<0024T8B@02B4T00<0024T8B@02B4T00<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU
00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00DXYBRP09DXX00`00<JHa
YP09<JH00`00:DDYA@09:DD00`008@@Q10098@@00`008@@Q10098@@00`008@@Q10098@@00`006><H
h`0:6><00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`008@@Q10098@@00`006><H
h`096><00`006><Hh`096><00`008@@Q10098@@00`008B@Q90098B@00`008B@Q90098B@00`008B@Q
90098B@00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00oooo
o`03ool001koo`03003ooooo00;oo`03001BRU::00UBRP03000aYS6V00TaYP03000YABU500TYA@03
000Q124400TQ1003000Q124400TQ1003000Q124400TQ1003000HhaSS00XHh`03000HhaSS00THh`03
000Q124400TQ1003000HhaSS00THh`03000Q124400TQ1003000HhaSS00THh`03000HhaSS00THh`03
000Q124400TQ1003000Q924T00TQ9003000Q924T00TQ9003000Q924T00TQ9003000YIBUU00XYI@03
000YIBUU00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool0
0_oo00<005::DXX02E::00<0036V<JH02C6V00<002U5:DD02BU500<002448@@02B4400<002448@@0
2B4400<002448@@02B4400<001SS6><02QSS00<001SS6><02ASS00<002448@@02B4400<001SS6><0
2ASS00<002448@@02B4400<001SS6><02ASS00<001SS6><02ASS00<002448@@02B4400<0024T8B@0
2B4T00<0024T8B@02B4T00<0024T8B@02B4T00<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD0
2BUU00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00DXYBRP09DXX00`00
<JHaYP09<JH00`00:DDYA@09:DD00`008@@Q10098@@00`008@@Q10098@@00`008@@Q10098@@00`00
6><Hh`0:6><00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`008@@Q10098@@00`00
6><Hh`096><00`006><Hh`096><00`008@@Q10098@@00`008B@Q90098B@00`008B@Q90098B@00`00
8B@Q90098B@00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00
ooooo`03ool001koo`03003ooooo00;oo`03001BRU::00UBRP03000aYS6V00TaYP03000YABU500TY
A@03000Q124400TQ1003000Q124400TQ1003000Q124400TQ1003000HhaSS00XHh`03000HhaSS00TH
h`03000Q124400TQ1003000HhaSS00THh`03000Q124400TQ1003000HhaSS00THh`03000HhaSS00TH
h`03000Q124400TQ1003000Q924T00TQ9003000Q924T00TQ9003000Q924T00TQ9003000YIBUU00XY
I@03000YIBUU00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?oo
ool00_oo00<005::DXX02E::00<0036V<JH02C6V00<002U5:DD02BU500<002448@@02B4400<00244
8@@02B4400<002448@@02B4400<001SS6><02QSS00<001SS6><02ASS00<002448@@02B4400<001SS
6><02ASS00<002448@@02B4400<001SS6><02ASS00<001SS6><02ASS00<002448@@02B4400<0024T
8B@02B4T00<0024T8B@02B4T00<0024T8B@02B4T00<002UU:FD02RUU00<002UU:FD02BUU00<002UU
:FD02BUU00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00DXYBRP09DXX0
0`00<JHaYP09<JH00`00:DDYA@09:DD00`008@@Q10098@@00`008@@Q10098@@00`008@@Q10098@@0
0`006><Hh`0:6><00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`008@@Q10098@@0
0`006><Hh`096><00`006><Hh`096><00`008@@Q10098@@00`008B@Q90098B@00`008B@Q90098B@0
0`008B@Q90098B@00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool0
0`00ooooo`03ool001koo`03003ooooo00;oo`03001BRU::00UBRP03000aYS6V00TaYP03000YABU5
00TYA@03000Q124400TQ1003000Q124400TQ1003000Q124400TQ1003000HhaSS00XHh`03000HhaSS
00THh`03000Q124400TQ1003000HhaSS00THh`03000Q124400TQ1003000HhaSS00THh`03000HhaSS
00THh`03000Q124400TQ1003000Q924T00TQ9003000Q924T00TQ9003000Q924T00TQ9003000YIBUU
00XYI@03000YIBUU00TYI@03000YIBUU00TYI@03003ooooo00;oo`03003ooooo00?oo`007_oo0P00
0ooo00<005::DXX02E::00<0036V<JH02C6V00<002U5:DD02BU500<002448@@02B4400<002448@@0
2B4400<002448@@02B4400<001SS6><02QSS00<001SS6><02ASS00<002448@@02B4400<001SS6><0
2ASS00<002448@@02B4400<001SS6><02ASS00<001SS6><02ASS00<002448@@02B4400<0024T8B@0
2B4T00<0024T8B@02B4T00<0024T8B@02B4T00<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD0
2BUU00@00?ooooooo`8000Goo`007_oo00<00?ooool00_oo00<005::DXX02E::00<0036V<JH02C6V
00<002U5:DD02BU500<002448@@02B4400<002448@@02B4400<002448@@02B4400<001SS6><02QSS
00<001SS6><02ASS00<002448@@02B4400<001SS6><02ASS00<002448@@02B4400<001SS6><02ASS
00<001SS6><02ASS00<002448@@02B4400<0024T8B@02B4T00<0024T8B@02B4T00<0024T8B@02B4T
00<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU00<00?ooool00_oo00<00?ooool00ooo
000Nool00`00ooooo`02ool00`00DXYBRP09DXX00`00<JHaYP09<JH00`00:DDYA@09:DD00`008@@Q
10098@@00`008@@Q10098@@00`008@@Q10098@@00`006><Hh`0:6><00`006><Hh`096><00`008@@Q
10098@@00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`006><Hh`096><00`008@@Q
10098@@00`008B@Q90098B@00`008B@Q90098B@00`008B@Q90098B@00`00:FDYI@0::FD00`00:FDY
I@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03
001BRU::00UBRP03000aYS6V00TaYP03000YABU500TYA@03000Q124400TQ1003000Q124400TQ1003
000Q124400TQ1003000HhaSS00XHh`03000HhaSS00THh`03000Q124400TQ1003000HhaSS00THh`03
000Q124400TQ1003000HhaSS00THh`03000HhaSS00THh`03000Q124400TQ1003000Q924T00TQ9003
000Q924T00TQ9003000Q924T00TQ9003000YIBUU00XYI@03000YIBUU00TYI@03000YIBUU00TYI@03
003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<005::DXX02E::00<0036V<JH0
2C6V00<002U5:DD02BU500<002448@@02B4400<002448@@02B4400<002448@@02B4400<001SS6><0
2QSS00<001SS6><02ASS00<002448@@02B4400<001SS6><02ASS00<002448@@02B4400<001SS6><0
2ASS00<001SS6><02ASS00<002448@@02B4400<0024T8B@02B4T00<0024T8B@02B4T00<0024T8B@0
2B4T00<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU00<00?ooool00_oo00<00?ooool0
0ooo000Nool00`00ooooo`02ool00`00DXYBRP09DXX00`00<JHaYP09<JH00`00:DDYA@09:DD00`00
8@@Q10098@@00`008@@Q10098@@00`008@@Q10098@@00`006><Hh`0:6><00`006><Hh`096><00`00
8@@Q10098@@00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`006><Hh`096><00`00
8@@Q10098@@00`008B@Q90098B@00`008B@Q90098B@00`008B@Q90098B@00`00:FDYI@0::FD00`00
:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;o
o`03001BRU::00UBRP03000aYS6V00TaYP03000YABU500TYA@03000Q124400TQ1003000Q124400TQ
1003000Q124400TQ1003000HhaSS00XHh`03000HhaSS00THh`03000Q124400TQ1003000HhaSS00TH
h`03000Q124400TQ1003000HhaSS00THh`03000HhaSS00THh`03000Q124400TQ1003000Q924T00TQ
9003000Q924T00TQ9003000Q924T00TQ9003000YIBUU00XYI@03000YIBUU00TYI@03000YIBUU00TY
I@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<005::DXX02E::00<0036V
<JH02C6V00<002U5:DD02BU500<002448@@02B4400<002448@@02B4400<002448@@02B4400<001SS
6><02QSS00<001SS6><02ASS00<002448@@02B4400<001SS6><02ASS00<002448@@02B4400<001SS
6><02ASS00<001SS6><02ASS00<002448@@02B4400<0024T8B@02B4T00<0024T8B@02B4T00<0024T
8B@02B4T00<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU00<00?ooool00_oo00<00?oo
ool00ooo000Nool00`00ooooo`02ool00`00DXYBRP09DXX00`00<JHaYP09<JH00`00:DDYA@09:DD0
0`008@@Q10098@@00`008@@Q10098@@00`008@@Q10098@@00`006><Hh`0:6><00`006><Hh`096><0
0`008@@Q10098@@00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`006><Hh`096><0
0`008@@Q10098@@00`008B@Q90098B@00`008B@Q90098B@00`008B@Q90098B@00`00:FDYI@0::FD0
0`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo
00;oo`03001BRU::00UBRP03000aYS6V00TaYP03000YABU500TYA@03000Q124400TQ1003000Q1244
00TQ1003000Q124400TQ1003000HhaSS00XHh`03000HhaSS00THh`03000Q124400TQ1003000HhaSS
00THh`03000Q124400TQ1003000HhaSS00THh`03000HhaSS00THh`03000Q124400TQ1003000Q924T
00TQ9003000Q924T00TQ9003000Q924T00TQ9003000YIBUU00XYI@03000YIBUU00TYI@03000YIBUU
00TYI@03003ooooo00;oo`03003ooooo00?oo`005_oo10001?oo00<00?ooool00_oo00<005::DXX0
2E::00<0036V<JH02C6V00<002U5:DD02BU500<002448@@02B4400<002448@@02B4400<002448@@0
2B4400<001SS6><02QSS00<001SS6><02ASS00<002448@@02B4400<001SS6><02ASS00<002448@@0
2B4400<001SS6><02ASS00<001SS6><02ASS00<002448@@02B4400<0024T8B@02B4T00<0024T8B@0
2B4T00<0024T8B@02B4T00<002UU:FD02RUU00<002UU:FD02BUU00<002UU:FD02BUU00<00?ooool0
0_oo00<00?ooool00ooo000Fool20006ool00`00ooooo`02ool00`00DXYBRP09DXX00`00<JHaYP09
<JH00`00:DDYA@09:DD00`008@@Q10098@@00`008@@Q10098@@00`008@@Q10098@@00`006><Hh`0:
6><00`006><Hh`096><00`008@@Q10098@@00`006><Hh`096><00`008@@Q10098@@00`006><Hh`09
6><00`006><Hh`096><00`008@@Q10098@@00`008B@Q90098B@00`008B@Q90098B@00`008B@Q9009
8B@00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:FDYI@09:FD00`00ooooo`02ool00`00ooooo`03
ool001Soo`03003ooooo00?oo`<000;ooo<000;oo`<000Goo`006Ooo00<00?ooool00_oo00<00?oo
ool00_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<003W7>LL02CW700<00366<HH02C6600<00366
<HH02C6600<002U5:DD02BU500<002UU:FD02RUU00<002UU:FD02BUU00<002U5:DD02BU500<002U5
:DD02BU500<002UU:FD02BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU00<00366
<HH02C6600<00366<HH02C6600<00366<HH02C6600<00366<HH02S6600<0036V<JH02C6V00<0036V
<JH02C6V00<00?ooool00_oo00<00?ooool00ooo000Iool00`00ooooo`02ool00`00ooooo`02ool0
0`00Jde[C@09Jdd00`00BVU:J@09BVT00`00>LLia`09>LL00`00<HHaQP09<HH00`00<HHaQP09<HH0
0`00:DDYA@09:DD00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD0
0`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD00`00<HHaQP09<HH0
0`00<HHaQP09<HH00`00<HHaQP09<HH00`00<HHaQP0:<HH00`00<JHaYP09<JH00`00<JHaYP09<JH0
0`00ooooo`02ool00`00ooooo`03ool001Koo`@000Coo`03003ooooo00;oo`03001[CF]=00U[C@03
001:JDYY00U:J@03000iacW700Tia`03000aQS6600TaQP03000aQS6600TaQP03000YABU500TYA@03
000YIBUU00XYI@03000YIBUU00TYI@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03
000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000aQS6600TaQP03000aQS6600TaQP03
000aQS6600TaQP03000aQS6600XaQP03000aYS6V00TaYP03000aYS6V00TaYP03003ooooo00;oo`03
003ooooo00?oo`007_oo00<00?ooool00_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<003W7>LL0
2CW700<00366<HH02C6600<00366<HH02C6600<002U5:DD02BU500<002UU:FD02RUU00<002UU:FD0
2BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU00<002U5:DD02BU500<002U5:DD0
2BU500<002UU:FD02BUU00<00366<HH02C6600<00366<HH02C6600<00366<HH02C6600<00366<HH0
2S6600<0036V<JH02C6V00<0036V<JH02C6V00<00?ooool00_oo00<00?ooool00ooo000Nool00`00
ooooo`02ool00`00Jde[C@09Jdd00`00BVU:J@09BVT00`00>LLia`09>LL00`00<HHaQP09<HH00`00
<HHaQP09<HH00`00:DDYA@09:DD00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00
:DDYA@09:DD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD00`00
<HHaQP09<HH00`00<HHaQP09<HH00`00<HHaQP09<HH00`00<HHaQP0:<HH00`00<JHaYP09<JH00`00
<JHaYP09<JH00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03001[CF]=00U[
C@03001:JDYY00U:J@03000iacW700Tia`03000aQS6600TaQP03000aQS6600TaQP03000YABU500TY
A@03000YIBUU00XYI@03000YIBUU00TYI@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TY
I@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000aQS6600TaQP03000aQS6600Ta
QP03000aQS6600TaQP03000aQS6600XaQP03000aYS6V00TaYP03000aYS6V00TaYP03003ooooo00;o
o`03003ooooo00?oo`007_oo00<00?ooool00_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<003W7
>LL02CW700<00366<HH02C6600<00366<HH02C6600<002U5:DD02BU500<002UU:FD02RUU00<002UU
:FD02BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU00<002U5:DD02BU500<002U5
:DD02BU500<002UU:FD02BUU00<00366<HH02C6600<00366<HH02C6600<00366<HH02C6600<00366
<HH02S6600<0036V<JH02C6V00<0036V<JH02C6V00<00?ooool00_oo00<00?ooool00ooo000Nool0
0`00ooooo`02ool00`00Jde[C@09Jdd00`00BVU:J@09BVT00`00>LLia`09>LL00`00<HHaQP09<HH0
0`00<HHaQP09<HH00`00:DDYA@09:DD00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:DDYA@09:DD0
0`00:DDYA@09:DD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD0
0`00<HHaQP09<HH00`00<HHaQP09<HH00`00<HHaQP09<HH00`00<HHaQP0:<HH00`00<JHaYP09<JH0
0`00<JHaYP09<JH00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03001[CF]=
00U[C@03001:JDYY00U:J@03000iacW700Tia`03000aQS6600TaQP03000aQS6600TaQP03000YABU5
00TYA@03000YIBUU00XYI@03000YIBUU00TYI@03000YABU500TYA@03000YABU500TYA@03000YIBUU
00TYI@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000aQS6600TaQP03000aQS66
00TaQP03000aQS6600TaQP03000aQS6600XaQP03000aYS6V00TaYP03000aYS6V00TaYP03003ooooo
00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<0
03W7>LL02CW700<00366<HH02C6600<00366<HH02C6600<002U5:DD02BU500<002UU:FD02RUU00<0
02UU:FD02BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU00<002U5:DD02BU500<0
02U5:DD02BU500<002UU:FD02BUU00<00366<HH02C6600<00366<HH02C6600<00366<HH02C6600<0
0366<HH02S6600<0036V<JH02C6V00<0036V<JH02C6V00<00?ooool00_oo00<00?ooool00ooo000N
ool00`00ooooo`02ool00`00Jde[C@09Jdd00`00BVU:J@09BVT00`00>LLia`09>LL00`00<HHaQP09
<HH00`00<HHaQP09<HH00`00:DDYA@09:DD00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:DDYA@09
:DD00`00:DDYA@09:DD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09
:FD00`00<HHaQP09<HH00`00<HHaQP09<HH00`00<HHaQP09<HH00`00<HHaQP0:<HH00`00<JHaYP09
<JH00`00<JHaYP09<JH00`00ooooo`02ool00`00ooooo`03ool001koo`8000?oo`03001[CF]=00U[
C@03001:JDYY00U:J@03000iacW700Tia`03000aQS6600TaQP03000aQS6600TaQP03000YABU500TY
A@03000YIBUU00XYI@03000YIBUU00TYI@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TY
I@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000aQS6600TaQP03000aQS6600Ta
QP03000aQS6600TaQP03000aQS6600XaQP03000aYS6V00TaYP03000aYS6V00TaYP04003oooooool2
0005ool001koo`03003ooooo00;oo`03001[CF]=00U[C@03001:JDYY00U:J@03000iacW700Tia`03
000aQS6600TaQP03000aQS6600TaQP03000YABU500TYA@03000YIBUU00XYI@03000YIBUU00TYI@03
000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000YABU500TYA@03000YABU500TYA@03
000YIBUU00TYI@03000aQS6600TaQP03000aQS6600TaQP03000aQS6600TaQP03000aQS6600XaQP03
000aYS6V00TaYP03000aYS6V00TaYP03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool0
0_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<003W7>LL02CW700<00366<HH02C6600<00366<HH0
2C6600<002U5:DD02BU500<002UU:FD02RUU00<002UU:FD02BUU00<002U5:DD02BU500<002U5:DD0
2BU500<002UU:FD02BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU00<00366<HH0
2C6600<00366<HH02C6600<00366<HH02C6600<00366<HH02S6600<0036V<JH02C6V00<0036V<JH0
2C6V00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00Jde[C@09Jdd00`00
BVU:J@09BVT00`00>LLia`09>LL00`00<HHaQP09<HH00`00<HHaQP09<HH00`00:DDYA@09:DD00`00
:FDYI@0::FD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD00`00
:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD00`00<HHaQP09<HH00`00<HHaQP09<HH00`00
<HHaQP09<HH00`00<HHaQP0:<HH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00ooooo`02ool00`00
ooooo`03ool001koo`03003ooooo00;oo`03001[CF]=00U[C@03001:JDYY00U:J@03000iacW700Ti
a`03000aQS6600TaQP03000aQS6600TaQP03000YABU500TYA@03000YIBUU00XYI@03000YIBUU00TY
I@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000YABU500TYA@03000YABU500TY
A@03000YIBUU00TYI@03000aQS6600TaQP03000aQS6600TaQP03000aQS6600TaQP03000aQS6600Xa
QP03000aYS6V00TaYP03000aYS6V00TaYP03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?oo
ool00_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<003W7>LL02CW700<00366<HH02C6600<00366
<HH02C6600<002U5:DD02BU500<002UU:FD02RUU00<002UU:FD02BUU00<002U5:DD02BU500<002U5
:DD02BU500<002UU:FD02BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU00<00366
<HH02C6600<00366<HH02C6600<00366<HH02C6600<00366<HH02S6600<0036V<JH02C6V00<0036V
<JH02C6V00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00Jde[C@09Jdd0
0`00BVU:J@09BVT00`00>LLia`09>LL00`00<HHaQP09<HH00`00<HHaQP09<HH00`00:DDYA@09:DD0
0`00:FDYI@0::FD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD0
0`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD00`00<HHaQP09<HH00`00<HHaQP09<HH0
0`00<HHaQP09<HH00`00<HHaQP0:<HH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00ooooo`02ool0
0`00ooooo`03ool001koo`03003ooooo00;oo`03001[CF]=00U[C@03001:JDYY00U:J@03000iacW7
00Tia`03000aQS6600TaQP03000aQS6600TaQP03000YABU500TYA@03000YIBUU00XYI@03000YIBUU
00TYI@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000YABU500TYA@03000YABU5
00TYA@03000YIBUU00TYI@03000aQS6600TaQP03000aQS6600TaQP03000aQS6600TaQP03000aQS66
00XaQP03000aYS6V00TaYP03000aYS6V00TaYP03003ooooo00;oo`03003ooooo00?oo`007_oo00<0
0?ooool00_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<003W7>LL02CW700<00366<HH02C6600<0
0366<HH02C6600<002U5:DD02BU500<002UU:FD02RUU00<002UU:FD02BUU00<002U5:DD02BU500<0
02U5:DD02BU500<002UU:FD02BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU00<0
0366<HH02C6600<00366<HH02C6600<00366<HH02C6600<00366<HH02S6600<0036V<JH02C6V00<0
036V<JH02C6V00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00Jde[C@09
Jdd00`00BVU:J@09BVT00`00>LLia`09>LL00`00<HHaQP09<HH00`00<HHaQP09<HH00`00:DDYA@09
:DD00`00:FDYI@0::FD00`00:FDYI@09:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09
:FD00`00:DDYA@09:DD00`00:DDYA@09:DD00`00:FDYI@09:FD00`00<HHaQP09<HH00`00<HHaQP09
<HH00`00<HHaQP09<HH00`00<HHaQP0:<HH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00ooooo`02
ool00`00ooooo`03ool001koo`03003ooooo00;oo`03001[CF]=00U[C@03001:JDYY00U:J@03000i
acW700Tia`03000aQS6600TaQP03000aQS6600TaQP03000YABU500TYA@03000YIBUU00XYI@03000Y
IBUU00TYI@03000YABU500TYA@03000YABU500TYA@03000YIBUU00TYI@03000YABU500TYA@03000Y
ABU500TYA@03000YIBUU00TYI@03000aQS6600TaQP03000aQS6600TaQP03000aQS6600TaQP03000a
QS6600XaQP03000aYS6V00TaYP03000aYS6V00TaYP03003ooooo00;oo`03003ooooo00?oo`007_oo
00<00?ooool00_oo00<006]=Jdd02F]=00<004YYBVT02DYY00<003W7>LL02CW700<00366<HH02C66
00<00366<HH02C6600<002U5:DD02BU500<002UU:FD02RUU00<002UU:FD02BUU00<002U5:DD02BU5
00<002U5:DD02BU500<002UU:FD02BUU00<002U5:DD02BU500<002U5:DD02BU500<002UU:FD02BUU
00<00366<HH02C6600<00366<HH02C6600<00366<HH02C6600<00366<HH02S6600<0036V<JH02C6V
00<0036V<JH02C6V00<00?ooool00_oo00<00?ooool00ooo000Nool20003oooc0003ool20005ool0
00coo`@000koo`03003ooooo00;oo`03001kcg_?00Ukc`03001BRU::00UBRP03001:BDY900U:B@03
0012248800U22003000iicWW00Tii`03000aYS6V00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03
000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03
000aYS6V00TaYP03000aYS6V00TaYP03000iicWW00Tii`03000iicWW00Tii`03000iicWW00Xii`03
0012248800U220030012248800U22003003ooooo00;oo`03003ooooo00?oo`003_oo00<00?ooool0
3Ooo00<00?ooool00_oo00<007_?Nll02G_?00<005::DXX02E::00<004Y9BTT02DY900<00488@PP0
2D8800<003WW>NL02CWW00<0036V<JH02C6V00<0036V<JH02S6V00<0036V<JH02C6V00<0036V<JH0
2C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH0
2C6V00<0036V<JH02C6V00<003WW>NL02CWW00<003WW>NL02CWW00<003WW>NL02SWW00<00488@PP0
2D8800<00488@PP02D8800<00?ooool00_oo00<00?ooool00ooo000>ool00`00ooooo`0=ool00`00
ooooo`02ool00`00Nlmkc`09Nll00`00DXYBRP09DXX00`00BTU:B@09BTT00`00@PQ22009@PP00`00
>NLii`09>NL00`00<JHaYP09<JH00`00<JHaYP0:<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00
<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00
<JHaYP09<JH00`00>NLii`09>NL00`00>NLii`09>NL00`00>NLii`0:>NL00`00@PQ22009@PP00`00
@PQ22009@PP00`00ooooo`02ool00`00ooooo`03ool000coo`<000ooo`03003ooooo00;oo`03001k
cg_?00Ukc`03001BRU::00UBRP03001:BDY900U:B@030012248800U22003000iicWW00Tii`03000a
YS6V00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000a
YS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000i
icWW00Tii`03000iicWW00Tii`03000iicWW00Xii`030012248800U220030012248800U22003003o
oooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<007_?Nll02G_?00<005::DXX02E::
00<004Y9BTT02DY900<00488@PP02D8800<003WW>NL02CWW00<0036V<JH02C6V00<0036V<JH02S6V
00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V
00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<003WW>NL02CWW00<003WW>NL02CWW
00<003WW>NL02SWW00<00488@PP02D8800<00488@PP02D8800<00?ooool00_oo00<00?ooool00ooo
000Nool00`00ooooo`02ool00`00Nlmkc`09Nll00`00DXYBRP09DXX00`00BTU:B@09BTT00`00@PQ2
2009@PP00`00>NLii`09>NL00`00<JHaYP09<JH00`00<JHaYP0:<JH00`00<JHaYP09<JH00`00<JHa
YP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHa
YP09<JH00`00<JHaYP09<JH00`00>NLii`09>NL00`00>NLii`09>NL00`00>NLii`0:>NL00`00@PQ2
2009@PP00`00@PQ22009@PP00`00ooooo`02ool00`00ooooo`03ool000_oo`H000goo`03003ooooo
00;oo`03001kcg_?00Ukc`03001BRU::00UBRP03001:BDY900U:B@030012248800U22003000iicWW
00Tii`03000aYS6V00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V
00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V
00TaYP03000iicWW00Tii`03000iicWW00Tii`03000iicWW00Xii`030012248800U2200300122488
00U22003003ooooo00;oo`03003ooooo00?oo`003?oo00@00?ooool000koo`03003ooooo00;oo`03
001kcg_?00Ukc`03001BRU::00UBRP03001:BDY900U:B@030012248800U22003000iicWW00Tii`03
000aYS6V00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03
000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03
000iicWW00Tii`03000iicWW00Tii`03000iicWW00Xii`030012248800U220030012248800U22003
003ooooo00;oo`03003ooooo00?oo`003?oo00@00?ooool000koo`03003ooooo00;oo`03001kcg_?
00Ukc`03001BRU::00UBRP03001:BDY900U:B@030012248800U22003000iicWW00Tii`03000aYS6V
00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V
00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000iicWW
00Tii`03000iicWW00Tii`03000iicWW00Xii`030012248800U220030012248800U22003003ooooo
00;oo`03003ooooo00?oo`002ooo1@003_oo00<00?ooool00_oo00<007_?Nll02G_?00<005::DXX0
2E::00<004Y9BTT02DY900<00488@PP02D8800<003WW>NL02CWW00<0036V<JH02C6V00<0036V<JH0
2S6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH0
2C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<003WW>NL02CWW00<003WW>NL0
2CWW00<003WW>NL02SWW00<00488@PP02D8800<00488@PP02D8800<00?ooool00_oo00<00?ooool0
0ooo000Nool00`00ooooo`02ool00`00Nlmkc`09Nll00`00DXYBRP09DXX00`00BTU:B@09BTT00`00
@PQ22009@PP00`00>NLii`09>NL00`00<JHaYP09<JH00`00<JHaYP0:<JH00`00<JHaYP09<JH00`00
<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00
<JHaYP09<JH00`00<JHaYP09<JH00`00>NLii`09>NL00`00>NLii`09>NL00`00>NLii`0:>NL00`00
@PQ22009@PP00`00@PQ22009@PP00`00ooooo`02ool00`00ooooo`03ool001koo`8000?oo`03001k
cg_?00Ukc`03001BRU::00UBRP03001:BDY900U:B@030012248800U22003000iicWW00Tii`03000a
YS6V00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000a
YS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000i
icWW00Tii`03000iicWW00Tii`03000iicWW00Xii`030012248800U220030012248800U22004003o
ooooool20005ool000coo`@000koo`03003ooooo00;oo`03001kcg_?00Ukc`03001BRU::00UBRP03
001:BDY900U:B@030012248800U22003000iicWW00Tii`03000aYS6V00TaYP03000aYS6V00XaYP03
000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03
000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000iicWW00Tii`03000iicWW00Tii`03
000iicWW00Xii`030012248800U220030012248800U22003003ooooo00;oo`03003ooooo00?oo`00
3_oo00<00?ooool03Ooo00<00?ooool00_oo00<007_?Nll02G_?00<005::DXX02E::00<004Y9BTT0
2DY900<00488@PP02D8800<003WW>NL02CWW00<0036V<JH02C6V00<0036V<JH02S6V00<0036V<JH0
2C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH0
2C6V00<0036V<JH02C6V00<0036V<JH02C6V00<003WW>NL02CWW00<003WW>NL02CWW00<003WW>NL0
2SWW00<00488@PP02D8800<00488@PP02D8800<00?ooool00_oo00<00?ooool00ooo000>ool00`00
ooooo`0=ool00`00ooooo`02ool00`00Nlmkc`09Nll00`00DXYBRP09DXX00`00BTU:B@09BTT00`00
@PQ22009@PP00`00>NLii`09>NL00`00<JHaYP09<JH00`00<JHaYP0:<JH00`00<JHaYP09<JH00`00
<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00
<JHaYP09<JH00`00<JHaYP09<JH00`00>NLii`09>NL00`00>NLii`09>NL00`00>NLii`0:>NL00`00
@PQ22009@PP00`00@PQ22009@PP00`00ooooo`02ool00`00ooooo`03ool000coo`<000ooo`03003o
oooo00;oo`03001kcg_?00Ukc`03001BRU::00UBRP03001:BDY900U:B@030012248800U22003000i
icWW00Tii`03000aYS6V00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V00TaYP03000a
YS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000a
YS6V00TaYP03000iicWW00Tii`03000iicWW00Tii`03000iicWW00Xii`030012248800U220030012
248800U22003003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<007_?Nll02G_?
00<005::DXX02E::00<004Y9BTT02DY900<00488@PP02D8800<003WW>NL02CWW00<0036V<JH02C6V
00<0036V<JH02S6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V
00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<003WW>NL02CWW
00<003WW>NL02CWW00<003WW>NL02SWW00<00488@PP02D8800<00488@PP02D8800<00?ooool00_oo
00<00?ooool00ooo000Nool00`00ooooo`02ool00`00Nlmkc`09Nll00`00DXYBRP09DXX00`00BTU:
B@09BTT00`00@PQ22009@PP00`00>NLii`09>NL00`00<JHaYP09<JH00`00<JHaYP0:<JH00`00<JHa
YP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHa
YP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00>NLii`09>NL00`00>NLii`09>NL00`00>NLi
i`0:>NL00`00@PQ22009@PP00`00@PQ22009@PP00`00ooooo`02ool00`00ooooo`03ool000coo`D0
00goo`03003ooooo00;oo`03001kcg_?00Ukc`03001BRU::00UBRP03001:BDY900U:B@0300122488
00U22003000iicWW00Tii`03000aYS6V00TaYP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V
00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V
00TaYP03000aYS6V00TaYP03000iicWW00Tii`03000iicWW00Tii`03000iicWW00Xii`0300122488
00U220030012248800U22003003ooooo00;oo`03003ooooo00?oo`003?oo00<00?ooool03ooo00<0
0?ooool00_oo00<007_?Nll02G_?00<005::DXX02E::00<004Y9BTT02DY900<00488@PP02D8800<0
03WW>NL02CWW00<0036V<JH02C6V00<0036V<JH02S6V00<0036V<JH02C6V00<0036V<JH02C6V00<0
036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0
036V<JH02C6V00<003WW>NL02CWW00<003WW>NL02CWW00<003WW>NL02SWW00<00488@PP02D8800<0
0488@PP02D8800<00?ooool00_oo00<00?ooool00ooo000<ool00`00ooooo`0?ool00`00ooooo`02
ool00`00Nlmkc`09Nll00`00DXYBRP09DXX00`00BTU:B@09BTT00`00@PQ22009@PP00`00>NLii`09
>NL00`00<JHaYP09<JH00`00<JHaYP0:<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09
<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09<JH00`00<JHaYP09
<JH00`00>NLii`09>NL00`00>NLii`09>NL00`00>NLii`0:>NL00`00@PQ22009@PP00`00@PQ22009
@PP00`00ooooo`02ool00`00ooooo`03ool000coo`@000koo`03003ooooo00;oo`03001kcg_?00Uk
c`03001BRU::00UBRP03001:BDY900U:B@030012248800U22003000iicWW00Tii`03000aYS6V00Ta
YP03000aYS6V00XaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00Ta
YP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000aYS6V00TaYP03000iicWW00Ti
i`03000iicWW00Tii`03000iicWW00Xii`030012248800U220030012248800U22003003ooooo00;o
o`03003ooooo00?oo`003?oo00<00?ooool02?oo0`001?oo00<00?ooool00_oo00<007_?Nll02G_?
00<005::DXX02E::00<004Y9BTT02DY900<00488@PP02D8800<003WW>NL02CWW00<0036V<JH02C6V
00<0036V<JH02S6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V
00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<0036V<JH02C6V00<003WW>NL02CWW
00<003WW>NL02CWW00<003WW>NL02SWW00<00488@PP02D8800<00488@PP02D8800<00?ooool00_oo
00<00?ooool00ooo000<ool00`00ooooo`07ool40004ool30002oooc0002ool30005ool000coo`@0
00Koo`03003oo`0000Goo`03003ooooo00;oo`03002<LHaa00V<L@03001S36<<00US3003001BRU::
00UBRP03001:BDY900U:B@030012:48X00U2:0030012248800U22003000iacW700Xia`0300122488
00U22003000iicWW00Tii`03000iicWW00Tii`03000iacW700Tia`030012248800U22003000iicWW
00Tii`030012248800U22003000iacW700Tia`030012248800U220030012248800U2200300122488
00Y220030012:48X00U2:003001:BDY900U:B@03003ooooo00;oo`03003ooooo00?oo`003_oo00<0
0?ooool01_oo0P001Ooo00<00?ooool00_oo00<008aaS7402Haa00<006<<H``02F<<00<005::DXX0
2E::00<004Y9BTT02DY900<0048X@RP02D8X00<00488@PP02D8800<003W7>LL02SW700<00488@PP0
2D8800<003WW>NL02CWW00<003WW>NL02CWW00<003W7>LL02CW700<00488@PP02D8800<003WW>NL0
2CWW00<00488@PP02D8800<003W7>LL02CW700<00488@PP02D8800<00488@PP02D8800<00488@PP0
2T8800<0048X@RP02D8X00<004Y9BTT02DY900<00?ooool00_oo00<00?ooool00ooo000>ool00`00
ooooo`06ool20005ool00`00ooooo`02ool00`00S76<L@09S7400`00H`aS3009H``00`00DXYBRP09
DXX00`00BTU:B@09BTT00`00@RQ2:009@RP00`00@PQ22009@PP00`00>LLia`0:>LL00`00@PQ22009
@PP00`00>NLii`09>NL00`00>NLii`09>NL00`00>LLia`09>LL00`00@PQ22009@PP00`00>NLii`09
>NL00`00@PQ22009@PP00`00>LLia`09>LL00`00@PQ22009@PP00`00@PQ22009@PP00`00@PQ2200:
@PP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00ooooo`02ool00`00ooooo`03ool000coo`<000Wo
o`03003ooooo00?oo`03003ooooo00;oo`03002<LHaa00V<L@03001S36<<00US3003001BRU::00UB
RP03001:BDY900U:B@030012:48X00U2:0030012248800U22003000iacW700Xia`030012248800U2
2003000iicWW00Tii`03000iicWW00Tii`03000iacW700Tia`030012248800U22003000iicWW00Ti
i`030012248800U22003000iacW700Tia`030012248800U220030012248800U220030012248800Y2
20030012:48X00U2:003001:BDY900U:B@03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?oo
ool00_oo00<008aaS7402Haa00<006<<H``02F<<00<005::DXX02E::00<004Y9BTT02DY900<0048X
@RP02D8X00<00488@PP02D8800<003W7>LL02SW700<00488@PP02D8800<003WW>NL02CWW00<003WW
>NL02CWW00<003W7>LL02CW700<00488@PP02D8800<003WW>NL02CWW00<00488@PP02D8800<003W7
>LL02CW700<00488@PP02D8800<00488@PP02D8800<00488@PP02T8800<0048X@RP02D8X00<004Y9
BTT02DY900<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00S76<L@09S740
0`00H`aS3009H``00`00DXYBRP09DXX00`00BTU:B@09BTT00`00@RQ2:009@RP00`00@PQ22009@PP0
0`00>LLia`0:>LL00`00@PQ22009@PP00`00>NLii`09>NL00`00>NLii`09>NL00`00>LLia`09>LL0
0`00@PQ22009@PP00`00>NLii`09>NL00`00@PQ22009@PP00`00>LLia`09>LL00`00@PQ22009@PP0
0`00@PQ22009@PP00`00@PQ2200:@PP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00ooooo`02ool0
0`00ooooo`03ool000coo`D000goo`03003ooooo00;oo`03002<LHaa00V<L@03001S36<<00US3003
001BRU::00UBRP03001:BDY900U:B@030012:48X00U2:0030012248800U22003000iacW700Xia`03
0012248800U22003000iicWW00Tii`03000iicWW00Tii`03000iacW700Tia`030012248800U22003
000iicWW00Tii`030012248800U22003000iacW700Tia`030012248800U220030012248800U22003
0012248800Y220030012:48X00U2:003001:BDY900U:B@03003ooooo00;oo`03003ooooo00?oo`00
2ooo00D00?ooooooo`0000koo`03003ooooo00;oo`03002<LHaa00V<L@03001S36<<00US3003001B
RU::00UBRP03001:BDY900U:B@030012:48X00U2:0030012248800U22003000iacW700Xia`030012
248800U22003000iicWW00Tii`03000iicWW00Tii`03000iacW700Tia`030012248800U22003000i
icWW00Tii`030012248800U22003000iacW700Tia`030012248800U220030012248800U220030012
248800Y220030012:48X00U2:003001:BDY900U:B@03003ooooo00;oo`03003ooooo00?oo`003?oo
10003_oo00<00?ooool00_oo00<008aaS7402Haa00<006<<H``02F<<00<005::DXX02E::00<004Y9
BTT02DY900<0048X@RP02D8X00<00488@PP02D8800<003W7>LL02SW700<00488@PP02D8800<003WW
>NL02CWW00<003WW>NL02CWW00<003W7>LL02CW700<00488@PP02D8800<003WW>NL02CWW00<00488
@PP02D8800<003W7>LL02CW700<00488@PP02D8800<00488@PP02D8800<00488@PP02T8800<0048X
@RP02D8X00<004Y9BTT02DY900<00?ooool00_oo00<00?ooool00ooo000=ool3000>ool00`00oooo
o`02ool00`00S76<L@09S7400`00H`aS3009H``00`00DXYBRP09DXX00`00BTU:B@09BTT00`00@RQ2
:009@RP00`00@PQ22009@PP00`00>LLia`0:>LL00`00@PQ22009@PP00`00>NLii`09>NL00`00>NLi
i`09>NL00`00>LLia`09>LL00`00@PQ22009@PP00`00>NLii`09>NL00`00@PQ22009@PP00`00>LLi
a`09>LL00`00@PQ22009@PP00`00@PQ22009@PP00`00@PQ2200:@PP00`00@RQ2:009@RP00`00BTU:
B@09BTT00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002<LHaa00V<L@03
001S36<<00US3003001BRU::00UBRP03001:BDY900U:B@030012:48X00U2:0030012248800U22003
000iacW700Xia`030012248800U22003000iicWW00Tii`03000iicWW00Tii`03000iacW700Tia`03
0012248800U22003000iicWW00Tii`030012248800U22003000iacW700Tia`030012248800U22003
0012248800U220030012248800Y220030012:48X00U2:003001:BDY900U:B@03003ooooo00;oo`03
003ooooo00?oo`007_oo0P000ooo00<008aaS7402Haa00<006<<H``02F<<00<005::DXX02E::00<0
04Y9BTT02DY900<0048X@RP02D8X00<00488@PP02D8800<003W7>LL02SW700<00488@PP02D8800<0
03WW>NL02CWW00<003WW>NL02CWW00<003W7>LL02CW700<00488@PP02D8800<003WW>NL02CWW00<0
0488@PP02D8800<003W7>LL02CW700<00488@PP02D8800<00488@PP02D8800<00488@PP02T8800<0
048X@RP02D8X00<004Y9BTT02DY900@00?ooooooo`8000Goo`003?oo10003_oo00<00?ooool00_oo
00<008aaS7402Haa00<006<<H``02F<<00<005::DXX02E::00<004Y9BTT02DY900<0048X@RP02D8X
00<00488@PP02D8800<003W7>LL02SW700<00488@PP02D8800<003WW>NL02CWW00<003WW>NL02CWW
00<003W7>LL02CW700<00488@PP02D8800<003WW>NL02CWW00<00488@PP02D8800<003W7>LL02CW7
00<00488@PP02D8800<00488@PP02D8800<00488@PP02T8800<0048X@RP02D8X00<004Y9BTT02DY9
00<00?ooool00_oo00<00?ooool00ooo000>ool00`00ooooo`0=ool00`00ooooo`02ool00`00S76<
L@09S7400`00H`aS3009H``00`00DXYBRP09DXX00`00BTU:B@09BTT00`00@RQ2:009@RP00`00@PQ2
2009@PP00`00>LLia`0:>LL00`00@PQ22009@PP00`00>NLii`09>NL00`00>NLii`09>NL00`00>LLi
a`09>LL00`00@PQ22009@PP00`00>NLii`09>NL00`00@PQ22009@PP00`00>LLia`09>LL00`00@PQ2
2009@PP00`00@PQ22009@PP00`00@PQ2200:@PP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00oooo
o`02ool00`00ooooo`03ool000koo`03003ooooo00goo`03003ooooo00;oo`03002<LHaa00V<L@03
001S36<<00US3003001BRU::00UBRP03001:BDY900U:B@030012:48X00U2:0030012248800U22003
000iacW700Xia`030012248800U22003000iicWW00Tii`03000iicWW00Tii`03000iacW700Tia`03
0012248800U22003000iicWW00Tii`030012248800U22003000iacW700Tia`030012248800U22003
0012248800U220030012248800Y220030012:48X00U2:003001:BDY900U:B@03003ooooo00;oo`03
003ooooo00?oo`003_oo00<00?ooool03Ooo00<00?ooool00_oo00<008aaS7402Haa00<006<<H``0
2F<<00<005::DXX02E::00<004Y9BTT02DY900<0048X@RP02D8X00<00488@PP02D8800<003W7>LL0
2SW700<00488@PP02D8800<003WW>NL02CWW00<003WW>NL02CWW00<003W7>LL02CW700<00488@PP0
2D8800<003WW>NL02CWW00<00488@PP02D8800<003W7>LL02CW700<00488@PP02D8800<00488@PP0
2D8800<00488@PP02T8800<0048X@RP02D8X00<004Y9BTT02DY900<00?ooool00_oo00<00?ooool0
0ooo000>ool00`00ooooo`0=ool00`00ooooo`02ool00`00S76<L@09S7400`00H`aS3009H``00`00
DXYBRP09DXX00`00BTU:B@09BTT00`00@RQ2:009@RP00`00@PQ22009@PP00`00>LLia`0:>LL00`00
@PQ22009@PP00`00>NLii`09>NL00`00>NLii`09>NL00`00>LLia`09>LL00`00@PQ22009@PP00`00
>NLii`09>NL00`00@PQ22009@PP00`00>LLia`09>LL00`00@PQ22009@PP00`00@PQ22009@PP00`00
@PQ2200:@PP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00ooooo`02ool00`00ooooo`03ool000ko
o`03003ooooo00goo`03003ooooo00;oo`03002<LHaa00V<L@03001S36<<00US3003001BRU::00UB
RP03001:BDY900U:B@030012:48X00U2:0030012248800U22003000iacW700Xia`030012248800U2
2003000iicWW00Tii`03000iicWW00Tii`03000iacW700Tia`030012248800U22003000iicWW00Ti
i`030012248800U22003000iacW700Tia`030012248800U220030012248800U220030012248800Y2
20030012:48X00U2:003001:BDY900U:B@03003ooooo00;oo`03003ooooo00?oo`003?oo10003_oo
00<00?ooool00_oo00<008aaS7402Haa00<006<<H``02F<<00<005::DXX02E::00<004Y9BTT02DY9
00<0048X@RP02D8X00<00488@PP02D8800<003W7>LL02SW700<00488@PP02D8800<003WW>NL02CWW
00<003WW>NL02CWW00<003W7>LL02CW700<00488@PP02D8800<003WW>NL02CWW00<00488@PP02D88
00<003W7>LL02CW700<00488@PP02D8800<00488@PP02D8800<00488@PP02T8800<0048X@RP02D8X
00<004Y9BTT02DY900<00?ooool00_oo00<00?ooool00ooo000>ool00`00ooooo`0=ool00`00oooo
o`02ool00`00S76<L@09S7400`00H`aS3009H``00`00DXYBRP09DXX00`00BTU:B@09BTT00`00@RQ2
:009@RP00`00@PQ22009@PP00`00>LLia`0:>LL00`00@PQ22009@PP00`00>NLii`09>NL00`00>NLi
i`09>NL00`00>LLia`09>LL00`00@PQ22009@PP00`00>NLii`09>NL00`00@PQ22009@PP00`00>LLi
a`09>LL00`00@PQ22009@PP00`00@PQ22009@PP00`00@PQ2200:@PP00`00@RQ2:009@RP00`00BTU:
B@09BTT00`00ooooo`02ool00`00ooooo`03ool000koo`03003ooooo00goo`03003ooooo00;oo`03
002<LHaa00V<L@03001S36<<00US3003001BRU::00UBRP03001:BDY900U:B@030012:48X00U2:003
0012248800U22003000iacW700Xia`030012248800U22003000iicWW00Tii`03000iicWW00Tii`03
000iacW700Tia`030012248800U22003000iicWW00Tii`030012248800U22003000iacW700Tia`03
0012248800U220030012248800U220030012248800Y220030012:48X00U2:003001:BDY900U:B@03
003ooooo00;oo`03003ooooo00?oo`003?oo0`003ooo00<00?ooool00_oo00<008aaS7402Haa00<0
06<<H``02F<<00<005::DXX02E::00<004Y9BTT02DY900<0048X@RP02D8X00<00488@PP02D8800<0
03W7>LL02SW700<00488@PP02D8800<003WW>NL02CWW00<003WW>NL02CWW00<003W7>LL02CW700<0
0488@PP02D8800<003WW>NL02CWW00<00488@PP02D8800<003W7>LL02CW700<00488@PP02D8800<0
0488@PP02D8800<00488@PP02T8800<0048X@RP02D8X00<004Y9BTT02DY900<00?ooool00_oo00<0
0?ooool00ooo000Nool00`00ooooo`02ool00`00S76<L@09S7400`00H`aS3009H``00`00DXYBRP09
DXX00`00BTU:B@09BTT00`00@RQ2:009@RP00`00@PQ22009@PP00`00>LLia`0:>LL00`00@PQ22009
@PP00`00>NLii`09>NL00`00>NLii`09>NL00`00>LLia`09>LL00`00@PQ22009@PP00`00>NLii`09
>NL00`00@PQ22009@PP00`00>LLia`09>LL00`00@PQ22009@PP00`00@PQ22009@PP00`00@PQ2200:
@PP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00ooooo`02ool00`00ooooo`03ool001koo`8000?o
oo<000?oo`8000Goo`002ooo1P003Ooo00<00?ooool00_oo00<009BbU;802IBb00<007>>Lhh02G>>
00<005[;F//02E[;00<005::DXX02E::00<005::DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY
00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X
00<0048X@RP02D8X00<004Y9BTT02DY900<004Y9BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY9
00<005::DXX02U::00<005::DXX02E::00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo
000<ool01000ooooo`003_oo00<00?ooool00_oo00<009BbU;802IBb00<007>>Lhh02G>>00<005[;
F//02E[;00<005::DXX02E::00<005::DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY00<0048X
@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X
@RP02D8X00<004Y9BTT02DY900<004Y9BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY900<005::
DXX02U::00<005::DXX02E::00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo000<ool0
1000ooooo`003_oo00<00?ooool00_oo00<009BbU;802IBb00<007>>Lhh02G>>00<005[;F//02E[;
00<005::DXX02E::00<005::DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY00<0048X@RP02D8X
00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X
00<004Y9BTT02DY900<004Y9BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY900<005::DXX02U::
00<005::DXX02E::00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo000;ool5000>ool0
0`00ooooo`02ool00`00U;:D/P09U;800`00LhicSP09Lhh00`00F/]Jb`09F//00`00DXYBRP09DXX0
0`00DXYBRP09DXX00`00BTU:B@09BTT00`00BVU:J@0:BVT00`00@RQ2:009@RP00`00@RQ2:009@RP0
0`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00BTU:B@09BTT0
0`00BTU:B@09BTT00`00BVU:J@09BVT00`00BTU:B@09BTT00`00DXYBRP0:DXX00`00DXYBRP09DXX0
0`00DXYBRP09DXX00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002D/YBb
00VD/P03001cSW>>00UcSP03001Jbe[;00UJb`03001BRU::00UBRP03001BRU::00UBRP03001:BDY9
00U:B@03001:JDYY00Y:J@030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X
00U2:0030012:48X00U2:0030012:48X00U2:003001:BDY900U:B@03001:BDY900U:B@03001:JDYY
00U:J@03001:BDY900U:B@03001BRU::00YBRP03001BRU::00UBRP03001BRU::00UBRP03003ooooo
00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<009BbU;802IBb00<007>>Lhh02G>>00<0
05[;F//02E[;00<005::DXX02E::00<005::DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY00<0
048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0
048X@RP02D8X00<004Y9BTT02DY900<004Y9BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY900<0
05::DXX02U::00<005::DXX02E::00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo000<
ool4000>ool00`00ooooo`02ool00`00U;:D/P09U;800`00LhicSP09Lhh00`00F/]Jb`09F//00`00
DXYBRP09DXX00`00DXYBRP09DXX00`00BTU:B@09BTT00`00BVU:J@0:BVT00`00@RQ2:009@RP00`00
@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00
BTU:B@09BTT00`00BTU:B@09BTT00`00BVU:J@09BVT00`00BTU:B@09BTT00`00DXYBRP0:DXX00`00
DXYBRP09DXX00`00DXYBRP09DXX00`00ooooo`02ool00`00ooooo`03ool000goo`03003ooooo00ko
o`03003ooooo00;oo`03002D/YBb00VD/P03001cSW>>00UcSP03001Jbe[;00UJb`03001BRU::00UB
RP03001BRU::00UBRP03001:BDY900U:B@03001:JDYY00Y:J@030012:48X00U2:0030012:48X00U2
:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:003001:BDY900U:
B@03001:BDY900U:B@03001:JDYY00U:J@03001:BDY900U:B@03001BRU::00YBRP03001BRU::00UB
RP03001BRU::00UBRP03003ooooo00;oo`03003ooooo00?oo`003Ooo00<00?ooool03_oo00<00?oo
ool00_oo00<009BbU;802IBb00<007>>Lhh02G>>00<005[;F//02E[;00<005::DXX02E::00<005::
DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY00<0048X@RP02D8X00<0048X@RP02D8X00<0048X
@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<004Y9BTT02DY900<004Y9
BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY900<005::DXX02U::00<005::DXX02E::00<005::
DXX02E::00<00?ooool00_oo00<00?ooool00ooo000<ool4000>ool00`00ooooo`02ool00`00U;:D
/P09U;800`00LhicSP09Lhh00`00F/]Jb`09F//00`00DXYBRP09DXX00`00DXYBRP09DXX00`00BTU:
B@09BTT00`00BVU:J@0:BVT00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2
:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00BTU:B@09BTT00`00BVU:
J@09BVT00`00BTU:B@09BTT00`00DXYBRP0:DXX00`00DXYBRP09DXX00`00DXYBRP09DXX00`00oooo
o`02ool00`00ooooo`03ool000goo`03003ooooo00koo`03003ooooo00;oo`03002D/YBb00VD/P03
001cSW>>00UcSP03001Jbe[;00UJb`03001BRU::00UBRP03001BRU::00UBRP03001:BDY900U:B@03
001:JDYY00Y:J@030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:003
0012:48X00U2:0030012:48X00U2:003001:BDY900U:B@03001:BDY900U:B@03001:JDYY00U:J@03
001:BDY900U:B@03001BRU::00YBRP03001BRU::00UBRP03001BRU::00UBRP03003ooooo00;oo`03
003ooooo00?oo`003Ooo00@00?oo000000goo`03003ooooo00;oo`03002D/YBb00VD/P03001cSW>>
00UcSP03001Jbe[;00UJb`03001BRU::00UBRP03001BRU::00UBRP03001:BDY900U:B@03001:JDYY
00Y:J@030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X
00U2:0030012:48X00U2:003001:BDY900U:B@03001:BDY900U:B@03001:JDYY00U:J@03001:BDY9
00U:B@03001BRU::00YBRP03001BRU::00UBRP03001BRU::00UBRP03003ooooo00;oo`03003ooooo
00?oo`003?oo1@003Ooo0P000ooo00<009BbU;802IBb00<007>>Lhh02G>>00<005[;F//02E[;00<0
05::DXX02E::00<005::DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY00<0048X@RP02D8X00<0
048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0
04Y9BTT02DY900<004Y9BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY900<005::DXX02U::00<0
05::DXX02E::00<005::DXX02E::00@00?ooooooo`8000Goo`002ooo0P004Ooo00<00?ooool00_oo
00<009BbU;802IBb00<007>>Lhh02G>>00<005[;F//02E[;00<005::DXX02E::00<005::DXX02E::
00<004Y9BTT02DY900<004YYBVT02TYY00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X
00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<004Y9BTT02DY900<004Y9BTT02DY9
00<004YYBVT02DYY00<004Y9BTT02DY900<005::DXX02U::00<005::DXX02E::00<005::DXX02E::
00<00?ooool00_oo00<00?ooool00ooo000;ool6000=ool00`00ooooo`02ool00`00U;:D/P09U;80
0`00LhicSP09Lhh00`00F/]Jb`09F//00`00DXYBRP09DXX00`00DXYBRP09DXX00`00BTU:B@09BTT0
0`00BVU:J@0:BVT00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP0
0`00@RQ2:009@RP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00BTU:B@09BTT00`00BVU:J@09BVT0
0`00BTU:B@09BTT00`00DXYBRP0:DXX00`00DXYBRP09DXX00`00DXYBRP09DXX00`00ooooo`02ool0
0`00ooooo`03ool000coo`@000koo`03003ooooo00;oo`03002D/YBb00VD/P03001cSW>>00UcSP03
001Jbe[;00UJb`03001BRU::00UBRP03001BRU::00UBRP03001:BDY900U:B@03001:JDYY00Y:J@03
0012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:003
0012:48X00U2:003001:BDY900U:B@03001:BDY900U:B@03001:JDYY00U:J@03001:BDY900U:B@03
001BRU::00YBRP03001BRU::00UBRP03001BRU::00UBRP03003ooooo00;oo`03003ooooo00?oo`00
7_oo00<00?ooool00_oo00<009BbU;802IBb00<007>>Lhh02G>>00<005[;F//02E[;00<005::DXX0
2E::00<005::DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY00<0048X@RP02D8X00<0048X@RP0
2D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<004Y9BTT0
2DY900<004Y9BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY900<005::DXX02U::00<005::DXX0
2E::00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00
U;:D/P09U;800`00LhicSP09Lhh00`00F/]Jb`09F//00`00DXYBRP09DXX00`00DXYBRP09DXX00`00
BTU:B@09BTT00`00BVU:J@0:BVT00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00
@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00BTU:B@09BTT00`00BTU:B@09BTT00`00
BVU:J@09BVT00`00BTU:B@09BTT00`00DXYBRP0:DXX00`00DXYBRP09DXX00`00DXYBRP09DXX00`00
ooooo`02ool00`00ooooo`03ool000coo`@000koo`03003ooooo00;oo`03002D/YBb00VD/P03001c
SW>>00UcSP03001Jbe[;00UJb`03001BRU::00UBRP03001BRU::00UBRP03001:BDY900U:B@03001:
JDYY00Y:J@030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012
:48X00U2:0030012:48X00U2:003001:BDY900U:B@03001:BDY900U:B@03001:JDYY00U:J@03001:
BDY900U:B@03001BRU::00YBRP03001BRU::00UBRP03001BRU::00UBRP03003ooooo00;oo`03003o
oooo00?oo`002ooo00<00?ooool04?oo00<00?ooool00_oo00<009BbU;802IBb00<007>>Lhh02G>>
00<005[;F//02E[;00<005::DXX02E::00<005::DXX02E::00<004Y9BTT02DY900<004YYBVT02TYY
00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X
00<0048X@RP02D8X00<004Y9BTT02DY900<004Y9BTT02DY900<004YYBVT02DYY00<004Y9BTT02DY9
00<005::DXX02U::00<005::DXX02E::00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo
000;ool00`00ooooo`0@ool00`00ooooo`02ool00`00U;:D/P09U;800`00LhicSP09Lhh00`00F/]J
b`09F//00`00DXYBRP09DXX00`00DXYBRP09DXX00`00BTU:B@09BTT00`00BVU:J@0:BVT00`00@RQ2
:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2:009@RP00`00@RQ2
:009@RP00`00BTU:B@09BTT00`00BTU:B@09BTT00`00BVU:J@09BVT00`00BTU:B@09BTT00`00DXYB
RP0:DXX00`00DXYBRP09DXX00`00DXYBRP09DXX00`00ooooo`02ool00`00ooooo`03ool000coo`H0
00coo`03003ooooo00;oo`03002D/YBb00VD/P03001cSW>>00UcSP03001Jbe[;00UJb`03001BRU::
00UBRP03001BRU::00UBRP03001:BDY900U:B@03001:JDYY00Y:J@030012:48X00U2:0030012:48X
00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:0030012:48X00U2:003001:BDY9
00U:B@03001:BDY900U:B@03001:JDYY00U:J@03001:BDY900U:B@03001BRU::00YBRP03001BRU::
00UBRP03001BRU::00UBRP03003ooooo00;oo`03003ooooo00?oo`005ooo0`001?oo00<00?ooool0
0_oo00<009BbU;802IBb00<007>>Lhh02G>>00<005[;F//02E[;00<005::DXX02E::00<005::DXX0
2E::00<004Y9BTT02DY900<004YYBVT02TYY00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP0
2D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<004Y9BTT02DY900<004Y9BTT0
2DY900<004YYBVT02DYY00<004Y9BTT02DY900<005::DXX02U::00<005::DXX02E::00<005::DXX0
2E::00<00?ooool00_oo00<00?ooool00ooo000Fool01000ooooo`001?oo00<00?ooool00_oo00<0
09BbU;802IBb00<007>>Lhh02G>>00<005[;F//02E[;00<005::DXX02E::00<005::DXX02E::00<0
04Y9BTT02DY900<004YYBVT02TYY00<0048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<0
048X@RP02D8X00<0048X@RP02D8X00<0048X@RP02D8X00<004Y9BTT02DY900<004Y9BTT02DY900<0
04YYBVT02DYY00<004Y9BTT02DY900<005::DXX02U::00<005::DXX02E::00<005::DXX02E::00<0
0?ooool00_oo00<00?ooool00ooo000<ool50005ool01000ooooo`001?oo0`000_ool`000_oo0`00
1Ooo000<ool00`00ooooo`07ool30005ool00`00ooooo`02ool00`00W=>Ld`09W=<00`00LhicSP09
Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:
DXX00`00DXYBRP09DXX00`00BVU:J@09BVT00`00BVU:J@09BVT00`00BTU:B@09BTT00`00BVU:J@09
BVT00`00DXYBRP09DXX00`00BTU:B@09BTT00`00DXYBRP09DXX00`00DZYBZP09DZX00`00DXYBRP09
DXX00`00DXYBRP0:DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00ooooo`02ool00`00ooooo`03
ool000coo`03003ooooo00Ooo`03003ooooo00Goo`03003ooooo00;oo`03002LdicC00VLd`03001c
SW>>00UcSP03001S;6</00US;003001S36<<00US3003001BZU:Z00UBZP03001BRU::00UBRP03001B
RU::00YBRP03001BRU::00UBRP03001:JDYY00U:J@03001:JDYY00U:J@03001:BDY900U:B@03001:
JDYY00U:J@03001BRU::00UBRP03001:BDY900U:B@03001BRU::00UBRP03001BZU:Z00UBZP03001B
RU::00UBRP03001BRU::00YBRP03001BZU:Z00UBZP03001BRU::00UBRP03003ooooo00;oo`03003o
oooo00?oo`003?oo10001ooo0`001?oo00<00?ooool00_oo00<009cCW=<02IcC00<007>>Lhh02G>>
00<006</Hb`02F</00<006<<H``02F<<00<005:ZDZX02E:Z00<005::DXX02E::00<005::DXX02U::
00<005::DXX02E::00<004YYBVT02DYY00<004YYBVT02DYY00<004Y9BTT02DY900<004YYBVT02DYY
00<005::DXX02E::00<004Y9BTT02DY900<005::DXX02E::00<005:ZDZX02E:Z00<005::DXX02E::
00<005::DXX02U::00<005:ZDZX02E:Z00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo
000<ool00`00ooooo`0?ool00`00ooooo`02ool00`00W=>Ld`09W=<00`00LhicSP09Lhh00`00HbaS
;009Hb`00`00H`aS3009H``00`00DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DXYB
RP09DXX00`00BVU:J@09BVT00`00BVU:J@09BVT00`00BTU:B@09BTT00`00BVU:J@09BVT00`00DXYB
RP09DXX00`00BTU:B@09BTT00`00DXYBRP09DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00DXYB
RP0:DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00ooooo`02ool00`00ooooo`03ool000coo`03
003ooooo00ooo`03003ooooo00;oo`03002LdicC00VLd`03001cSW>>00UcSP03001S;6</00US;003
001S36<<00US3003001BZU:Z00UBZP03001BRU::00UBRP03001BRU::00YBRP03001BRU::00UBRP03
001:JDYY00U:J@03001:JDYY00U:J@03001:BDY900U:B@03001:JDYY00U:J@03001BRU::00UBRP03
001:BDY900U:B@03001BRU::00UBRP03001BZU:Z00UBZP03001BRU::00UBRP03001BRU::00YBRP03
001BZU:Z00UBZP03001BRU::00UBRP03003ooooo00;oo`03003ooooo00?oo`003?oo10003_oo00<0
0?ooool00_oo00<009cCW=<02IcC00<007>>Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<00<0
05:ZDZX02E:Z00<005::DXX02E::00<005::DXX02U::00<005::DXX02E::00<004YYBVT02DYY00<0
04YYBVT02DYY00<004Y9BTT02DY900<004YYBVT02DYY00<005::DXX02E::00<004Y9BTT02DY900<0
05::DXX02E::00<005:ZDZX02E:Z00<005::DXX02E::00<005::DXX02U::00<005:ZDZX02E:Z00<0
05::DXX02E::00<00?ooool00_oo00<00?ooool00ooo000>ool00`00ooooo`0=ool00`00ooooo`02
ool00`00W=>Ld`09W=<00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00DZYBZP09
DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DXYBRP09DXX00`00BVU:J@09BVT00`00BVU:J@09
BVT00`00BTU:B@09BTT00`00BVU:J@09BVT00`00DXYBRP09DXX00`00BTU:B@09BTT00`00DXYBRP09
DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DZYBZP09DZX00`00DXYBRP09
DXX00`00ooooo`02ool00`00ooooo`03ool000koo`03003ooooo00goo`03003ooooo00;oo`03002L
dicC00VLd`03001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001BZU:Z00UBZP03001B
RU::00UBRP03001BRU::00YBRP03001BRU::00UBRP03001:JDYY00U:J@03001:JDYY00U:J@03001:
BDY900U:B@03001:JDYY00U:J@03001BRU::00UBRP03001:BDY900U:B@03001BRU::00UBRP03001B
ZU:Z00UBZP03001BRU::00UBRP03001BRU::00YBRP03001BZU:Z00UBZP03001BRU::00UBRP03003o
oooo00;oo`03003ooooo00?oo`003?oo0`003ooo00<00?ooool00_oo00<009cCW=<02IcC00<007>>
Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<00<005:ZDZX02E:Z00<005::DXX02E::00<005::
DXX02U::00<005::DXX02E::00<004YYBVT02DYY00<004YYBVT02DYY00<004Y9BTT02DY900<004YY
BVT02DYY00<005::DXX02E::00<004Y9BTT02DY900<005::DXX02E::00<005:ZDZX02E:Z00<005::
DXX02E::00<005::DXX02U::00<005:ZDZX02E:Z00<005::DXX02E::00<00?ooool00_oo00<00?oo
ool00ooo000Nool00`00ooooo`02ool00`00W=>Ld`09W=<00`00LhicSP09Lhh00`00HbaS;009Hb`0
0`00H`aS3009H``00`00DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DXYBRP09DXX0
0`00BVU:J@09BVT00`00BVU:J@09BVT00`00BTU:B@09BTT00`00BVU:J@09BVT00`00DXYBRP09DXX0
0`00BTU:B@09BTT00`00DXYBRP09DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX0
0`00DZYBZP09DZX00`00DXYBRP09DXX00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo
00;oo`03002LdicC00VLd`03001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001BZU:Z
00UBZP03001BRU::00UBRP03001BRU::00YBRP03001BRU::00UBRP03001:JDYY00U:J@03001:JDYY
00U:J@03001:BDY900U:B@03001:JDYY00U:J@03001BRU::00UBRP03001:BDY900U:B@03001BRU::
00UBRP03001BZU:Z00UBZP03001BRU::00UBRP03001BRU::00YBRP03001BZU:Z00UBZP03001BRU::
00UBRP03003ooooo00;oo`03003ooooo00?oo`003?oo10003_oo0P000ooo00<009cCW=<02IcC00<0
07>>Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<00<005:ZDZX02E:Z00<005::DXX02E::00<0
05::DXX02U::00<005::DXX02E::00<004YYBVT02DYY00<004YYBVT02DYY00<004Y9BTT02DY900<0
04YYBVT02DYY00<005::DXX02E::00<004Y9BTT02DY900<005::DXX02E::00<005:ZDZX02E:Z00<0
05::DXX02E::00<005::DXX02U::00<005:ZDZX02E:Z00<005::DXX02E::00@00?ooooooo`8000Go
o`002ooo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool00_oo00<009cCW=<02IcC00<007>>
Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<00<005:ZDZX02E:Z00<005::DXX02E::00<005::
DXX02U::00<005::DXX02E::00<004YYBVT02DYY00<004YYBVT02DYY00<004Y9BTT02DY900<004YY
BVT02DYY00<005::DXX02E::00<004Y9BTT02DY900<005::DXX02E::00<005:ZDZX02E:Z00<005::
DXX02E::00<005::DXX02U::00<005:ZDZX02E:Z00<005::DXX02E::00<00?ooool00_oo00<00?oo
ool00ooo000;ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`02ool00`00W=>Ld`09W=<0
0`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00DZYBZP09DZX00`00DXYBRP09DXX0
0`00DXYBRP0:DXX00`00DXYBRP09DXX00`00BVU:J@09BVT00`00BVU:J@09BVT00`00BTU:B@09BTT0
0`00BVU:J@09BVT00`00DXYBRP09DXX00`00BTU:B@09BTT00`00DXYBRP09DXX00`00DZYBZP09DZX0
0`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00ooooo`02ool0
0`00ooooo`03ool000coo`@000koo`03003ooooo00;oo`03002LdicC00VLd`03001cSW>>00UcSP03
001S;6</00US;003001S36<<00US3003001BZU:Z00UBZP03001BRU::00UBRP03001BRU::00YBRP03
001BRU::00UBRP03001:JDYY00U:J@03001:JDYY00U:J@03001:BDY900U:B@03001:JDYY00U:J@03
001BRU::00UBRP03001:BDY900U:B@03001BRU::00UBRP03001BZU:Z00UBZP03001BRU::00UBRP03
001BRU::00YBRP03001BZU:Z00UBZP03001BRU::00UBRP03003ooooo00;oo`03003ooooo00?oo`00
7_oo00<00?ooool00_oo00<009cCW=<02IcC00<007>>Lhh02G>>00<006</Hb`02F</00<006<<H``0
2F<<00<005:ZDZX02E:Z00<005::DXX02E::00<005::DXX02U::00<005::DXX02E::00<004YYBVT0
2DYY00<004YYBVT02DYY00<004Y9BTT02DY900<004YYBVT02DYY00<005::DXX02E::00<004Y9BTT0
2DY900<005::DXX02E::00<005:ZDZX02E:Z00<005::DXX02E::00<005::DXX02U::00<005:ZDZX0
2E:Z00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00
W=>Ld`09W=<00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00DZYBZP09DZX00`00
DXYBRP09DXX00`00DXYBRP0:DXX00`00DXYBRP09DXX00`00BVU:J@09BVT00`00BVU:J@09BVT00`00
BTU:B@09BTT00`00BVU:J@09BVT00`00DXYBRP09DXX00`00BTU:B@09BTT00`00DXYBRP09DXX00`00
DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00
ooooo`02ool00`00ooooo`03ool000_oo`<00003ool0000000goo`03003ooooo00;oo`03002LdicC
00VLd`03001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001BZU:Z00UBZP03001BRU::
00UBRP03001BRU::00YBRP03001BRU::00UBRP03001:JDYY00U:J@03001:JDYY00U:J@03001:BDY9
00U:B@03001:JDYY00U:J@03001BRU::00UBRP03001:BDY900U:B@03001BRU::00UBRP03001BZU:Z
00UBZP03001BRU::00UBRP03001BRU::00YBRP03001BZU:Z00UBZP03001BRU::00UBRP03003ooooo
00;oo`03003ooooo00?oo`003?oo00@00?ooool000koo`03003ooooo00;oo`03002LdicC00VLd`03
001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001BZU:Z00UBZP03001BRU::00UBRP03
001BRU::00YBRP03001BRU::00UBRP03001:JDYY00U:J@03001:JDYY00U:J@03001:BDY900U:B@03
001:JDYY00U:J@03001BRU::00UBRP03001:BDY900U:B@03001BRU::00UBRP03001BZU:Z00UBZP03
001BRU::00UBRP03001BRU::00YBRP03001BZU:Z00UBZP03001BRU::00UBRP03003ooooo00;oo`03
003ooooo00?oo`003?oo00@00?ooool000koo`03003ooooo00;oo`03002LdicC00VLd`03001cSW>>
00UcSP03001S;6</00US;003001S36<<00US3003001BZU:Z00UBZP03001BRU::00UBRP03001BRU::
00YBRP03001BRU::00UBRP03001:JDYY00U:J@03001:JDYY00U:J@03001:BDY900U:B@03001:JDYY
00U:J@03001BRU::00UBRP03001:BDY900U:B@03001BRU::00UBRP03001BZU:Z00UBZP03001BRU::
00UBRP03001BRU::00YBRP03001BZU:Z00UBZP03001BRU::00UBRP03003ooooo00;oo`03003ooooo
00?oo`002ooo1@003_oo00<00?ooool00_oo00<009cCW=<02IcC00<007>>Lhh02G>>00<006</Hb`0
2F</00<006<<H``02F<<00<005:ZDZX02E:Z00<005::DXX02E::00<005::DXX02U::00<005::DXX0
2E::00<004YYBVT02DYY00<004YYBVT02DYY00<004Y9BTT02DY900<004YYBVT02DYY00<005::DXX0
2E::00<004Y9BTT02DY900<005::DXX02E::00<005:ZDZX02E:Z00<005::DXX02E::00<005::DXX0
2U::00<005:ZDZX02E:Z00<005::DXX02E::00<00?ooool00_oo00<00?ooool00ooo000Nool00`00
ooooo`02ool00`00W=>Ld`09W=<00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00
DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DXYBRP09DXX00`00BVU:J@09BVT00`00
BVU:J@09BVT00`00BTU:B@09BTT00`00BVU:J@09BVT00`00DXYBRP09DXX00`00BTU:B@09BTT00`00
DXYBRP09DXX00`00DZYBZP09DZX00`00DXYBRP09DXX00`00DXYBRP0:DXX00`00DZYBZP09DZX00`00
DXYBRP09DXX00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002LdicC00VL
d`03001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001BZU:Z00UBZP03001BRU::00UB
RP03001BRU::00YBRP03001BRU::00UBRP03001:JDYY00U:J@03001:JDYY00U:J@03001:BDY900U:
B@03001:JDYY00U:J@03001BRU::00UBRP03001:BDY900U:B@03001BRU::00UBRP03001BZU:Z00UB
ZP03001BRU::00UBRP03001BRU::00YBRP03001BZU:Z00UBZP03001BRU::00UBRP03003ooooo00;o
o`03003ooooo00?oo`007_oo0P000oool`000ooo0P001Ooo000Nool00`00ooooo`02ool00`00YABU
5009YA@00`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00F^]J
j`09F^/00`00F/]Jb`0:F//00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00F/]J
b`09F//00`00DXYBRP09DXX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYB
ZP09DZX00`00DZYBZP09DZX00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00oooo
o`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002U5:DD00VU5003001kkg__00Ukk`03
001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001Jje[[00UJj`03001Jbe[;00YJb`03
001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00UJb`03001BRU::00UBRP03
001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03
001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?oo`00
7_oo00<00?ooool00_oo00<00:DDYA@02JDD00<007__Nnl02G__00<007>>Lhh02G>>00<006</Hb`0
2F</00<006<<H``02F<<00<005[[F^/02E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<005:ZDZX0
2E:Z00<005:ZDZX02E:Z00<005[;F//02E[;00<005::DXX02E::00<005:ZDZX02E:Z00<005:ZDZX0
2E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<005[[F^/0
2E[[00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00
YABU5009YA@00`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00
F^]Jj`09F^/00`00F/]Jb`0:F//00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00
F/]Jb`09F//00`00DXYBRP09DXX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00
DZYBZP09DZX00`00DZYBZP09DZX00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00
ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002U5:DD00VU5003001kkg__00Uk
k`03001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001Jje[[00UJj`03001Jbe[;00YJ
b`03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00UJb`03001BRU::00UB
RP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UB
ZP03001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?o
o`007_oo00<00?ooool00_oo00<00:DDYA@02JDD00<007__Nnl02G__00<007>>Lhh02G>>00<006</
Hb`02F</00<006<<H``02F<<00<005[[F^/02E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<005:Z
DZX02E:Z00<005:ZDZX02E:Z00<005[;F//02E[;00<005::DXX02E::00<005:ZDZX02E:Z00<005:Z
DZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<005[[
F^/02E[[00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool0
0`00YABU5009YA@00`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``0
0`00F^]Jj`09F^/00`00F/]Jb`0:F//00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX0
0`00F/]Jb`09F//00`00DXYBRP09DXX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX0
0`00DZYBZP09DZX00`00DZYBZP09DZX00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/0
0`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002U5:DD00VU5003001kkg__
00Ukk`03001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001Jje[[00UJj`03001Jbe[;
00YJb`03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00UJb`03001BRU::
00UBRP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z
00UBZP03001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03003ooooo00;oo`03003ooooo
00?oo`007_oo00<00?ooool00_oo00<00:DDYA@02JDD00<007__Nnl02G__00<007>>Lhh02G>>00<0
06</Hb`02F</00<006<<H``02F<<00<005[[F^/02E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<0
05:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//02E[;00<005::DXX02E::00<005:ZDZX02E:Z00<0
05:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<0
05[[F^/02E[[00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02
ool00`00YABU5009YA@00`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009
H``00`00F^]Jj`09F^/00`00F/]Jb`0:F//00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09
DZX00`00F/]Jb`09F//00`00DXYBRP09DXX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09
DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09
F^/00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002U5:DD00VU5003001k
kg__00Ukk`03001cSW>>00UcSP03001S;6</00US;003001S36<<00US3003001Jje[[00UJj`03001J
be[;00YJb`03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00UJb`03001B
RU::00UBRP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001B
ZU:Z00UBZP03001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03003ooooo00;oo`03003o
oooo00?oo`007_oo0P000ooo00<00:DDYA@02JDD00<007__Nnl02G__00<007>>Lhh02G>>00<006</
Hb`02F</00<006<<H``02F<<00<005[[F^/02E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<005:Z
DZX02E:Z00<005:ZDZX02E:Z00<005[;F//02E[;00<005::DXX02E::00<005:ZDZX02E:Z00<005:Z
DZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<005[[
F^/02E[[00<005[[F^/02E[[00@00?ooooooo`8000Goo`007_oo00<00?ooool00_oo00<00:DDYA@0
2JDD00<007__Nnl02G__00<007>>Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<00<005[[F^/0
2E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//0
2E[;00<005::DXX02E::00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX0
2E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<005[[F^/02E[[00<005[[F^/02E[[00<00?ooool0
0_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00YABU5009YA@00`00Nnmkk`09Nnl00`00
LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00F^]Jj`09F^/00`00F/]Jb`0:F//00`00
DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00F/]Jb`09F//00`00DXYBRP09DXX00`00
DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00
F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03ool001ko
o`03003ooooo00;oo`03002U5:DD00VU5003001kkg__00Ukk`03001cSW>>00UcSP03001S;6</00US
;003001S36<<00US3003001Jje[[00UJj`03001Jbe[;00YJb`03001BZU:Z00UBZP03001BZU:Z00UB
ZP03001BZU:Z00UBZP03001Jbe[;00UJb`03001BRU::00UBRP03001BZU:Z00UBZP03001BZU:Z00UB
ZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00YJb`03001Jje[[00UJ
j`03001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<00:DD
YA@02JDD00<007__Nnl02G__00<007>>Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<00<005[[
F^/02E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;
F//02E[;00<005::DXX02E::00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:Z
DZX02E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<005[[F^/02E[[00<005[[F^/02E[[00<00?oo
ool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00YABU5009YA@00`00Nnmkk`09Nnl0
0`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00F^]Jj`09F^/00`00F/]Jb`0:F//0
0`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00F/]Jb`09F//00`00DXYBRP09DXX0
0`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX0
0`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03ool0
01koo`03003ooooo00;oo`03002U5:DD00VU5003001kkg__00Ukk`03001cSW>>00UcSP03001S;6</
00US;003001S36<<00US3003001Jje[[00UJj`03001Jbe[;00YJb`03001BZU:Z00UBZP03001BZU:Z
00UBZP03001BZU:Z00UBZP03001Jbe[;00UJb`03001BRU::00UBRP03001BZU:Z00UBZP03001BZU:Z
00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00YJb`03001Jje[[
00UJj`03001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<0
0:DDYA@02JDD00<007__Nnl02G__00<007>>Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<00<0
05[[F^/02E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<0
05[;F//02E[;00<005::DXX02E::00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<0
05:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<005[[F^/02E[[00<005[[F^/02E[[00<0
0?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00YABU5009YA@00`00Nnmkk`09
Nnl00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00F^]Jj`09F^/00`00F/]Jb`0:
F//00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00F/]Jb`09F//00`00DXYBRP09
DXX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09
DZX00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03
ool001koo`03003ooooo00;oo`03002U5:DD00VU5003001kkg__00Ukk`03001cSW>>00UcSP03001S
;6</00US;003001S36<<00US3003001Jje[[00UJj`03001Jbe[;00YJb`03001BZU:Z00UBZP03001B
ZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00UJb`03001BRU::00UBRP03001BZU:Z00UBZP03001B
ZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001BZU:Z00UBZP03001Jbe[;00YJb`03001J
je[[00UJj`03001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo
00<00:DDYA@02JDD00<007__Nnl02G__00<007>>Lhh02G>>00<006</Hb`02F</00<006<<H``02F<<
00<005[[F^/02E[[00<005[;F//02U[;00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z
00<005[;F//02E[;00<005::DXX02E::00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005:ZDZX02E:Z
00<005:ZDZX02E:Z00<005:ZDZX02E:Z00<005[;F//02U[;00<005[[F^/02E[[00<005[[F^/02E[[
00<00?ooool00_oo00<00?ooool00ooo000Gool30004ool00`00ooooo`02ool00`00YABU5009YA@0
0`00Nnmkk`09Nnl00`00LhicSP09Lhh00`00HbaS;009Hb`00`00H`aS3009H``00`00F^]Jj`09F^/0
0`00F/]Jb`0:F//00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00F/]Jb`09F//0
0`00DXYBRP09DXX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX00`00DZYBZP09DZX0
0`00DZYBZP09DZX00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00ooooo`02ool0
0`00ooooo`03ool001Koo`04003ooooo0004ool30002oooc0002ool30005ool001Koo`04003ooooo
0004ool00`00ooooo`02ool00`00YCBU=009YC@00`00S76<L@09S7400`00Ljic[P09Ljh00`00Jfe[
K@09Jfd00`00Jde[C@09Jdd00`00HbaS;009Hb`00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]J
j`09F^/00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F/]J
b`09F//00`00H`aS3009H``00`00F^]Jj`09F^/00`00H`aS3009H``00`00H`aS300:H``00`00HbaS
;009Hb`00`00F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03ool001Ooo`8000Goo`03003ooooo
00;oo`03002U=:Dd00VU=003002<LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[CF]=
00U[C@03001S;6</00US;003001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001Jje[[
00UJj`03001Jbe[;00UJb`03001Jje[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S36<<
00US3003001Jje[[00UJj`03001S36<<00US3003001S36<<00YS3003001S;6</00US;003001Jje[[
00UJj`03003ooooo00;oo`03003ooooo00?oo`005_oo00@00?ooool000Coo`03003ooooo00;oo`03
002U=:Dd00VU=003002<LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[CF]=00U[C@03
001S;6</00US;003001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001Jje[[00UJj`03
001Jbe[;00UJb`03001Jje[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S36<<00US3003
001Jje[[00UJj`03001S36<<00US3003001S36<<00YS3003001S;6</00US;003001Jje[[00UJj`03
003ooooo00;oo`03003ooooo00?oo`005_oo10001?oo00<00?ooool00_oo00<00:DdYC@02JDd00<0
08aaS7402Haa00<007>^Ljh02G>^00<006]]Jfd02F]]00<006]=Jdd02F]=00<006</Hb`02F</00<0
05[;F//02U[;00<005[[F^/02E[[00<005[[F^/02E[[00<005[[F^/02E[[00<005[;F//02E[;00<0
05[[F^/02E[[00<005[;F//02E[;00<005[;F//02E[;00<006<<H``02F<<00<005[[F^/02E[[00<0
06<<H``02F<<00<006<<H``02V<<00<006</Hb`02F</00<005[[F^/02E[[00<00?ooool00_oo00<0
0?ooool00ooo000Nool00`00ooooo`02ool00`00YCBU=009YC@00`00S76<L@09S7400`00Ljic[P09
Ljh00`00Jfe[K@09Jfd00`00Jde[C@09Jdd00`00HbaS;009Hb`00`00F/]Jb`0:F//00`00F^]Jj`09
F^/00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F^]Jj`09F^/00`00F/]Jb`09
F//00`00F/]Jb`09F//00`00H`aS3009H``00`00F^]Jj`09F^/00`00H`aS3009H``00`00H`aS300:
H``00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03ool001koo`03003o
oooo00;oo`03002U=:Dd00VU=003002<LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[
CF]=00U[C@03001S;6</00US;003001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001J
je[[00UJj`03001Jbe[;00UJb`03001Jje[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S
36<<00US3003001Jje[[00UJj`03001S36<<00US3003001S36<<00YS3003001S;6</00US;003001J
je[[00UJj`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<00:DdYC@02JDd
00<008aaS7402Haa00<007>^Ljh02G>^00<006]]Jfd02F]]00<006]=Jdd02F]=00<006</Hb`02F</
00<005[;F//02U[;00<005[[F^/02E[[00<005[[F^/02E[[00<005[[F^/02E[[00<005[;F//02E[;
00<005[[F^/02E[[00<005[;F//02E[;00<005[;F//02E[;00<006<<H``02F<<00<005[[F^/02E[[
00<006<<H``02F<<00<006<<H``02V<<00<006</Hb`02F</00<005[[F^/02E[[00<00?ooool00_oo
00<00?ooool00ooo000Nool00`00ooooo`02ool00`00YCBU=009YC@00`00S76<L@09S7400`00Ljic
[P09Ljh00`00Jfe[K@09Jfd00`00Jde[C@09Jdd00`00HbaS;009Hb`00`00F/]Jb`0:F//00`00F^]J
j`09F^/00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F^]Jj`09F^/00`00F/]J
b`09F//00`00F/]Jb`09F//00`00H`aS3009H``00`00F^]Jj`09F^/00`00H`aS3009H``00`00H`aS
300:H``00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03ool001koo`03
003ooooo00;oo`03002U=:Dd00VU=003002<LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03
001[CF]=00U[C@03001S;6</00US;003001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03
001Jje[[00UJj`03001Jbe[;00UJb`03001Jje[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03
001S36<<00US3003001Jje[[00UJj`03001S36<<00US3003001S36<<00YS3003001S;6</00US;003
001Jje[[00UJj`03003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<00:DdYC@0
2JDd00<008aaS7402Haa00<007>^Ljh02G>^00<006]]Jfd02F]]00<006]=Jdd02F]=00<006</Hb`0
2F</00<005[;F//02U[;00<005[[F^/02E[[00<005[[F^/02E[[00<005[[F^/02E[[00<005[;F//0
2E[;00<005[[F^/02E[[00<005[;F//02E[;00<005[;F//02E[;00<006<<H``02F<<00<005[[F^/0
2E[[00<006<<H``02F<<00<006<<H``02V<<00<006</Hb`02F</00<005[[F^/02E[[00<00?ooool0
0_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00YCBU=009YC@00`00S76<L@09S7400`00
Ljic[P09Ljh00`00Jfe[K@09Jfd00`00Jde[C@09Jdd00`00HbaS;009Hb`00`00F/]Jb`0:F//00`00
F^]Jj`09F^/00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F^]Jj`09F^/00`00
F/]Jb`09F//00`00F/]Jb`09F//00`00H`aS3009H``00`00F^]Jj`09F^/00`00H`aS3009H``00`00
H`aS300:H``00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03ool001ko
o`8000?oo`03002U=:Dd00VU=003002<LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[
CF]=00U[C@03001S;6</00US;003001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001J
je[[00UJj`03001Jbe[;00UJb`03001Jje[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S
36<<00US3003001Jje[[00UJj`03001S36<<00US3003001S36<<00YS3003001S;6</00US;003001J
je[[00UJj`04003oooooool20005ool001koo`03003ooooo00;oo`03002U=:Dd00VU=003002<LHaa
00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[CF]=00U[C@03001S;6</00US;003001Jbe[;
00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001Jje[[00UJj`03001Jbe[;00UJb`03001Jje[[
00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S36<<00US3003001Jje[[00UJj`03001S36<<
00US3003001S36<<00YS3003001S;6</00US;003001Jje[[00UJj`03003ooooo00;oo`03003ooooo
00?oo`007_oo00<00?ooool00_oo00<00:DdYC@02JDd00<008aaS7402Haa00<007>^Ljh02G>^00<0
06]]Jfd02F]]00<006]=Jdd02F]=00<006</Hb`02F</00<005[;F//02U[;00<005[[F^/02E[[00<0
05[[F^/02E[[00<005[[F^/02E[[00<005[;F//02E[;00<005[[F^/02E[[00<005[;F//02E[;00<0
05[;F//02E[;00<006<<H``02F<<00<005[[F^/02E[[00<006<<H``02F<<00<006<<H``02V<<00<0
06</Hb`02F</00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02
ool00`00YCBU=009YC@00`00S76<L@09S7400`00Ljic[P09Ljh00`00Jfe[K@09Jfd00`00Jde[C@09
Jdd00`00HbaS;009Hb`00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00F^]Jj`09
F^/00`00F/]Jb`09F//00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F/]Jb`09F//00`00H`aS3009
H``00`00F^]Jj`09F^/00`00H`aS3009H``00`00H`aS300:H``00`00HbaS;009Hb`00`00F^]Jj`09
F^/00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002U=:Dd00VU=003002<
LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[CF]=00U[C@03001S;6</00US;003001J
be[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001Jje[[00UJj`03001Jbe[;00UJb`03001J
je[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S36<<00US3003001Jje[[00UJj`03001S
36<<00US3003001S36<<00YS3003001S;6</00US;003001Jje[[00UJj`03003ooooo00;oo`03003o
oooo00?oo`007_oo00<00?ooool00_oo00<00:DdYC@02JDd00<008aaS7402Haa00<007>^Ljh02G>^
00<006]]Jfd02F]]00<006]=Jdd02F]=00<006</Hb`02F</00<005[;F//02U[;00<005[[F^/02E[[
00<005[[F^/02E[[00<005[[F^/02E[[00<005[;F//02E[;00<005[[F^/02E[[00<005[;F//02E[;
00<005[;F//02E[;00<006<<H``02F<<00<005[[F^/02E[[00<006<<H``02F<<00<006<<H``02V<<
00<006</Hb`02F</00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00oooo
o`02ool00`00YCBU=009YC@00`00S76<L@09S7400`00Ljic[P09Ljh00`00Jfe[K@09Jfd00`00Jde[
C@09Jdd00`00HbaS;009Hb`00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00F^]J
j`09F^/00`00F/]Jb`09F//00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F/]Jb`09F//00`00H`aS
3009H``00`00F^]Jj`09F^/00`00H`aS3009H``00`00H`aS300:H``00`00HbaS;009Hb`00`00F^]J
j`09F^/00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002U=:Dd00VU=003
002<LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[CF]=00U[C@03001S;6</00US;003
001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001Jje[[00UJj`03001Jbe[;00UJb`03
001Jje[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S36<<00US3003001Jje[[00UJj`03
001S36<<00US3003001S36<<00YS3003001S;6</00US;003001Jje[[00UJj`03003ooooo00;oo`03
003ooooo00?oo`007_oo00<00?ooool00_oo00<00:DdYC@02JDd00<008aaS7402Haa00<007>^Ljh0
2G>^00<006]]Jfd02F]]00<006]=Jdd02F]=00<006</Hb`02F</00<005[;F//02U[;00<005[[F^/0
2E[[00<005[[F^/02E[[00<005[[F^/02E[[00<005[;F//02E[;00<005[[F^/02E[[00<005[;F//0
2E[;00<005[;F//02E[;00<006<<H``02F<<00<005[[F^/02E[[00<006<<H``02F<<00<006<<H``0
2V<<00<006</Hb`02F</00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool00`00
ooooo`02ool00`00YCBU=009YC@00`00S76<L@09S7400`00Ljic[P09Ljh00`00Jfe[K@09Jfd00`00
Jde[C@09Jdd00`00HbaS;009Hb`00`00F/]Jb`0:F//00`00F^]Jj`09F^/00`00F^]Jj`09F^/00`00
F^]Jj`09F^/00`00F/]Jb`09F//00`00F^]Jj`09F^/00`00F/]Jb`09F//00`00F/]Jb`09F//00`00
H`aS3009H``00`00F^]Jj`09F^/00`00H`aS3009H``00`00H`aS300:H``00`00HbaS;009Hb`00`00
F^]Jj`09F^/00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002U=:Dd00VU
=003002<LHaa00V<L@03001c[W>^00Uc[P03001[KF]]00U[K@03001[CF]=00U[C@03001S;6</00US
;003001Jbe[;00YJb`03001Jje[[00UJj`03001Jje[[00UJj`03001Jje[[00UJj`03001Jbe[;00UJ
b`03001Jje[[00UJj`03001Jbe[;00UJb`03001Jbe[;00UJb`03001S36<<00US3003001Jje[[00UJ
j`03001S36<<00US3003001S36<<00YS3003001S;6</00US;003001Jje[[00UJj`03003ooooo00;o
o`03003ooooo00?oo`007_oo00<00?ooool00_oo00<00:DdYC@02JDd00<008aaS7402Haa00<007>^
Ljh02G>^00<006]]Jfd02F]]00<006]=Jdd02F]=00<006</Hb`02F</00<005[;F//02U[;00<005[[
F^/02E[[00<005[[F^/02E[[00<005[[F^/02E[[00<005[;F//02E[;00<005[[F^/02E[[00<005[;
F//02E[;00<005[;F//02E[;00<006<<H``02F<<00<005[[F^/02E[[00<006<<H``02F<<00<006<<
H``02V<<00<006</Hb`02F</00<005[[F^/02E[[00<00?ooool00_oo00<00?ooool00ooo000Nool2
0003oooc0003ool20005ool001koo`03003ooooo00;oo`03002]MJee00V]M@03002D/YBb00VD/P03
001kkg__00Ukk`03001kcg_?00Ukc`03001cSW>>00UcSP03001S;6</00US;003001S;6</00YS;003
001Jje[[00UJj`03001S;6</00US;003001Jje[[00UJj`03001S36<<00US3003001Jje[[00UJj`03
001S;6</00US;003001S;6</00US;003001S;6</00US;003001S36<<00US3003001S36<<00US3003
001S;6</00YS;003001S;6</00US;003001S;6</00US;003003ooooo00;oo`03003ooooo00?oo`00
7_oo00<00?ooool00_oo00<00:ee[GD02Jee00<009BbU;802IBb00<007__Nnl02G__00<007_?Nll0
2G_?00<007>>Lhh02G>>00<006</Hb`02F</00<006</Hb`02V</00<005[[F^/02E[[00<006</Hb`0
2F</00<005[[F^/02E[[00<006<<H``02F<<00<005[[F^/02E[[00<006</Hb`02F</00<006</Hb`0
2F</00<006</Hb`02F</00<006<<H``02F<<00<006<<H``02F<<00<006</Hb`02V</00<006</Hb`0
2F</00<006</Hb`02F</00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00
[GF]M@09[GD00`00U;:D/P09U;800`00Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09Lhh00`00
HbaS;009Hb`00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00
H`aS3009H``00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00
H`aS3009H``00`00H`aS3009H``00`00HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00
ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002]MJee00V]M@03002D/YBb00VD
/P03001kkg__00Ukk`03001kcg_?00Ukc`03001cSW>>00UcSP03001S;6</00US;003001S;6</00YS
;003001Jje[[00UJj`03001S;6</00US;003001Jje[[00UJj`03001S36<<00US3003001Jje[[00UJ
j`03001S;6</00US;003001S;6</00US;003001S;6</00US;003001S36<<00US3003001S36<<00US
3003001S;6</00YS;003001S;6</00US;003001S;6</00US;003003ooooo00;oo`03003ooooo00?o
o`007_oo00<00?ooool00_oo00<00:ee[GD02Jee00<009BbU;802IBb00<007__Nnl02G__00<007_?
Nll02G_?00<007>>Lhh02G>>00<006</Hb`02F</00<006</Hb`02V</00<005[[F^/02E[[00<006</
Hb`02F</00<005[[F^/02E[[00<006<<H``02F<<00<005[[F^/02E[[00<006</Hb`02F</00<006</
Hb`02F</00<006</Hb`02F</00<006<<H``02F<<00<006<<H``02F<<00<006</Hb`02V</00<006</
Hb`02F</00<006</Hb`02F</00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool0
0`00[GF]M@09[GD00`00U;:D/P09U;800`00Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09Lhh0
0`00HbaS;009Hb`00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09F^/0
0`00H`aS3009H``00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`0
0`00H`aS3009H``00`00H`aS3009H``00`00HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`0
0`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002]MJee00V]M@03002D/YBb
00VD/P03001kkg__00Ukk`03001kcg_?00Ukc`03001cSW>>00UcSP03001S;6</00US;003001S;6</
00YS;003001Jje[[00UJj`03001S;6</00US;003001Jje[[00UJj`03001S36<<00US3003001Jje[[
00UJj`03001S;6</00US;003001S;6</00US;003001S;6</00US;003001S36<<00US3003001S36<<
00US3003001S;6</00YS;003001S;6</00US;003001S;6</00US;003003ooooo00;oo`03003ooooo
00?oo`007_oo00<00?ooool00_oo00<00:ee[GD02Jee00<009BbU;802IBb00<007__Nnl02G__00<0
07_?Nll02G_?00<007>>Lhh02G>>00<006</Hb`02F</00<006</Hb`02V</00<005[[F^/02E[[00<0
06</Hb`02F</00<005[[F^/02E[[00<006<<H``02F<<00<005[[F^/02E[[00<006</Hb`02F</00<0
06</Hb`02F</00<006</Hb`02F</00<006<<H``02F<<00<006<<H``02F<<00<006</Hb`02V</00<0
06</Hb`02F</00<006</Hb`02F</00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02
ool00`00[GF]M@09[GD00`00U;:D/P09U;800`00Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09
Lhh00`00HbaS;009Hb`00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09
F^/00`00H`aS3009H``00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009
Hb`00`00H`aS3009H``00`00H`aS3009H``00`00HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009
Hb`00`00ooooo`02ool00`00ooooo`03ool001koo`03003ooooo00;oo`03002]MJee00V]M@03002D
/YBb00VD/P03001kkg__00Ukk`03001kcg_?00Ukc`03001cSW>>00UcSP03001S;6</00US;003001S
;6</00YS;003001Jje[[00UJj`03001S;6</00US;003001Jje[[00UJj`03001S36<<00US3003001J
je[[00UJj`03001S;6</00US;003001S;6</00US;003001S;6</00US;003001S36<<00US3003001S
36<<00US3003001S;6</00YS;003001S;6</00US;003001S;6</00US;003003ooooo00;oo`03003o
oooo00?oo`007_oo00<00?ooool00_oo00<00:ee[GD02Jee00<009BbU;802IBb00<007__Nnl02G__
00<007_?Nll02G_?00<007>>Lhh02G>>00<006</Hb`02F</00<006</Hb`02V</00<005[[F^/02E[[
00<006</Hb`02F</00<005[[F^/02E[[00<006<<H``02F<<00<005[[F^/02E[[00<006</Hb`02F</
00<006</Hb`02F</00<006</Hb`02F</00<006<<H``02F<<00<006<<H``02F<<00<006</Hb`02V</
00<006</Hb`02F</00<006</Hb`02F</00<00?ooool00_oo00<00?ooool00ooo000Nool20003ool0
0`00[GF]M@09[GD00`00U;:D/P09U;800`00Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09Lhh0
0`00HbaS;009Hb`00`00HbaS;00:Hb`00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09F^/0
0`00H`aS3009H``00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`0
0`00H`aS3009H``00`00H`aS3009H``00`00HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`0
1000oooooooo0P001Ooo000Nool00`00ooooo`02ool00`00[GF]M@09[GD00`00U;:D/P09U;800`00
Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09Lhh00`00HbaS;009Hb`00`00HbaS;00:Hb`00`00
F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00H`aS3009H``00`00F^]Jj`09F^/00`00
HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00H`aS3009H``00`00H`aS3009H``00`00
HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00ooooo`02ool00`00ooooo`03ool001ko
o`03003ooooo00;oo`03002]MJee00V]M@03002D/YBb00VD/P03001kkg__00Ukk`03001kcg_?00Uk
c`03001cSW>>00UcSP03001S;6</00US;003001S;6</00YS;003001Jje[[00UJj`03001S;6</00US
;003001Jje[[00UJj`03001S36<<00US3003001Jje[[00UJj`03001S;6</00US;003001S;6</00US
;003001S;6</00US;003001S36<<00US3003001S36<<00US3003001S;6</00YS;003001S;6</00US
;003001S;6</00US;003003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<00:ee
[GD02Jee00<009BbU;802IBb00<007__Nnl02G__00<007_?Nll02G_?00<007>>Lhh02G>>00<006</
Hb`02F</00<006</Hb`02V</00<005[[F^/02E[[00<006</Hb`02F</00<005[[F^/02E[[00<006<<
H``02F<<00<005[[F^/02E[[00<006</Hb`02F</00<006</Hb`02F</00<006</Hb`02F</00<006<<
H``02F<<00<006<<H``02F<<00<006</Hb`02V</00<006</Hb`02F</00<006</Hb`02F</00<00?oo
ool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00[GF]M@09[GD00`00U;:D/P09U;80
0`00Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09Lhh00`00HbaS;009Hb`00`00HbaS;00:Hb`0
0`00F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00H`aS3009H``00`00F^]Jj`09F^/0
0`00HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00H`aS3009H``00`00H`aS3009H``0
0`00HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00ooooo`02ool00`00ooooo`03ool0
01koo`03003ooooo00;oo`03002]MJee00V]M@03002D/YBb00VD/P03001kkg__00Ukk`03001kcg_?
00Ukc`03001cSW>>00UcSP03001S;6</00US;003001S;6</00YS;003001Jje[[00UJj`03001S;6</
00US;003001Jje[[00UJj`03001S36<<00US3003001Jje[[00UJj`03001S;6</00US;003001S;6</
00US;003001S;6</00US;003001S36<<00US3003001S36<<00US3003001S;6</00YS;003001S;6</
00US;003001S;6</00US;003003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo00<0
0:ee[GD02Jee00<009BbU;802IBb00<007__Nnl02G__00<007_?Nll02G_?00<007>>Lhh02G>>00<0
06</Hb`02F</00<006</Hb`02V</00<005[[F^/02E[[00<006</Hb`02F</00<005[[F^/02E[[00<0
06<<H``02F<<00<005[[F^/02E[[00<006</Hb`02F</00<006</Hb`02F</00<006</Hb`02F</00<0
06<<H``02F<<00<006<<H``02F<<00<006</Hb`02V</00<006</Hb`02F</00<006</Hb`02F</00<0
0?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00[GF]M@09[GD00`00U;:D/P09
U;800`00Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09Lhh00`00HbaS;009Hb`00`00HbaS;00:
Hb`00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00H`aS3009H``00`00F^]Jj`09
F^/00`00HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00H`aS3009H``00`00H`aS3009
H``00`00HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00ooooo`02ool00`00ooooo`03
ool001koo`03003ooooo00;oo`03002]MJee00V]M@03002D/YBb00VD/P03001kkg__00Ukk`03001k
cg_?00Ukc`03001cSW>>00UcSP03001S;6</00US;003001S;6</00YS;003001Jje[[00UJj`03001S
;6</00US;003001Jje[[00UJj`03001S36<<00US3003001Jje[[00UJj`03001S;6</00US;003001S
;6</00US;003001S;6</00US;003001S36<<00US3003001S36<<00US3003001S;6</00YS;003001S
;6</00US;003001S;6</00US;003003ooooo00;oo`03003ooooo00?oo`007_oo00<00?ooool00_oo
00<00:ee[GD02Jee00<009BbU;802IBb00<007__Nnl02G__00<007_?Nll02G_?00<007>>Lhh02G>>
00<006</Hb`02F</00<006</Hb`02V</00<005[[F^/02E[[00<006</Hb`02F</00<005[[F^/02E[[
00<006<<H``02F<<00<005[[F^/02E[[00<006</Hb`02F</00<006</Hb`02F</00<006</Hb`02F</
00<006<<H``02F<<00<006<<H``02F<<00<006</Hb`02V</00<006</Hb`02F</00<006</Hb`02F</
00<00?ooool00_oo00<00?ooool00ooo000Nool00`00ooooo`02ool00`00[GF]M@09[GD00`00U;:D
/P09U;800`00Nnmkk`09Nnl00`00Nlmkc`09Nll00`00LhicSP09Lhh00`00HbaS;009Hb`00`00HbaS
;00:Hb`00`00F^]Jj`09F^/00`00HbaS;009Hb`00`00F^]Jj`09F^/00`00H`aS3009H``00`00F^]J
j`09F^/00`00HbaS;009Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00H`aS3009H``00`00H`aS
3009H``00`00HbaS;00:Hb`00`00HbaS;009Hb`00`00HbaS;009Hb`00`00ooooo`02ool00`00oooo
o`03ool0013oo`@000?oo`8000Goo`03003ooooo00;oo`03002]MJee00V]M@03002D/YBb00VD/P03
001kkg__00Ukk`03001kcg_?00Ukc`03001cSW>>00UcSP03001S;6</00US;003001S;6</00YS;003
001Jje[[00UJj`03001S;6</00US;003001Jje[[00UJj`03001S36<<00US3003001Jje[[00UJj`03
001S;6</00US;003001S;6</00US;003001S;6</00US;003001S36<<00US3003001S36<<00US3003
001S;6</00YS;003001S;6</00US;003001S;6</00US;003003ooooo00;oo`03003ooooo00?oo`00
4_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`<000;ooo<000;oo`<000Goo`004_oo00D00?oo
ooooo`0000;oo`03003ooooo00;oo`03003ooooo0?Woo`03003ooooo00?oo`004_oo00D00?oooooo
o`0000;oo`03003ooooo00;oo`03003ooooo0?Woo`03003ooooo00?oo`004_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`03003ooooo0?Woo`03003ooooo00?oo`004?oo0`001?oo0P001Ooo00<0
0?ooool00_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02Ooo00<0
0?ooool02Ooo00<00?ooool00_oo00<00?ooool00ooo000Nooom0005ool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00Q?oo1P00U_oo003ooolQool007koo`<00003ool0000000Ooo`@00005
ool00000003oo`0200000ooo000000020002ool500000ooo000000020002ool500000ooo00000003
00000ooo00000003001Vool007ooo`04003ooooo000:ool01@00oooooooo00000_oo00D00?oooooo
o`0000?oo`8000Coo`03003ooooo00Coo`03003ooooo00;oo`8000Coo`05003oooooool0001Wool0
07ooo`@000[oo`05003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool00_oo
1`000ooo00<00?ooool0IOoo001oool01000ooooo`002?oo0`000_oo1@000_oo10000_oo10000_oo
2P000_oo10000_oo1000Iooo001oool01000ooooo`005Ooo00<00?ooool03_oo00<00?ooool03?oo
00<00?ooool0IOoo001nool5000Eool01000ool000003Ooo00<00?ooool03?oo00<00?ooool0IOoo
002=ool00`00ooooo`09ool00`00ooooo`0Kool2001Wool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.93173, -1.12103, 0.0827167, \
0.0413583}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell["infection.041101.nb", "Subsection"],

Cell[CellGroupData[{

Cell["scalefreerandom SI model (trial, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, 
      edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(duration = 30;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]\(Scan[
                Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                    randomratio]; \[IndentingNewLine]Print[
                    resultrandomring["\<scalefreerandom\>", n, k, p, 
                      randomratio, ringratio, trial]]; 
                  resultrandomring["\<scalefreerandom\>", n, k, p, 
                      randomratio, ringratio, 
                      trial] = \[IndentingNewLine]procedureSImodel[duration, 
                      p]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                      4\)\(,\)\(3/
                      4\)*) }];\)\[IndentingNewLine]], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, { (*1/2, 
                1, 2, 4, 8, 16*) 2}]], \[IndentingNewLine]{trial, 
          5}];\)\)], "Input"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 1000000\/16349873, 0, 
      ringratio, 1]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.94107 .13244 -18 -4.5 ]
[-0.94107 .13244 0 4.5 ]
[-0.94107 .25016 -18 -4.5 ]
[-0.94107 .25016 0 4.5 ]
[-0.94107 .36788 -18 -4.5 ]
[-0.94107 .36788 0 4.5 ]
[-0.94107 .4856 -18 -4.5 ]
[-0.94107 .4856 0 4.5 ]
[-0.94107 .60332 -6 -4.5 ]
[-0.94107 .60332 0 4.5 ]
[ -0.92857 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.92857 .13244 m
-0.92232 .13244 L
s
[(0.2)] -0.94107 .13244 1 0 Mshowa
-0.92857 .25016 m
-0.92232 .25016 L
s
[(0.4)] -0.94107 .25016 1 0 Mshowa
-0.92857 .36788 m
-0.92232 .36788 L
s
[(0.6)] -0.94107 .36788 1 0 Mshowa
-0.92857 .4856 m
-0.92232 .4856 L
s
[(0.8)] -0.94107 .4856 1 0 Mshowa
-0.92857 .60332 m
-0.92232 .60332 L
s
[(1)] -0.94107 .60332 1 0 Mshowa
.125 Mabswid
-0.92857 .04415 m
-0.92482 .04415 L
s
-0.92857 .07358 m
-0.92482 .07358 L
s
-0.92857 .10301 m
-0.92482 .10301 L
s
-0.92857 .16187 m
-0.92482 .16187 L
s
-0.92857 .1913 m
-0.92482 .1913 L
s
-0.92857 .22073 m
-0.92482 .22073 L
s
-0.92857 .27959 m
-0.92482 .27959 L
s
-0.92857 .30902 m
-0.92482 .30902 L
s
-0.92857 .33845 m
-0.92482 .33845 L
s
-0.92857 .39731 m
-0.92482 .39731 L
s
-0.92857 .42674 m
-0.92482 .42674 L
s
-0.92857 .45617 m
-0.92482 .45617 L
s
-0.92857 .51503 m
-0.92482 .51503 L
s
-0.92857 .54446 m
-0.92482 .54446 L
s
-0.92857 .57389 m
-0.92482 .57389 L
s
.25 Mabswid
-0.92857 0 m
-0.92857 .61803 L
s
.001 w
.02381 .01472 m
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
dOooA`002?oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003o
oooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13ool00`00oooo
o`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool0
1_oo001]ool40007ool40004ool01000oooooooo100000?oo`0000000P001?oo00<00?ooool00_oo
0`0000?oo`0000000P001?oo00<00?ooool00_oo0`0000?oo`0000000P001?oo00<00?ooool00_oo
0`001ooo10002ooo00<00?ooool0@ooo00<00?ooool01_oo001_ool00`00ooooo`08ool00`00oooo
o`07ool20005ool00`00ooooo`07ool40003ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo
ool01ooo00@00?ooool000Ooo`8000goo`03003ooooo04?oo`03003ooooo00Koo`00Kooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?oo
ool01ooo00@00?ooool000?oo`03003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0:ool00`00
ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003oooooool0
000:ool20004ool00`00ooooo`07ool30004ool00`00ooooo`08ool2000;ool00`00ooooo`09ool0
0`00ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003ooooo
ool0000:ool20004ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`00
2_oo00<00?ooool02Ooo00<00?ooool0@ooo00<00?ooool01_oo001]ool30008ool30009ool40000
1?oo000000002ooo00<00?ooool00`002_oo0`0000Coo`00000000Woo`@000Ooo`@000_oo`03003o
oooo00Woo`D003Goo`03003ooooo00Koo`006_oo00<00?ooool0D_oo00<00?ooool0D?oo1@002_oo
00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool0000000<000Soo`006_oo00<00?ooool0DOoo0`00DOoo1@002_oo00D0
0?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Jool00`00ooooo`1@
oomJ000:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L0
00Koo`03003ooooo00;oo`H000Soo`006_oo00<00?ooool0DOoo0P00D_oo1@002_oo00<00?ooool0
2Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Jool00`00oooo
o`2Sool00`00ool00004000:ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0:;oo`03003ooooo00ooo`03003ooooo01_o
o`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0;Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`006_oo00<00?ooool0W_oo0P005?oo
00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Lool2000Fool00`00ooooo`13ool0
0`00ooooo`06ool001[oo`03003ooooo09_oo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0]?oo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool01000
oooooooo10000_oo00<00?ooool0Uooo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo0P001?oo0P00V?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?oo
ool01_oo0008ool01000ooooo`002_oo00D00?ooooooo`000;Koo`03003ooooo04?oo`03003ooooo
00Koo`002?oo00@00?ooool000_oo`04003ooooo002Eool2000Oool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00Tooo0P008Ooo00<00?ooool0@ooo00<00?oo
ool01_oo0009ool20009ool40002ool00`00ooooo`2?ool2000Sool00`00ooooo`13ool00`00oooo
o`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
]?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2;ool2000Wool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo
0P001Ooo00<00?ooool00_oo0`000_oo00<00?ooool0R?oo00<00?ooool0:Ooo00<00?ooool0@ooo
00<00?ooool01_oo0008ool01000ooooo`002?oo10000_oo00<00?ooool0Q_oo0P00;?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo00000ooo0P00Q_oo00<00?oo
ool0;?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?oo
ool0Q?oo00<00?ooool0;Ooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`002?oo00@00?ooool000Woo`80
00?oo`03003ooooo0;Coo`05003oooooool00002ool20002ool00`00ool000020002ool00`00oooo
o`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002
ool00`00ool00003ool20008ool000Woo`8000_oo`05003oooooool00022ool00`00ooooo`0aool0
0`00ooooo`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool01@002?oo000Jool00`00ooooo`2dool00`00ooooo`0;ool00`00
ooooo`0=ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Jool00`00ooooo`1m
ool00`00ooooo`0dool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Jool00`00
ooooo`1kool2000gool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool001[oo`03003o
oooo07Woo`8003Woo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Koo`006_oo00<00?oo
ool0N?oo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool00`00oooo
o`02ool30002ool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo
0008ool01000ooooo`000_oo0P00M_oo00<00?ooool0??oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000Soo`<000?oo`03003ooooo077oo`03003ooooo043oo`03003o
oooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo06oo
o`8004?oo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002_oo0`000_oo00<00?ooool0K_oo
00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`1]ool00`00oooo
o`14ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03
003ooooo00Koo`006_oo00<00?ooool0JOoo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool0
1_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Goo`03003o
oooo00;oo`<000;oo`03003ooooo06Koo`03003ooooo04_oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Tool2001>ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo0P00Hooo0P00D?oo00<0
0?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0HOoo00<0
0?ooool0D?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002Ooo10000_oo00<0
0?ooool0G_oo00<00?ooool0Dooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2d
ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00
ooooo`06ool001[oo`03003ooooo05[oo`03003ooooo05Ooo`04003ooooooolE0005ool01000oooo
oooo0`001?oo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03
003ooooo05Soo`8005[oo`03003ooooo00[oo`<000koo`04003oooooool700000ooo000000020000
0ooo003oo`02ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03003ooooo05Ooo`03003ooooo
05[oo`03003ooooo00_oo`03003ooooo00goo`06003oooooool00?oo10000ooo0`000_oo10004_oo
00<00?ooool01_oo000Jool00`00ooooo`1Fool00`00ooooo`1Kool00`00ooooo`0Kool01@00oooo
oooo00004?oo00<00?ooool04?oo00<00?ooool01_oo000Dool40002ool00`00ooooo`1@ool5001O
ool00`00ooooo`0Jool5000Aool00`00ooooo`0@ool00`00ooooo`06ool001Koo`04003oooooool2
001Aool5001Oool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001Koo`05003oooooool0001B
ool5001Oool00`00ooooo`13ool00`00ooooo`06ool001Koo`05003oooooool0001Bool5001Oool0
0`00ooooo`13ool00`00ooooo`06ool001Koo`03003ooooo05Coo`D005ooo`03003ooooo04?oo`03
003ooooo00Koo`005?oo0`00^_oo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13
ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo
00<00?ooool01_oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03
003ooooo00Koo`00dOooA`002?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.312167, \
-0.740435, 0.0117556, 0.0190209}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({2, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 1000000\/16349873, 0, 
      ringratio, 2]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 0.0147151 0.294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.30615 .16187 -18 -4.5 ]
[-0.30615 .16187 0 4.5 ]
[-0.30615 .30902 -6 -4.5 ]
[-0.30615 .30902 0 4.5 ]
[-0.30615 .45617 -18 -4.5 ]
[-0.30615 .45617 0 4.5 ]
[-0.30615 .60332 -6 -4.5 ]
[-0.30615 .60332 0 4.5 ]
[ -0.29365 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(1.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(3)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(3.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.29365 .16187 m
-0.2874 .16187 L
s
[(0.5)] -0.30615 .16187 1 0 Mshowa
-0.29365 .30902 m
-0.2874 .30902 L
s
[(1)] -0.30615 .30902 1 0 Mshowa
-0.29365 .45617 m
-0.2874 .45617 L
s
[(1.5)] -0.30615 .45617 1 0 Mshowa
-0.29365 .60332 m
-0.2874 .60332 L
s
[(2)] -0.30615 .60332 1 0 Mshowa
.125 Mabswid
-0.29365 .04415 m
-0.2899 .04415 L
s
-0.29365 .07358 m
-0.2899 .07358 L
s
-0.29365 .10301 m
-0.2899 .10301 L
s
-0.29365 .13244 m
-0.2899 .13244 L
s
-0.29365 .1913 m
-0.2899 .1913 L
s
-0.29365 .22073 m
-0.2899 .22073 L
s
-0.29365 .25016 m
-0.2899 .25016 L
s
-0.29365 .27959 m
-0.2899 .27959 L
s
-0.29365 .33845 m
-0.2899 .33845 L
s
-0.29365 .36788 m
-0.2899 .36788 L
s
-0.29365 .39731 m
-0.2899 .39731 L
s
-0.29365 .42674 m
-0.2899 .42674 L
s
-0.29365 .4856 m
-0.2899 .4856 L
s
-0.29365 .51503 m
-0.2899 .51503 L
s
-0.29365 .54446 m
-0.2899 .54446 L
s
-0.29365 .57389 m
-0.2899 .57389 L
s
.25 Mabswid
-0.29365 0 m
-0.29365 .61803 L
s
.001 w
.02381 .01472 m
.34127 .01472 L
.65873 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.65873 .01472 -1.875 0 Mabsadd m
.65873 .01472 0 2.5 Mabsadd L
.65873 .01472 1.875 0 Mabsadd L
.65873 .01472 0 -2.5 Mabsadd L
.65873 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.34127 .01472 L
.65873 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.34127 .01472 0 2.5 Mabsadd m
.34127 .01472 -0.56518 .7779 Mabsadd L
.34127 .01472 -2.37764 .77254 Mabsadd L
.34127 .01472 -0.91448 -0.29713 Mabsadd L
.34127 .01472 -1.46946 -2.02254 Mabsadd L
.34127 .01472 0 -0.96154 Mabsadd L
.34127 .01472 1.46946 -2.02254 Mabsadd L
.34127 .01472 .91448 -0.29713 Mabsadd L
.34127 .01472 2.37764 .77254 Mabsadd L
.34127 .01472 .56518 .7779 Mabsadd L
.34127 .01472 0 2.5 Mabsadd L closepath F
.65873 .01472 0 2.5 Mabsadd m
.65873 .01472 -0.56518 .7779 Mabsadd L
.65873 .01472 -2.37764 .77254 Mabsadd L
.65873 .01472 -0.91448 -0.29713 Mabsadd L
.65873 .01472 -1.46946 -2.02254 Mabsadd L
.65873 .01472 0 -0.96154 Mabsadd L
.65873 .01472 1.46946 -2.02254 Mabsadd L
.65873 .01472 .91448 -0.29713 Mabsadd L
.65873 .01472 2.37764 .77254 Mabsadd L
.65873 .01472 .56518 .7779 Mabsadd L
.65873 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .30902 m
.34127 .60332 L
.65873 .30902 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .30902 -2.5 2.5 Mabsadd m
.02381 .30902 2.5 2.5 Mabsadd L
.02381 .30902 2.5 -2.5 Mabsadd L
.02381 .30902 -2.5 -2.5 Mabsadd L
.02381 .30902 -2.5 2.5 Mabsadd L closepath F
.34127 .60332 -2.5 2.5 Mabsadd m
.34127 .60332 2.5 2.5 Mabsadd L
.34127 .60332 2.5 -2.5 Mabsadd L
.34127 .60332 -2.5 -2.5 Mabsadd L
.34127 .60332 -2.5 2.5 Mabsadd L closepath F
.65873 .30902 -2.5 2.5 Mabsadd m
.65873 .30902 2.5 2.5 Mabsadd L
.65873 .30902 2.5 -2.5 Mabsadd L
.65873 .30902 -2.5 -2.5 Mabsadd L
.65873 .30902 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool004?oo`@000_oo`@000Coo`03003ooooo00;oo`<000_oo`@000_oo`@000Coo`03003ooooo00;o
o`<000goo`8000goo`8000Goo`03003ooooo00;oo`<000coo`<005[oo`00AOoo00<00?ooool03?oo
00<00?ooool02_oo00<00?ooool02Ooo0P003Ooo0P003Ooo00<00?ooool03Ooo00<00?ooool03?oo
00<00?ooool02Ooo00<00?ooool02Ooo1000F_oo0015ool00`00ooooo`0<ool00`00ooooo`0:ool0
0`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0=ool00`00ooooo`0<ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ool0001Kool004Goo`03003ooooo00coo`03003ooooo
00Ooo`04003ooooo000>ool00`00ooooo`0<ool00`00ooooo`06ool01000ooooo`003Ooo0P003Ooo
0P002Ooo00@00?ooool000coo`8005_oo`00AOoo00<00?ooool03?oo00<00?ooool01ooo0`003ooo
00<00?ooool03?oo00<00?ooool01_oo0`004?oo00<00?ooool03?oo00<00?ooool01_oo0`003Ooo
0P00Fooo0013ool3000<ool30009ool3000<ool4000;ool40008ool3000=ool3000<ool30009ool3
000>ool00`00ooooo`1Iool00?ooob7oo`006ooo00<00?ooool09ooo00<00?ooool09ooo00<00?oo
ool0:?oo00<00?ooool09Ooo1@002_ooA`002?oo000Kool00`00ooooo`0Vool3000Wool3000Xool3
000Vool5000:ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo02CoohH000Woo`03
003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool09Ooo10004ooo00<00?ooool04?oo1@00
4_oo00<00?ooool04?oo1@004ooo00<00?ooool04?oo1@002_oo00<00?ooool0@ooo00<00?ooool0
1_oo000Kool00`00ooooo`2Tool5000:ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003o
oooo0:?oo`03003ooooo00goo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0X_oo
00<00?ooool03_oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2Qool00`00oooo
o`0?ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo0;?oo`03003ooooo04?oo`03
003ooooo00Koo`006ooo00<00?ooool0W_oo00<00?ooool04_oo00<00?ooool0@ooo00<00?ooool0
1_oo000Kool00`00ooooo`2Nool00`00ooooo`0Bool00`00ooooo`13ool00`00ooooo`06ool001_o
o`03003ooooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0Vooo00<00?oo
ool05Ooo00<00?ooool02Ooo1@00=Ooo00<00?ooool01_oo000Kool00`00ooooo`2Jool00`00oooo
o`0Fool00`00ooooo`09ool5000=ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000`002?oo000Kool00`00ooooo`2Iool00`00ooooo`0G
ool01@00oooooooo00000ooo2`000ooo0`001ooo00D00?ooooooo`0000;oo`05003oooooool00003
ool20004ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`06ool001_oo`03003o
oooo09Soo`03003ooooo01Soo`03003ooooo00Woo`D000ooo`05003oooooool00002ool01@00oooo
oooo00000ooo1`001_oo00<00?ooool00_oo1P002?oo000Kool00`00ooooo`2Gool00`00ooooo`0I
ool00`00ooooo`09ool5000?ool00`00ooooo`050002ool40002ool40002ool:0002ool50008ool0
01_oo`03003ooooo0;?oo`03003ooooo01goo`03003ooooo00Soo`03003ooooo00koo`03003ooooo
00Ooo`03003ooooo00Koo`006ooo00<00?ooool0U?oo00<00?ooool07?oo00<00?ooool06ooo1000
2Ooo00@00?oo000000goo`03003ooooo00Ooo`03003ooooo00Koo`006ooo00<00?ooool0U?oo00<0
0?ooool07?oo00<00?ooool0:Ooo00<00?ooool05ooo00<00?ooool01_oo0009ool20005ool00`00
ooooo`02ool30003ool00`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003o
oooo000;ool01@00oooooooo0000]Ooo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000oooo
o`002ooo00D00?ooooooo`0009?oo`03003ooooo01ooo`03003ooooo04?oo`03003ooooo00Koo`00
2?oo00@00?ooool000Soo`04003ooooo0003ool00`00ooooo`2?ool2000Rool00`00ooooo`13ool0
0`00ooooo`06ool000Soo`04003ooooo0008ool30004ool00`00ooooo`2>ool00`00ooooo`0Rool0
0`00ooooo`13ool00`00ooooo`06ool000Woo`8000Woo`<000Coo`03003ooooo08goo`03003ooooo
02?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo00<00?ooool0@ooo00<0
0?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003o
oooo08[oo`03003ooooo02Koo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo
00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13ool00`00oooo
o`06ool001_oo`03003ooooo08Ooo`03003ooooo02Woo`03003ooooo04?oo`03003ooooo00Koo`00
6ooo00<00?ooool0QOoo0P00;?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`24
ool00`00ooooo`0/ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo08?oo`03003o
oooo02goo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo00<00?ooool0@ooo
00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool001_oo`03
003ooooo083oo`03003ooooo033oo`03003ooooo00[oo`80013oo`8000?oo`D00003ool000000080
00;oo`@000;oo`@00005ool00000003oo`0200000ooo000000030008ool001_oo`03003ooooo0;?o
o`05003oooooool00002ool20002ool00`00ool000020002ool00`00ooooo`020008ool20002ool0
1`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002ool00`00ool00003ool2
0008ool001_oo`03003ooooo0;?oo`03003ooooo00Woo`@000ooo`03003oo`0000;oo`@00003ool0
0?oo00Coo`03003ooooo00Koo`05003oooooool00002ool00`00ooooo`050008ool001Coo`@000?o
o`03003ooooo02Coo`D0053oo`D003Goo`03003ooooo00_oo`03003ooooo00goo`04003ooooo0003
ool30002ool?0002ool50003ool40008ool001Koo`03003ooooo00;oo`03003ooooo02Coo`D0053o
o`D003Goo`03003ooooo01_oo`04003ooooo000Tool00`00ooooo`06ool001Koo`03003ooooo00;o
o`03003ooooo02Coo`D0053oo`D003Goo`03003ooooo01[oo`8000;oo`8002?oo`03003ooooo00Ko
o`005_oo00<00?ooool00_oo00<00?ooool09?oo1@00D?oo1@00=Ooo00<00?ooool0=Ooo00<00?oo
ool02ooo00<00?ooool01_oo000Fool00`00ooooo`02ool00`00ooooo`0Tool500000ooo003oo`1=
ool5000eool00`00ooooo`13ool00`00ooooo`06ool001Coo`<000Coo`03003ooooo02_oo`03003o
oooo08Goo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0;?oo00<00?ooool0Aooo
0P00>ooo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`0]ool00`00ooooo`23ool0
0`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo02koo`03003ooooo08;oo`03003ooooo
04?oo`03003ooooo00Koo`006ooo00<00?ooool0Looo00<00?ooool0?Ooo00<00?ooool0@ooo00<0
0?ooool01_oo000Kool00`00ooooo`0aool00`00ooooo`0nool00`00ooooo`0nool00`00ooooo`13
ool00`00ooooo`06ool001_oo`03003ooooo037oo`03003ooooo03goo`03003ooooo03ooo`03003o
oooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0L?oo00<00?ooool0@?oo00<00?ooool0@ooo
00<00?ooool01_oo000Kool00`00ooooo`0dool00`00ooooo`1lool00`00ooooo`13ool00`00oooo
o`06ool001_oo`03003ooooo03Goo`03003ooooo07_oo`03003ooooo04?oo`03003ooooo00Koo`00
6ooo00<00?ooool0=_oo00<00?ooool0=?oo00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool0
1_oo000Kool00`00ooooo`0gool00`00ooooo`0bool00`00ooooo`14ool00`00ooooo`13ool00`00
ooooo`06ool001_oo`03003ooooo03Soo`03003ooooo07Soo`03003ooooo04?oo`03003ooooo00Ko
o`006ooo00<00?ooool0JOoo00<00?ooool0Aooo00<00?ooool0@ooo00<00?ooool01_oo0008ool4
0004ool00`00ooooo`02ool30003ool00`00ooooo`1Xool00`00ooooo`18ool00`00ooooo`13ool0
0`00ooooo`06ool000[oo`03003ooooo00[oo`05003oooooool0000mool00`00ooooo`0Zool00`00
ooooo`18ool00`00ooooo`13ool00`00ooooo`06ool000[oo`03003ooooo00[oo`05003oooooool0
001Yool00`00ooooo`19ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo
00000003000Aool00`00ooooo`06ool000[oo`03003ooooo00Ooo`04003ooooo0003ool00`00oooo
o`1Vool00`00ooooo`1:ool01000oooooooo5@001Ooo00@00?ooooooo`<000Coo`07003oooooool0
0?oo00000ooo00<00?ooool04?oo00<00?ooool01_oo000:ool00`00ooooo`07ool30004ool00`00
ooooo`0nool00`00ooooo`1bool00`00ooooo`0:ool3000>ool01000oooooooo1`0000?oo`000000
0P0000?oo`00ool00_oo00<00?ooool04?oo00<00?ooool01_oo0008ool30009ool30004ool00`00
ooooo`0oool00`00ooooo`0Qool00`00ooooo`1=ool00`00ooooo`0;ool00`00ooooo`0=ool01P00
oooooooo003oo`@000?oo`<000;oo`@001;oo`03003ooooo00Koo`006ooo00<00?ooool0@?oo0P00
8?oo00<00?ooool0C_oo00<00?ooool06ooo00D00?ooooooo`00013oo`03003ooooo013oo`03003o
oooo00Koo`006ooo00<00?ooool0@_oo00<00?ooool0K_oo00<00?ooool06_oo1@004Ooo00<00?oo
ool04?oo00<00?ooool01_oo000Kool00`00ooooo`1Oool00`00ooooo`1Aool00`00ooooo`0_ool2
000Bool00`00ooooo`06ool001_oo`03003ooooo05koo`03003ooooo05;oo`03003ooooo04?oo`03
003ooooo00Koo`006ooo00<00?ooool0AOoo00<00?ooool05_oo00<00?ooool0D_oo00<00?ooool0
@ooo00<00?ooool01_oo000Kool00`00ooooo`1Mool00`00ooooo`1Cool00`00ooooo`13ool00`00
ooooo`06ool001_oo`03003ooooo05coo`03003ooooo05Coo`03003ooooo04?oo`03003ooooo00Ko
o`006ooo00<00?ooool0B?oo00<00?ooool0J?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool0
0`00ooooo`19ool00`00ooooo`1Wool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo
04[oo`8000coo`8005Woo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0C?oo00<0
0?ooool0I?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13
ool00`00ooooo`06ool001_oo`03003ooooo05Goo`03003ooooo05_oodL000Soo`006ooo00<00?oo
ool0Cooo00<00?ooool00_oo00<00?ooool0Zooo000Dool40003ool00`00ooooo`1?ool5002^ool0
01Coo`8000Goo`03003ooooo04ooo`D00:koo`005_oo00<00?ooool00_oo00<00?ooool0Cooo1@00
[_oo000Gool01@00oooooooo0000DOoo1@00[_oo000Gool00`00ooooo`1Cool5002^ool001Coo`@0
0?ooo`Woo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.640027, \
-0.668031, 0.0236122, 0.0254701}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({4, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 1000000\/16349873, 0, 
      ringratio, 3]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.46488 .13244 -18 -4.5 ]
[-0.46488 .13244 0 4.5 ]
[-0.46488 .25016 -18 -4.5 ]
[-0.46488 .25016 0 4.5 ]
[-0.46488 .36788 -18 -4.5 ]
[-0.46488 .36788 0 4.5 ]
[-0.46488 .4856 -18 -4.5 ]
[-0.46488 .4856 0 4.5 ]
[-0.46488 .60332 -6 -4.5 ]
[-0.46488 .60332 0 4.5 ]
[ -0.45238 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(1.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(2.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.45238 .13244 m
-0.44613 .13244 L
s
[(0.2)] -0.46488 .13244 1 0 Mshowa
-0.45238 .25016 m
-0.44613 .25016 L
s
[(0.4)] -0.46488 .25016 1 0 Mshowa
-0.45238 .36788 m
-0.44613 .36788 L
s
[(0.6)] -0.46488 .36788 1 0 Mshowa
-0.45238 .4856 m
-0.44613 .4856 L
s
[(0.8)] -0.46488 .4856 1 0 Mshowa
-0.45238 .60332 m
-0.44613 .60332 L
s
[(1)] -0.46488 .60332 1 0 Mshowa
.125 Mabswid
-0.45238 .04415 m
-0.44863 .04415 L
s
-0.45238 .07358 m
-0.44863 .07358 L
s
-0.45238 .10301 m
-0.44863 .10301 L
s
-0.45238 .16187 m
-0.44863 .16187 L
s
-0.45238 .1913 m
-0.44863 .1913 L
s
-0.45238 .22073 m
-0.44863 .22073 L
s
-0.45238 .27959 m
-0.44863 .27959 L
s
-0.45238 .30902 m
-0.44863 .30902 L
s
-0.45238 .33845 m
-0.44863 .33845 L
s
-0.45238 .39731 m
-0.44863 .39731 L
s
-0.45238 .42674 m
-0.44863 .42674 L
s
-0.45238 .45617 m
-0.44863 .45617 L
s
-0.45238 .51503 m
-0.44863 .51503 L
s
-0.45238 .54446 m
-0.44863 .54446 L
s
-0.45238 .57389 m
-0.44863 .57389 L
s
.25 Mabswid
-0.45238 0 m
-0.45238 .61803 L
s
.001 w
.02381 .01472 m
.5 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.5 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.5 .60332 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo001Aool4000Bool40004ool0
0`00ooooo`02ool3000Cool4000Bool40004ool00`00ooooo`02ool3000Cool2001Kool005?oo`03
003ooooo01?oo`03003ooooo00[oo`03003ooooo017oo`8001Coo`8000goo`03003ooooo01?oo`03
003ooooo05Soo`00Dooo00<00?ooool04ooo00<00?ooool02_oo00<00?ooool04ooo00<00?ooool0
4ooo00<00?ooool02_oo00<00?ooool04ooo00<00?ooool02OooA`002?oo001Cool00`00ooooo`0C
ool00`00ooooo`07ool01000ooooo`005_oo00<00?ooool04ooo00<00?ooool01_oo00@00?ooool0
01?oo`8000coo`03003ooooo04?oo`03003ooooo00Koo`00Dooo00<00?ooool04ooo00<00?ooool0
1ooo0`005ooo00<00?ooool04ooo00<00?ooool01_oo0`005_oo00<00?ooool02Ooo00<00?ooool0
@ooo00<00?ooool01_oo001Aool3000Cool30009ool3000Dool4000Bool40008ool3000Cool3000<
ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`006_oo00<00?ooool0=Ooo0P00=ooo0P00=Ooo1@002_oo00<00?ooool0@ooo00<00?oo
ool01_oo000Jool00`00ooooo`0coomh0009ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03
003ooooo03Coo`@000Coo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
00D000?oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003o
oooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00D000[oo`03
003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0=_oo00<00?ooool0=_oo00<00?ooool0
<ooo1@002_oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Uool5000:ool00`00
ooooo`13ool00`00ooooo`06ool001[oo`800:Koo`03003ooooo00coo`03003ooooo04?oo`03003o
oooo00Koo`006_oo00<00?ooool0Y?oo00<00?ooool03Ooo00<00?ooool0@ooo00<00?ooool01_oo
000Jool00`00ooooo`2Sool00`00ooooo`0>ool00`00ooooo`09ool5000eool00`00ooooo`06ool0
01[oo`800;Goo`03003ooooo00Woo`D000goo`@00005ool00000003oo`0200000ooo000000020002
ool500000ooo000000020002ool500000ooo000000030008ool001[oo`03003ooooo0;Coo`05003o
ooooool00003ool;0003ool30007ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`8000Co
o`03003ooooo00Coo`03003ooooo00;oo`8000?oo`03003ooooo00Koo`006_oo00<00?ooool0X?oo
00<00?ooool04Ooo00<00?ooool02Ooo1@003ooo00D00?ooooooo`0000;oo`05003oooooool00003
ool70006ool00`00ooooo`02ool60008ool001[oo`03003ooooo0;Coo`03003ooooo00Woo`D000oo
o`03003ooooo00D000;oo`@000;oo`@000;oo`X000;oo`D000Soo`006_oo0P00]Ooo00<00?ooool0
7Ooo00<00?ooool02?oo00<00?ooool03_oo00<00?ooool01ooo00<00?ooool01_oo000Jool00`00
ooooo`2Mool00`00ooooo`0Dool00`00ooooo`0Kool40009ool01000ool000003Ooo00<00?ooool0
1ooo00<00?ooool01_oo0009ool20005ool01000oooooooo10000_oo00<00?ooool0W?oo00<00?oo
ool05Ooo00<00?ooool0:Ooo00<00?ooool05ooo00<00?ooool01_oo0008ool01000ooooo`002?oo
0P001?oo0P00WOoo00<00?ooool05Ooo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000oooo
o`002_oo00D00?ooooooo`0009goo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo00Koo`00
2?oo00@00?ooool000_oo`04003ooooo002Lool00`00ooooo`0Gool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00]_oo00<00?ooool0@ooo00<00?ooool01_oo
0009ool20009ool40002ool2002eool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo
09Soo`03003ooooo01Woo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0Uooo00<0
0?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo000Jool2002eool00`00ooooo`13ool00`00
ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?oo
ool0UOoo00<00?ooool07?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Dool0
0`00ooooo`0Mool00`00ooooo`13ool00`00ooooo`06ool001[oo`8009Goo`03003ooooo01goo`03
003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0Tooo00<00?ooool07_oo00<00?ooool0
@ooo00<00?ooool01_oo0009ool20005ool00`00ooooo`02ool30002ool00`00ooooo`2Bool00`00
ooooo`0Oool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo0008ool40002ool2002e
ool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo0008ool00`00ool00003ool00`00
ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo0009ool20003ool00`00
ooooo`2?ool00`00ooooo`0Rool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo0009
ool20003ool00`00ooooo`2dool00`00ooooo`0:ool2000@ool20003ool500000ooo000000020002
ool40002ool400001Ooo00000000ool00P0000?oo`0000000`002?oo0009ool2000;ool01000oooo
oooo0P00]Ooo00D00?ooooooo`0000;oo`8000;oo`03003oo`00008000;oo`03003ooooo008000So
o`8000;oo`07003oooooool00?oo00001Ooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`8000Soo`006_oo00<00?ooool0S?oo00<00?ooool09Ooo00<00?ooool02Ooo10003ooo
00<00?oo00000_oo100000?oo`00ool01?oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003o
oooo00D000Soo`006_oo00<00?ooool0Rooo00<00?ooool09_oo00<00?ooool02ooo00<00?ooool0
3Ooo00@00?ooool000?oo`<000;oo`l000;oo`D000?oo`@000Soo`006_oo0P00S?oo00<00?ooool0
9_oo00<00?ooool06ooo00@00?ooool002Coo`03003ooooo00Koo`006_oo00<00?ooool0R_oo00<0
0?ooool09ooo00<00?ooool06_oo0P000_oo0P008ooo00<00?ooool01_oo000Jool00`00ooooo`29
ool00`00ooooo`0Xool00`00ooooo`0eool00`00ooooo`0;ool00`00ooooo`06ool001[oo`03003o
oooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo0P00]Ooo00<00?ooool0@ooo00<00?oo
ool01_oo000Jool00`00ooooo`27ool00`00ooooo`0Zool00`00ooooo`13ool00`00ooooo`06ool0
00Woo`8000Goo`03003ooooo00;oo`<000;oo`03003ooooo08Koo`03003ooooo02_oo`03003ooooo
04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`04003ooooo0002ool2002eool00`00oooo
o`13ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0]?oo
00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo0`000ooo00<00?ooool0Q?oo
00<00?ooool0;Ooo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo
ool00ooo00<00?ooool0Pooo00<00?ooool0;_oo00<00?ooool0@ooo00<00?ooool01_oo0009ool2
000:ool30002ool20024ool00`00ooooo`0^ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03
003ooooo08;oo`03003ooooo02ooo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
POoo00<00?ooool0<?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool2002eool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo
00<00?ooool0O_oo00<00?ooool0<ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00oooo
o`2dool00`00ooooo`13ool00`00ooooo`06ool001[oo`800;Goo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0Nooo00<00?ooool0=_oo00<00?ooool0@ooo00<00?ooool01_oo0009
ool20005ool00`00ooooo`02ool30002ool00`00ooooo`1jool00`00ooooo`0gool00`00ooooo`0:
ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00ooooo`06ool000So
o`04003ooooo0008ool01000ooooo`000_oo0P00Nooo00<00?ooool0=ooo00@00?oooooooaD000Go
o`04003oooooool30004ool01`00oooooooo003oo`0000?oo`03003ooooo013oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1iool00`00ooooo`0hool00`00
ooooo`0:ool3000>ool01000oooooooo1`0000?oo`0000000P0000?oo`00ool00_oo00<00?ooool0
4?oo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0N?oo00<00?ooool0
>Ooo00<00?ooool02ooo00<00?ooool03Ooo00H00?ooooooo`00ool40003ool30002ool4000Bool0
0`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo00<00?ooool0]?oo00<00?oo
ool06ooo00D00?ooooooo`00013oo`03003ooooo013oo`03003ooooo00Koo`002Ooo0P002Ooo1000
0_oo0P00]Ooo00<00?ooool06_oo1@004Ooo00<00?ooool04?oo00<00?ooool01_oo000Jool00`00
ooooo`1fool00`00ooooo`0kool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001[oo`03003o
oooo07Goo`03003ooooo03coo`03003ooooo04?oo`03003ooooo00Koo`006_oo0P00]Ooo00<00?oo
ool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool0
01[oo`03003ooooo07?oo`03003ooooo03koo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<0
0?ooool0L_oo00<00?ooool0?ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool2001cool00`00
ooooo`0oool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo077oo`03003ooooo043o
o`03003ooooo04?oo`03003ooooo00Koo`005?oo10000_oo00<00?ooool0=?oo1@00<ooo1@00@ooo
00<00?ooool0@ooo00<00?ooool01_oo000Fool01000oooooooo0P00=Ooo1@000_oo1P000ooo00@0
0?ooooooo`H000?oo`8000?oo`H000?oo`04003oooooool60003ool50013ool00`00ooooo`13ool0
0`00ooooo`06ool001Koo`05003oooooool0000fool5000cool50013oom70008ool001Koo`05003o
ooooool0000fool5000cool5002Bool001Koo`03003ooooo03Soo`D003?oo`D009;oo`005?oo0`00
oooo2_oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.475787, \
-0.434984, 0.0176717, 0.0142967}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({3, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 1000000\/16349873, 0, 
      ringratio, 4]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 0.0147151 0.294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.30615 .16187 -18 -4.5 ]
[-0.30615 .16187 0 4.5 ]
[-0.30615 .30902 -6 -4.5 ]
[-0.30615 .30902 0 4.5 ]
[-0.30615 .45617 -18 -4.5 ]
[-0.30615 .45617 0 4.5 ]
[-0.30615 .60332 -6 -4.5 ]
[-0.30615 .60332 0 4.5 ]
[ -0.29365 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(1.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(3)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(3.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(4)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.29365 .16187 m
-0.2874 .16187 L
s
[(0.5)] -0.30615 .16187 1 0 Mshowa
-0.29365 .30902 m
-0.2874 .30902 L
s
[(1)] -0.30615 .30902 1 0 Mshowa
-0.29365 .45617 m
-0.2874 .45617 L
s
[(1.5)] -0.30615 .45617 1 0 Mshowa
-0.29365 .60332 m
-0.2874 .60332 L
s
[(2)] -0.30615 .60332 1 0 Mshowa
.125 Mabswid
-0.29365 .04415 m
-0.2899 .04415 L
s
-0.29365 .07358 m
-0.2899 .07358 L
s
-0.29365 .10301 m
-0.2899 .10301 L
s
-0.29365 .13244 m
-0.2899 .13244 L
s
-0.29365 .1913 m
-0.2899 .1913 L
s
-0.29365 .22073 m
-0.2899 .22073 L
s
-0.29365 .25016 m
-0.2899 .25016 L
s
-0.29365 .27959 m
-0.2899 .27959 L
s
-0.29365 .33845 m
-0.2899 .33845 L
s
-0.29365 .36788 m
-0.2899 .36788 L
s
-0.29365 .39731 m
-0.2899 .39731 L
s
-0.29365 .42674 m
-0.2899 .42674 L
s
-0.29365 .4856 m
-0.2899 .4856 L
s
-0.29365 .51503 m
-0.2899 .51503 L
s
-0.29365 .54446 m
-0.2899 .54446 L
s
-0.29365 .57389 m
-0.2899 .57389 L
s
.25 Mabswid
-0.29365 0 m
-0.29365 .61803 L
s
.001 w
.02381 .01472 m
.34127 .01472 L
.65873 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.34127 .01472 -1.875 0 Mabsadd m
.34127 .01472 0 2.5 Mabsadd L
.34127 .01472 1.875 0 Mabsadd L
.34127 .01472 0 -2.5 Mabsadd L
.34127 .01472 -1.875 0 Mabsadd L closepath F
.65873 .01472 -1.875 0 Mabsadd m
.65873 .01472 0 2.5 Mabsadd L
.65873 .01472 1.875 0 Mabsadd L
.65873 .01472 0 -2.5 Mabsadd L
.65873 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.34127 .01472 L
.65873 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.34127 .01472 0 2.5 Mabsadd m
.34127 .01472 -0.56518 .7779 Mabsadd L
.34127 .01472 -2.37764 .77254 Mabsadd L
.34127 .01472 -0.91448 -0.29713 Mabsadd L
.34127 .01472 -1.46946 -2.02254 Mabsadd L
.34127 .01472 0 -0.96154 Mabsadd L
.34127 .01472 1.46946 -2.02254 Mabsadd L
.34127 .01472 .91448 -0.29713 Mabsadd L
.34127 .01472 2.37764 .77254 Mabsadd L
.34127 .01472 .56518 .7779 Mabsadd L
.34127 .01472 0 2.5 Mabsadd L closepath F
.65873 .01472 0 2.5 Mabsadd m
.65873 .01472 -0.56518 .7779 Mabsadd L
.65873 .01472 -2.37764 .77254 Mabsadd L
.65873 .01472 -0.91448 -0.29713 Mabsadd L
.65873 .01472 -1.46946 -2.02254 Mabsadd L
.65873 .01472 0 -0.96154 Mabsadd L
.65873 .01472 1.46946 -2.02254 Mabsadd L
.65873 .01472 .91448 -0.29713 Mabsadd L
.65873 .01472 2.37764 .77254 Mabsadd L
.65873 .01472 .56518 .7779 Mabsadd L
.65873 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .30902 m
.34127 .60332 L
.65873 .60332 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .30902 -2.5 2.5 Mabsadd m
.02381 .30902 2.5 2.5 Mabsadd L
.02381 .30902 2.5 -2.5 Mabsadd L
.02381 .30902 -2.5 -2.5 Mabsadd L
.02381 .30902 -2.5 2.5 Mabsadd L closepath F
.34127 .60332 -2.5 2.5 Mabsadd m
.34127 .60332 2.5 2.5 Mabsadd L
.34127 .60332 2.5 -2.5 Mabsadd L
.34127 .60332 -2.5 -2.5 Mabsadd L
.34127 .60332 -2.5 2.5 Mabsadd L closepath F
.65873 .60332 -2.5 2.5 Mabsadd m
.65873 .60332 2.5 2.5 Mabsadd L
.65873 .60332 2.5 -2.5 Mabsadd L
.65873 .60332 -2.5 -2.5 Mabsadd L
.65873 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool004?oo`@000_oo`@000Coo`03003ooooo00;oo`<000_oo`@000_oo`@000Coo`03003ooooo00;o
o`<000goo`8000goo`8000Goo`03003ooooo00;oo`<000coo`<005[oo`00AOoo00<00?ooool03?oo
00<00?ooool02_oo00<00?ooool02Ooo0P003Ooo0P003Ooo00<00?ooool03Ooo00<00?ooool03?oo
00<00?ooool02Ooo00<00?ooool02Ooo1000F_oo0015ool00`00ooooo`0<ool00`00ooooo`0:ool0
0`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0:ool00`00ooooo`0=ool00`00ooooo`0<ool0
0`00ooooo`09ool00`00ooooo`09ool00`00ool0001Kool004Goo`03003ooooo00coo`03003ooooo
00Ooo`04003ooooo000>ool00`00ooooo`0<ool00`00ooooo`06ool01000ooooo`003Ooo0P003Ooo
0P002Ooo00@00?ooool000coo`8005_oo`00AOoo00<00?ooool03?oo00<00?ooool01ooo0`003ooo
00<00?ooool03?oo00<00?ooool01_oo0`004?oo00<00?ooool03?oo00<00?ooool01_oo0`003Ooo
0P00Fooo0013ool3000<ool30009ool3000<ool4000;ool40008ool3000=ool3000<ool30009ool3
000>ool00`00ooooo`1Iool00?ooob7oo`006ooo00<00?ooool09ooo00<00?ooool09ooo00<00?oo
ool0:?oo00<00?ooool09Ooo1@002_ooA`002?oo000Kool00`00ooooo`0Vool3000Wool3000Xool3
000Vool5000:ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo02CoohH000Woo`03
003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool09Ooo10004ooo00<00?ooool04?oo1@00
4_oo00<00?ooool04?oo1@004ooo00<00?ooool04?oo1@002_oo00<00?ooool0@ooo00<00?ooool0
1_oo000Kool00`00ooooo`2Tool5000:ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003o
oooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0Y?oo00<00?ooool03?oo
00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2Tool00`00ooooo`0<ool00`00oooo
o`13ool00`00ooooo`06ool001_oo`03003ooooo0:?oo`03003ooooo00goo`03003ooooo04?oo`03
003ooooo00Koo`006ooo00<00?ooool0Xooo00<00?ooool03Ooo00<00?ooool0@ooo00<00?ooool0
1_oo000Kool00`00ooooo`2Rool00`00ooooo`0>ool00`00ooooo`13ool00`00ooooo`06ool001_o
o`03003ooooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo00<00?oo
ool02Ooo1@00=Ooo00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`09ool5000=ool4
00001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@0000?oo`00
00000`002?oo000Kool00`00ooooo`2Oool2000Bool01@00oooooooo00000ooo2`000ooo0`001ooo
00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00ooooo`04ool00`00ooooo`02
ool20003ool00`00ooooo`06ool001_oo`03003ooooo0;?oo`03003ooooo00Woo`D000ooo`05003o
ooooool00002ool01@00oooooooo00000ooo1`001_oo00<00?ooool00_oo1P002?oo000Kool00`00
ooooo`2cool00`00ooooo`09ool5000?ool00`00ooooo`050002ool40002ool40002ool:0002ool5
0008ool001_oo`03003ooooo0;?oo`03003ooooo01goo`03003ooooo00Soo`03003ooooo00koo`03
003ooooo00Ooo`03003ooooo00Koo`006ooo00<00?ooool0W_oo00<00?ooool04_oo00<00?ooool0
6ooo10002Ooo00@00?oo000000goo`03003ooooo00Ooo`03003ooooo00Koo`006ooo00<00?ooool0
WOoo00<00?ooool04ooo00<00?ooool0:Ooo00<00?ooool05ooo00<00?ooool01_oo0009ool20005
ool00`00ooooo`02ool30003ool00`00ooooo`2Mool00`00ooooo`0Cool00`00ooooo`13ool00`00
ooooo`06ool000Soo`04003ooooo000;ool01@00oooooooo0000W_oo00<00?ooool05?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002ooo00D00?ooooooo`0009goo`03003ooooo
01Goo`03003ooooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`04003ooooo0003ool0
0`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo0008ool30004ool0
0`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Woo`<000Coo`03003ooooo
0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0VOoo00<00?ooool05ooo00<0
0?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06
ool001_oo`03003ooooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo
00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2Gool00`00ooooo`0Iool00`00oooo
o`13ool00`00ooooo`06ool001_oo`03003ooooo09Ooo`03003ooooo01Woo`03003ooooo04?oo`03
003ooooo00Koo`006ooo00<00?ooool0U_oo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool0
1_oo000Kool00`00ooooo`2Fool00`00ooooo`0Jool00`00ooooo`13ool00`00ooooo`06ool001_o
o`03003ooooo09Goo`03003ooooo01_oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?oo
ool0/ooo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13ool0
0`00ooooo`06ool001_oo`03003ooooo09?oo`03003ooooo01goo`03003ooooo00[oo`80013oo`80
00?oo`D00003ool00000008000;oo`@000;oo`@00005ool00000003oo`0200000ooo000000030008
ool001_oo`03003ooooo09?oo`03003ooooo01goo`05003oooooool00002ool20002ool00`00ool0
00020002ool00`00ooooo`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Ko
o`05003oooooool00002ool00`00ool00003ool20008ool001_oo`03003ooooo0;?oo`03003ooooo
00Woo`@000ooo`03003oo`0000;oo`@00003ool00?oo00Coo`03003ooooo00Koo`05003oooooool0
0002ool00`00ooooo`050008ool001Coo`@000?oo`03003ooooo02Coo`D008[oo`03003ooooo00_o
o`03003ooooo00goo`04003ooooo0003ool30002ool?0002ool50003ool40008ool001Koo`03003o
oooo00;oo`03003ooooo02Coo`D006Soo`03003ooooo01ooo`03003ooooo01_oo`04003ooooo000T
ool00`00ooooo`06ool001Koo`03003ooooo00;oo`03003ooooo02Coo`D006Ooo`03003ooooo023o
o`03003ooooo01[oo`8000;oo`8002?oo`03003ooooo00Koo`005_oo00<00?ooool00_oo00<00?oo
ool09?oo1@00Iooo00<00?ooool08?oo00<00?ooool0=Ooo00<00?ooool02ooo00<00?ooool01_oo
000Fool00`00ooooo`02ool00`00ooooo`0Tool500000ooo003oo`1Sool00`00ooooo`0Qool00`00
ooooo`13ool00`00ooooo`06ool001Coo`<000Coo`03003ooooo02_oo`03003ooooo067oo`03003o
oooo027oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0;?oo00<00?ooool0Gooo
00<00?ooool08_oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`0]ool00`00oooo
o`23ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo02koo`03003ooooo08;oo`03
003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0S?oo00<00?ooool09?oo00<00?ooool0
@ooo00<00?ooool01_oo000Kool00`00ooooo`0aool00`00ooooo`1Hool00`00ooooo`0Tool00`00
ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo037oo`03003ooooo07ooo`03003ooooo04?o
o`03003ooooo00Koo`006ooo00<00?ooool0/ooo00<00?ooool0@ooo00<00?ooool01_oo000Kool0
0`00ooooo`0dool00`00ooooo`1Cool00`00ooooo`0Vool00`00ooooo`13ool00`00ooooo`06ool0
01_oo`03003ooooo03Goo`03003ooooo05;oo`03003ooooo02Koo`03003ooooo04?oo`03003ooooo
00Koo`006ooo00<00?ooool0=_oo00<00?ooool0D?oo00<00?ooool09ooo00<00?ooool0@ooo00<0
0?ooool01_oo000Kool00`00ooooo`0gool00`00ooooo`1?ool00`00ooooo`0Wool00`00ooooo`13
ool00`00ooooo`06ool001_oo`03003ooooo03Soo`03003ooooo04goo`03003ooooo02Soo`03003o
oooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0R?oo00<00?ooool0:?oo00<00?ooool0@ooo
00<00?ooool01_oo0008ool40004ool00`00ooooo`02ool30003ool00`00ooooo`2cool00`00oooo
o`13ool00`00ooooo`06ool000[oo`03003ooooo00[oo`05003oooooool0000mool00`00ooooo`1e
ool00`00ooooo`13ool00`00ooooo`06ool000[oo`03003ooooo00[oo`05003oooooool00028ool0
0`00ooooo`0Zool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003
000Aool00`00ooooo`06ool000[oo`03003ooooo00Ooo`04003ooooo0003ool00`00ooooo`26ool0
0`00ooooo`0Zool01000oooooooo5@001Ooo00@00?ooooooo`<000Coo`07003oooooool00?oo0000
0ooo00<00?ooool04?oo00<00?ooool01_oo000:ool00`00ooooo`07ool30004ool00`00ooooo`0n
ool00`00ooooo`1bool00`00ooooo`0:ool3000>ool01000oooooooo1`0000?oo`0000000P0000?o
o`00ool00_oo00<00?ooool04?oo00<00?ooool01_oo0008ool30009ool30004ool00`00ooooo`0o
ool00`00ooooo`1aool00`00ooooo`0;ool00`00ooooo`0=ool01P00oooooooo003oo`@000?oo`<0
00;oo`@001;oo`03003ooooo00Koo`006ooo00<00?ooool0@?oo0P00@_oo00<00?ooool0;?oo00<0
0?ooool06ooo00D00?ooooooo`00013oo`03003ooooo013oo`03003ooooo00Koo`006ooo00<00?oo
ool0@_oo00<00?ooool0?ooo00<00?ooool0;?oo00<00?ooool06_oo1@004Ooo00<00?ooool04?oo
00<00?ooool01_oo000Kool00`00ooooo`23ool00`00ooooo`0]ool00`00ooooo`0_ool2000Bool0
0`00ooooo`06ool001_oo`03003ooooo08?oo`03003ooooo02goo`03003ooooo04?oo`03003ooooo
00Koo`006ooo00<00?ooool0AOoo00<00?ooool0>_oo00<00?ooool0;_oo00<00?ooool0@ooo00<0
0?ooool01_oo000Kool00`00ooooo`22ool00`00ooooo`0^ool00`00ooooo`13ool00`00ooooo`06
ool001_oo`03003ooooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0B?oo
00<00?ooool0J?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`19ool00`00oooo
o`0dool00`00ooooo`0`ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo04[oo`80
03?oo`03003ooooo037oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0C?oo00<0
0?ooool0I?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13
ool00`00ooooo`06ool001_oo`03003ooooo07goo`03003ooooo03?oodL000Soo`006ooo00<00?oo
ool0Cooo00<00?ooool0:ooo00<00?ooool0P_oo000Dool40003ool00`00ooooo`1?ool5000Uool5
0024ool001Coo`8000Goo`03003ooooo04ooo`T000?oo`8000?oo`H000?oo`04003oooooool60003
ool200000ooo000000030024ool001Koo`03003ooooo00;oo`03003ooooo04ooo`D002Goo`D008Co
o`005ooo00D00?ooooooo`00057oo`D002Goo`D008Coo`005ooo00<00?ooool0Dooo1@009Ooo1@00
Q?oo000Dool4003oool9ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.640027, \
-0.668031, 0.0236122, 0.0254701}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({4, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 1000000\/16349873, 0, 
      ringratio, 5]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.238095 0.0147151 0.294302 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -3 -9 ]
[.7381 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.22679 .16187 -18 -4.5 ]
[-0.22679 .16187 0 4.5 ]
[-0.22679 .30902 -6 -4.5 ]
[-0.22679 .30902 0 4.5 ]
[-0.22679 .45617 -18 -4.5 ]
[-0.22679 .45617 0 4.5 ]
[-0.22679 .60332 -6 -4.5 ]
[-0.22679 .60332 0 4.5 ]
[ -0.21429 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(2)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(3)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(4)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.21429 .16187 m
-0.20804 .16187 L
s
[(0.5)] -0.22679 .16187 1 0 Mshowa
-0.21429 .30902 m
-0.20804 .30902 L
s
[(1)] -0.22679 .30902 1 0 Mshowa
-0.21429 .45617 m
-0.20804 .45617 L
s
[(1.5)] -0.22679 .45617 1 0 Mshowa
-0.21429 .60332 m
-0.20804 .60332 L
s
[(2)] -0.22679 .60332 1 0 Mshowa
.125 Mabswid
-0.21429 .04415 m
-0.21054 .04415 L
s
-0.21429 .07358 m
-0.21054 .07358 L
s
-0.21429 .10301 m
-0.21054 .10301 L
s
-0.21429 .13244 m
-0.21054 .13244 L
s
-0.21429 .1913 m
-0.21054 .1913 L
s
-0.21429 .22073 m
-0.21054 .22073 L
s
-0.21429 .25016 m
-0.21054 .25016 L
s
-0.21429 .27959 m
-0.21054 .27959 L
s
-0.21429 .33845 m
-0.21054 .33845 L
s
-0.21429 .36788 m
-0.21054 .36788 L
s
-0.21429 .39731 m
-0.21054 .39731 L
s
-0.21429 .42674 m
-0.21054 .42674 L
s
-0.21429 .4856 m
-0.21054 .4856 L
s
-0.21429 .51503 m
-0.21054 .51503 L
s
-0.21429 .54446 m
-0.21054 .54446 L
s
-0.21429 .57389 m
-0.21054 .57389 L
s
.25 Mabswid
-0.21429 0 m
-0.21429 .61803 L
s
.001 w
.02381 .01472 m
.2619 .01472 L
.5 .01472 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.2619 .01472 -1.875 0 Mabsadd m
.2619 .01472 0 2.5 Mabsadd L
.2619 .01472 1.875 0 Mabsadd L
.2619 .01472 0 -2.5 Mabsadd L
.2619 .01472 -1.875 0 Mabsadd L closepath F
.5 .01472 -1.875 0 Mabsadd m
.5 .01472 0 2.5 Mabsadd L
.5 .01472 1.875 0 Mabsadd L
.5 .01472 0 -2.5 Mabsadd L
.5 .01472 -1.875 0 Mabsadd L closepath F
.7381 .01472 -1.875 0 Mabsadd m
.7381 .01472 0 2.5 Mabsadd L
.7381 .01472 1.875 0 Mabsadd L
.7381 .01472 0 -2.5 Mabsadd L
.7381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.2619 .01472 L
.5 .01472 L
.7381 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.2619 .01472 0 2.5 Mabsadd m
.2619 .01472 -0.56518 .7779 Mabsadd L
.2619 .01472 -2.37764 .77254 Mabsadd L
.2619 .01472 -0.91448 -0.29713 Mabsadd L
.2619 .01472 -1.46946 -2.02254 Mabsadd L
.2619 .01472 0 -0.96154 Mabsadd L
.2619 .01472 1.46946 -2.02254 Mabsadd L
.2619 .01472 .91448 -0.29713 Mabsadd L
.2619 .01472 2.37764 .77254 Mabsadd L
.2619 .01472 .56518 .7779 Mabsadd L
.2619 .01472 0 2.5 Mabsadd L closepath F
.5 .01472 0 2.5 Mabsadd m
.5 .01472 -0.56518 .7779 Mabsadd L
.5 .01472 -2.37764 .77254 Mabsadd L
.5 .01472 -0.91448 -0.29713 Mabsadd L
.5 .01472 -1.46946 -2.02254 Mabsadd L
.5 .01472 0 -0.96154 Mabsadd L
.5 .01472 1.46946 -2.02254 Mabsadd L
.5 .01472 .91448 -0.29713 Mabsadd L
.5 .01472 2.37764 .77254 Mabsadd L
.5 .01472 .56518 .7779 Mabsadd L
.5 .01472 0 2.5 Mabsadd L closepath F
.7381 .01472 0 2.5 Mabsadd m
.7381 .01472 -0.56518 .7779 Mabsadd L
.7381 .01472 -2.37764 .77254 Mabsadd L
.7381 .01472 -0.91448 -0.29713 Mabsadd L
.7381 .01472 -1.46946 -2.02254 Mabsadd L
.7381 .01472 0 -0.96154 Mabsadd L
.7381 .01472 1.46946 -2.02254 Mabsadd L
.7381 .01472 .91448 -0.29713 Mabsadd L
.7381 .01472 2.37764 .77254 Mabsadd L
.7381 .01472 .56518 .7779 Mabsadd L
.7381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .30902 m
.2619 .30902 L
.5 .60332 L
.7381 .30902 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .30902 -2.5 2.5 Mabsadd m
.02381 .30902 2.5 2.5 Mabsadd L
.02381 .30902 2.5 -2.5 Mabsadd L
.02381 .30902 -2.5 -2.5 Mabsadd L
.02381 .30902 -2.5 2.5 Mabsadd L closepath F
.2619 .30902 -2.5 2.5 Mabsadd m
.2619 .30902 2.5 2.5 Mabsadd L
.2619 .30902 2.5 -2.5 Mabsadd L
.2619 .30902 -2.5 -2.5 Mabsadd L
.2619 .30902 -2.5 2.5 Mabsadd L closepath F
.5 .60332 -2.5 2.5 Mabsadd m
.5 .60332 2.5 2.5 Mabsadd L
.5 .60332 2.5 -2.5 Mabsadd L
.5 .60332 -2.5 -2.5 Mabsadd L
.5 .60332 -2.5 2.5 Mabsadd L closepath F
.7381 .30902 -2.5 2.5 Mabsadd m
.7381 .30902 2.5 2.5 Mabsadd L
.7381 .30902 2.5 -2.5 Mabsadd L
.7381 .30902 -2.5 -2.5 Mabsadd L
.7381 .30902 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00>ooo10007Ooo1000
7ooo0P008?oo0`007ooo0`00F_oo000mool00`00ooooo`0Lool2000Sool00`00ooooo`0Lool4000Q
ool00`00ooooo`1Hool003goo`03003ooooo01koo`03003ooooo023oo`03003ooooo01coo`03003o
o`0002;oo`03003ooooo05Soo`00?Ooo00<00?ooool07ooo00<00?ooool07Ooo0P008?oo0P007ooo
00@00?ooool005[oo`00?Ooo00<00?ooool07ooo00<00?ooool07ooo00<00?ooool07Ooo0P007ooo
0`00Fooo000kool3000Nool4000Nool3000Qool00`00ooooo`0Mool3001Kool001_oo`03003ooooo
0?ooo`?oo`006ooo00<00?ooool07_oo0P007ooo0`007ooo0`007ooo0P007_oo1@00F_oo000Kool0
0`00ooooo`0Koon?001Hool001_oo`03003ooooo01coo`D000Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`04003oooooool50004ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`03ool00`00ooooo`02ool50004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04
ool00`00ooooo`02ool40005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool01000
oooooooo1@002oooA`002?oo000Kool00`00ooooo`0Oool00`00ooooo`0Nool00`00ooooo`0Oool0
0`00ooooo`0Oool00`00ooooo`0Lool5000;ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03
003ooooo0:?oo`D000_oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo00<0
0?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2Rool00`00ooooo`0>ool00`00ooooo`13
ool00`00ooooo`06ool001_oo`03003ooooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo
00<00?ooool0/ooo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2Oool00`00oooo
o`0Aool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo09koo`03003ooooo01;oo`03
003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0W_oo00<00?ooool04_oo00<00?ooool0
@ooo00<00?ooool01_oo000Kool00`00ooooo`2Mool00`00ooooo`0Cool00`00ooooo`13ool00`00
ooooo`06ool001_oo`03003ooooo09coo`03003ooooo01Coo`03003ooooo04?oo`03003ooooo00Ko
o`006ooo00<00?ooool0/ooo00<00?ooool02Ooo1@00=Ooo00<00?ooool01_oo000Kool00`00oooo
o`2cool00`00ooooo`09ool5000=ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@00
00?oo`0000000P000_oo1@0000?oo`0000000`002?oo000Kool00`00ooooo`2Jool00`00ooooo`0F
ool01@00oooooooo00000ooo2`000ooo0`001ooo00D00?ooooooo`0000;oo`05003oooooool00003
ool20004ool00`00ooooo`04ool00`00ooooo`02ool20003ool00`00ooooo`06ool001_oo`03003o
oooo09Woo`03003ooooo01Ooo`03003ooooo00Woo`D000ooo`05003oooooool00002ool01@00oooo
oooo00000ooo1`001_oo00<00?ooool00_oo1P002?oo000Kool00`00ooooo`2cool00`00ooooo`09
ool5000?ool00`00ooooo`050002ool40002ool40002ool:0002ool50008ool001_oo`03003ooooo
0;?oo`03003ooooo01goo`03003ooooo00Soo`03003ooooo00koo`03003ooooo00Ooo`03003ooooo
00Koo`006ooo00<00?ooool0Uooo00<00?ooool06Ooo00<00?ooool06ooo10002Ooo00@00?oo0000
00goo`03003ooooo00Ooo`03003ooooo00Koo`002Ooo0P001Ooo00<00?ooool00_oo0`000ooo00<0
0?ooool0U_oo00<00?ooool06_oo00<00?ooool0:Ooo00<00?ooool05ooo00<00?ooool01_oo0008
ool01000ooooo`002ooo00@00?ooooooo`8009Ooo`03003ooooo01[oo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000_oo`05003oooooool0002Gool00`00ooooo`0Kool00`00oooo
o`13ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000ooo00<00?ooool0U?oo
00<00?ooool07?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo0`001?oo
00<00?ooool0/ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20009ool30004ool00`00oooo
o`2cool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo097oo`03003ooooo01ooo`03
003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo00<00?ooool0@ooo00<00?ooool0
1_oo000Kool00`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo08ko
o`03003ooooo02;oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0SOoo00<00?oo
ool08ooo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`2=ool00`00ooooo`0Sool0
0`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo08coo`03003ooooo02Coo`03003ooooo
04?oo`03003ooooo00Koo`006ooo00<00?ooool0Rooo00<00?ooool09Ooo00<00?ooool0@ooo00<0
0?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003o
oooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0ROoo00<00?ooool09ooo
00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`28ool00`00ooooo`0Xool00`00oooo
o`13ool00`00ooooo`06ool001_oo`03003ooooo0;?oo`03003ooooo00[oo`80013oo`8000?oo`D0
0003ool00000008000;oo`@000;oo`@00005ool00000003oo`0200000ooo000000030008ool001_o
o`03003ooooo0;?oo`05003oooooool00002ool20002ool00`00ool000020002ool00`00ooooo`02
0008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002ool0
0`00ool00003ool20008ool001_oo`03003ooooo08Koo`03003ooooo02[oo`03003ooooo00Woo`@0
00ooo`03003oo`0000;oo`@00003ool00?oo00Coo`03003ooooo00Koo`05003oooooool00002ool0
0`00ooooo`050008ool001Coo`@000?oo`03003ooooo01coo`D001goo`D003koo`D002goo`03003o
oooo00_oo`03003ooooo00goo`04003ooooo0003ool30002ool?0002ool50003ool40008ool001Ko
o`03003ooooo00;oo`8001goo`D000;oo`H000?oo`8000?oo`H000?oo`04003oooooool5000nool5
000]ool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Fool00`00ooooo`02ool0
0`00ooooo`0Lool5000Mool5000nool5000]ool00`00ooooo`0Jool20002ool2000Sool00`00oooo
o`06ool001Koo`03003ooooo00;oo`03003ooooo01coo`D001goo`D003koo`D002goo`03003ooooo
03Goo`03003ooooo00_oo`03003ooooo00Koo`005_oo00<00?ooool00_oo00<00?ooool07?oo1@00
7Ooo1@00?_oo1@00;Ooo00<00?ooool0@ooo00<00?ooool01_oo000Dool30004ool00`00ooooo`2c
ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo083oo`03003ooooo033oo`03003o
oooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0AOoo00<00?ooool0Jooo00<00?ooool0@ooo
00<00?ooool01_oo000Kool00`00ooooo`2cool00`00ooooo`13ool00`00ooooo`06ool001_oo`03
003ooooo07goo`03003ooooo03?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0
Aooo00<00?ooool0<_oo00<00?ooool0=?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00
ooooo`18ool00`00ooooo`0aool00`00ooooo`0dool00`00ooooo`13ool00`00ooooo`06ool001_o
o`03003ooooo04Soo`03003ooooo033oo`03003ooooo03Goo`03003ooooo04?oo`03003ooooo00Ko
o`006ooo00<00?ooool0BOoo00<00?ooool0;_oo00<00?ooool0=_oo00<00?ooool0@ooo00<00?oo
ool01_oo000Kool00`00ooooo`1:ool00`00ooooo`1Vool00`00ooooo`13ool00`00ooooo`06ool0
01_oo`03003ooooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0N?oo00<0
0?ooool0>?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`1=ool00`00ooooo`0W
ool00`00ooooo`0iool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003ooooo0;?oo`03003o
oooo04?oo`03003ooooo00Koo`006ooo00<00?ooool0/ooo00<00?ooool0@ooo00<00?ooool01_oo
000Kool00`00ooooo`1eool00`00ooooo`0kool00`00ooooo`13ool00`00ooooo`06ool000Soo`@0
00Coo`03003ooooo00;oo`<000?oo`03003ooooo053oo`03003ooooo027oo`03003ooooo03coo`03
003ooooo00[oo`8000koo`D000;oo`D00003ool0000000<00003ool0000000<0017oo`03003ooooo
00Koo`002_oo00<00?ooool02_oo00@00?ooooooo`8005;oo`03003ooooo023oo`03003ooooo03co
o`04003ooooooolE0005ool01000oooooooo0`001?oo00L00?ooooooo`00ool00003ool00`00oooo
o`0@ool00`00ooooo`06ool000[oo`03003ooooo00[oo`05003oooooool0001Dool00`00ooooo`0N
ool00`00ooooo`0mool00`00ooooo`0:ool3000>ool01000oooooooo1`0000?oo`0000000P0000?o
o`00ool00_oo00<00?ooool04?oo00<00?ooool01_oo000:ool00`00ooooo`07ool01000ooooo`00
0ooo00<00?ooool0Dooo00<00?ooool07?oo00<00?ooool0?_oo00<00?ooool02ooo00<00?ooool0
3Ooo00H00?ooooooo`00ool40003ool30002ool4000Bool00`00ooooo`06ool000[oo`03003ooooo
00Ooo`<000Coo`03003ooooo0;?oo`03003ooooo01_oo`05003oooooool0000@ool00`00ooooo`0@
ool00`00ooooo`06ool000Soo`<000Woo`<000Coo`03003ooooo0;?oo`03003ooooo01[oo`D0017o
o`03003ooooo013oo`03003ooooo00Koo`006ooo00<00?ooool0Kooo00<00?ooool0@Ooo00<00?oo
ool0;ooo0P004_oo00<00?ooool01_oo000Kool00`00ooooo`1Eool2001Lool00`00ooooo`13ool0
0`00ooooo`06ool001_oo`03003ooooo0;?oo`03003ooooo04?oo`03003ooooo00Koo`006ooo00<0
0?ooool0K?oo00<00?ooool0A?oo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`1H
ool00`00ooooo`0@ool00`00ooooo`15ool00`00ooooo`13ool00`00ooooo`06ool001_oo`03003o
oooo05Woo`03003ooooo00ooo`03003ooooo04Goo`03003ooooo04?oo`03003ooooo00Koo`006ooo
00<00?ooool0FOoo00<00?ooool03_oo00<00?ooool0A_oo00<00?ooool0@ooo00<00?ooool01_oo
000Kool00`00ooooo`1Jool00`00ooooo`0<ool00`00ooooo`17ool00`00ooooo`13ool00`00oooo
o`06ool001_oo`03003ooooo05_oo`03003ooooo05Goo`03003ooooo04?oo`03003ooooo00Koo`00
6ooo00<00?ooool0/ooo00<00?ooool0@ooo00<00?ooool01_oo000Kool00`00ooooo`1Wool00`00
ooooo`19oom70008ool001_oo`03003ooooo05koo`03003ooooo00Goo`03003ooooo09Woo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo06Coo`03003ooooo
09_oo`005?oo10000ooo00<00?ooool0H?oo1@00WOoo000Dool20005ool2001Qool5002Mool001Ko
o`03003ooooo00;oo`03003ooooo063oo`D009goo`005ooo00D00?ooooooo`0006;oo`D009goo`00
5ooo00<00?ooool0I?oo1@00WOoo000Dool4003oool9ool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.80473, \
-0.567973, 0.02957, 0.0239226}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({5, 0, 0}\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]\(Scan[
                Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                    randomratio]; \[IndentingNewLine]Print[
                    resultrandomring["\<scalefreerandom\>", n, k, p, 
                      randomratio, ringratio, trial]]; 
                  resultrandomring["\<scalefreerandom\>", n, k, p, 
                      randomratio, ringratio, 
                      trial] = \[IndentingNewLine]procedureSImodel[duration, 
                      p]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                      4\)\(,\)\(3/
                      4\)*) }];\)\[IndentingNewLine]], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, { (*1/2, 
                1, 2, 4, 8, 16*) 4, 8}]], \[IndentingNewLine]{trial, 
          5}];\)\)], "Input"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 2000000\/16349873, 0, 
      ringratio, 1]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.94107 .13244 -18 -4.5 ]
[-0.94107 .13244 0 4.5 ]
[-0.94107 .25016 -18 -4.5 ]
[-0.94107 .25016 0 4.5 ]
[-0.94107 .36788 -18 -4.5 ]
[-0.94107 .36788 0 4.5 ]
[-0.94107 .4856 -18 -4.5 ]
[-0.94107 .4856 0 4.5 ]
[-0.94107 .60332 -6 -4.5 ]
[-0.94107 .60332 0 4.5 ]
[ -0.92857 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.92857 .13244 m
-0.92232 .13244 L
s
[(0.2)] -0.94107 .13244 1 0 Mshowa
-0.92857 .25016 m
-0.92232 .25016 L
s
[(0.4)] -0.94107 .25016 1 0 Mshowa
-0.92857 .36788 m
-0.92232 .36788 L
s
[(0.6)] -0.94107 .36788 1 0 Mshowa
-0.92857 .4856 m
-0.92232 .4856 L
s
[(0.8)] -0.94107 .4856 1 0 Mshowa
-0.92857 .60332 m
-0.92232 .60332 L
s
[(1)] -0.94107 .60332 1 0 Mshowa
.125 Mabswid
-0.92857 .04415 m
-0.92482 .04415 L
s
-0.92857 .07358 m
-0.92482 .07358 L
s
-0.92857 .10301 m
-0.92482 .10301 L
s
-0.92857 .16187 m
-0.92482 .16187 L
s
-0.92857 .1913 m
-0.92482 .1913 L
s
-0.92857 .22073 m
-0.92482 .22073 L
s
-0.92857 .27959 m
-0.92482 .27959 L
s
-0.92857 .30902 m
-0.92482 .30902 L
s
-0.92857 .33845 m
-0.92482 .33845 L
s
-0.92857 .39731 m
-0.92482 .39731 L
s
-0.92857 .42674 m
-0.92482 .42674 L
s
-0.92857 .45617 m
-0.92482 .45617 L
s
-0.92857 .51503 m
-0.92482 .51503 L
s
-0.92857 .54446 m
-0.92482 .54446 L
s
-0.92857 .57389 m
-0.92482 .57389 L
s
.25 Mabswid
-0.92857 0 m
-0.92857 .61803 L
s
.001 w
.02381 .01472 m
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
dOooA`002?oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003o
oooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13ool00`00oooo
o`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool0
1_oo001]ool40007ool40004ool01000oooooooo100000?oo`0000000P001?oo00<00?ooool00_oo
0`0000?oo`0000000P001?oo00<00?ooool00_oo0`0000?oo`0000000P001?oo00<00?ooool00_oo
0`001ooo10002ooo00<00?ooool0@ooo00<00?ooool01_oo001_ool00`00ooooo`08ool00`00oooo
o`07ool20005ool00`00ooooo`07ool40003ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo
ool01ooo00@00?ooool000Ooo`8000goo`03003ooooo04?oo`03003ooooo00Koo`00Kooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?oo
ool01ooo00@00?ooool000?oo`03003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0:ool00`00
ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003oooooool0
000:ool20004ool00`00ooooo`07ool30004ool00`00ooooo`08ool2000;ool00`00ooooo`09ool0
0`00ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003ooooo
ool0000:ool20004ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`00
2_oo00<00?ooool02Ooo00<00?ooool0@ooo00<00?ooool01_oo001]ool30008ool30009ool40000
1?oo000000002ooo00<00?ooool00`002_oo0`0000Coo`00000000Woo`@000Ooo`@000_oo`03003o
oooo00Woo`D003Goo`03003ooooo00Koo`006_oo00<00?ooool0D_oo00<00?ooool0D?oo1@002_oo
00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool0000000<000Soo`006_oo00<00?ooool0DOoo0`00DOoo1@002_oo00D0
0?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Jool00`00ooooo`1@
oomJ000:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L0
00Koo`03003ooooo00;oo`H000Soo`006_oo00<00?ooool0DOoo0P00D_oo1@002_oo00<00?ooool0
2Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Jool00`00oooo
o`2Sool00`00ool00004000:ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0:;oo`03003ooooo00ooo`03003ooooo01_o
o`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0;Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`006_oo00<00?ooool0W_oo0P005?oo
00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Lool2000Fool00`00ooooo`13ool0
0`00ooooo`06ool001[oo`03003ooooo09_oo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0]?oo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool01000
oooooooo10000_oo00<00?ooool0Uooo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo0P001?oo0P00V?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?oo
ool01_oo0008ool01000ooooo`002_oo00D00?ooooooo`000;Koo`03003ooooo04?oo`03003ooooo
00Koo`002?oo00@00?ooool000_oo`04003ooooo002Eool2000Oool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00Tooo0P008Ooo00<00?ooool0@ooo00<00?oo
ool01_oo0009ool20009ool40002ool00`00ooooo`2?ool2000Sool00`00ooooo`13ool00`00oooo
o`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
]?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2;ool2000Wool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo
0P001Ooo00<00?ooool00_oo0`000_oo00<00?ooool0R?oo00<00?ooool0:Ooo00<00?ooool0@ooo
00<00?ooool01_oo0008ool01000ooooo`002?oo10000_oo00<00?ooool0Q_oo0P00;?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo00000ooo0P00Q_oo00<00?oo
ool0;?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?oo
ool0Q?oo00<00?ooool0;Ooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`002?oo00@00?ooool000Woo`80
00?oo`03003ooooo0;Coo`05003oooooool00002ool20002ool00`00ool000020002ool00`00oooo
o`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002
ool00`00ool00003ool20008ool000Woo`8000_oo`05003oooooool00022ool00`00ooooo`0aool0
0`00ooooo`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool01@002?oo000Jool00`00ooooo`2dool00`00ooooo`0;ool00`00
ooooo`0=ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Jool00`00ooooo`1m
ool00`00ooooo`0dool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Jool00`00
ooooo`1kool2000gool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool001[oo`03003o
oooo07Woo`8003Woo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Koo`006_oo00<00?oo
ool0N?oo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool00`00oooo
o`02ool30002ool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo
0008ool01000ooooo`000_oo0P00M_oo00<00?ooool0??oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000Soo`<000?oo`03003ooooo077oo`03003ooooo043oo`03003o
oooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo06oo
o`8004?oo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002_oo0`000_oo00<00?ooool0K_oo
00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`1]ool00`00oooo
o`14ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03
003ooooo00Koo`006_oo00<00?ooool0JOoo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool0
1_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Goo`03003o
oooo00;oo`<000;oo`03003ooooo06Koo`03003ooooo04_oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Tool2001>ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo0P00Hooo0P00D?oo00<0
0?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0HOoo00<0
0?ooool0D?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002Ooo10000_oo00<0
0?ooool0G_oo00<00?ooool0Dooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2d
ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00
ooooo`06ool001[oo`03003ooooo05[oo`03003ooooo05Ooo`04003ooooooolE0005ool01000oooo
oooo0`001?oo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03
003ooooo05Soo`8005[oo`03003ooooo00[oo`<000koo`04003oooooool700000ooo000000020000
0ooo003oo`02ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03003ooooo05Ooo`03003ooooo
05[oo`03003ooooo00_oo`03003ooooo00goo`06003oooooool00?oo10000ooo0`000_oo10004_oo
00<00?ooool01_oo000Jool00`00ooooo`1Fool00`00ooooo`1Kool00`00ooooo`0Kool01@00oooo
oooo00004?oo00<00?ooool04?oo00<00?ooool01_oo000Dool40002ool00`00ooooo`1@ool5001O
ool00`00ooooo`0Jool5000Aool00`00ooooo`0@ool00`00ooooo`06ool001Koo`04003oooooool2
001Aool5001Oool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001Koo`05003oooooool0001B
ool5001Oool00`00ooooo`13ool00`00ooooo`06ool001Koo`05003oooooool0001Bool5001Oool0
0`00ooooo`13ool00`00ooooo`06ool001Koo`03003ooooo05Coo`D005ooo`03003ooooo04?oo`03
003ooooo00Koo`005?oo0`00^_oo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13
ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo
00<00?ooool01_oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03
003ooooo00Koo`00dOooA`002?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.312167, \
-0.740435, 0.0117556, 0.0190209}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({2, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 1]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 1.54587e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .09201 -24 -4.5 ]
[-0.02153 .09201 0 4.5 ]
[-0.02153 .1693 -30 -4.5 ]
[-0.02153 .1693 0 4.5 ]
[-0.02153 .24659 -30 -4.5 ]
[-0.02153 .24659 0 4.5 ]
[-0.02153 .32389 -30 -4.5 ]
[-0.02153 .32389 0 4.5 ]
[-0.02153 .40118 -30 -4.5 ]
[-0.02153 .40118 0 4.5 ]
[-0.02153 .47847 -30 -4.5 ]
[-0.02153 .47847 0 4.5 ]
[-0.02153 .55577 -30 -4.5 ]
[-0.02153 .55577 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .09201 m
-0.00278 .09201 L
s
[(5000)] -0.02153 .09201 1 0 Mshowa
-0.00903 .1693 m
-0.00278 .1693 L
s
[(10000)] -0.02153 .1693 1 0 Mshowa
-0.00903 .24659 m
-0.00278 .24659 L
s
[(15000)] -0.02153 .24659 1 0 Mshowa
-0.00903 .32389 m
-0.00278 .32389 L
s
[(20000)] -0.02153 .32389 1 0 Mshowa
-0.00903 .40118 m
-0.00278 .40118 L
s
[(25000)] -0.02153 .40118 1 0 Mshowa
-0.00903 .47847 m
-0.00278 .47847 L
s
[(30000)] -0.02153 .47847 1 0 Mshowa
-0.00903 .55577 m
-0.00278 .55577 L
s
[(35000)] -0.02153 .55577 1 0 Mshowa
.125 Mabswid
-0.00903 .03017 m
-0.00528 .03017 L
s
-0.00903 .04563 m
-0.00528 .04563 L
s
-0.00903 .06109 m
-0.00528 .06109 L
s
-0.00903 .07655 m
-0.00528 .07655 L
s
-0.00903 .10747 m
-0.00528 .10747 L
s
-0.00903 .12293 m
-0.00528 .12293 L
s
-0.00903 .13838 m
-0.00528 .13838 L
s
-0.00903 .15384 m
-0.00528 .15384 L
s
-0.00903 .18476 m
-0.00528 .18476 L
s
-0.00903 .20022 m
-0.00528 .20022 L
s
-0.00903 .21568 m
-0.00528 .21568 L
s
-0.00903 .23114 m
-0.00528 .23114 L
s
-0.00903 .26205 m
-0.00528 .26205 L
s
-0.00903 .27751 m
-0.00528 .27751 L
s
-0.00903 .29297 m
-0.00528 .29297 L
s
-0.00903 .30843 m
-0.00528 .30843 L
s
-0.00903 .33935 m
-0.00528 .33935 L
s
-0.00903 .35481 m
-0.00528 .35481 L
s
-0.00903 .37026 m
-0.00528 .37026 L
s
-0.00903 .38572 m
-0.00528 .38572 L
s
-0.00903 .41664 m
-0.00528 .41664 L
s
-0.00903 .4321 m
-0.00528 .4321 L
s
-0.00903 .44756 m
-0.00528 .44756 L
s
-0.00903 .46302 m
-0.00528 .46302 L
s
-0.00903 .49393 m
-0.00528 .49393 L
s
-0.00903 .50939 m
-0.00528 .50939 L
s
-0.00903 .52485 m
-0.00528 .52485 L
s
-0.00903 .54031 m
-0.00528 .54031 L
s
-0.00903 .57123 m
-0.00528 .57123 L
s
-0.00903 .58669 m
-0.00528 .58669 L
s
-0.00903 .60214 m
-0.00528 .60214 L
s
-0.00903 .6176 m
-0.00528 .6176 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01472 -1.875 0 Mabsadd m
.51642 .01472 0 2.5 Mabsadd L
.51642 .01472 1.875 0 Mabsadd L
.51642 .01472 0 -2.5 Mabsadd L
.51642 .01472 -1.875 0 Mabsadd L closepath F
.54926 .01472 -1.875 0 Mabsadd m
.54926 .01472 0 2.5 Mabsadd L
.54926 .01472 1.875 0 Mabsadd L
.54926 .01472 0 -2.5 Mabsadd L
.54926 .01472 -1.875 0 Mabsadd L closepath F
.5821 .01472 -1.875 0 Mabsadd m
.5821 .01472 0 2.5 Mabsadd L
.5821 .01472 1.875 0 Mabsadd L
.5821 .01472 0 -2.5 Mabsadd L
.5821 .01472 -1.875 0 Mabsadd L closepath F
.61494 .01472 -1.875 0 Mabsadd m
.61494 .01472 0 2.5 Mabsadd L
.61494 .01472 1.875 0 Mabsadd L
.61494 .01472 0 -2.5 Mabsadd L
.61494 .01472 -1.875 0 Mabsadd L closepath F
.64778 .01472 -1.875 0 Mabsadd m
.64778 .01472 0 2.5 Mabsadd L
.64778 .01472 1.875 0 Mabsadd L
.64778 .01472 0 -2.5 Mabsadd L
.64778 .01472 -1.875 0 Mabsadd L closepath F
.68062 .01472 -1.875 0 Mabsadd m
.68062 .01472 0 2.5 Mabsadd L
.68062 .01472 1.875 0 Mabsadd L
.68062 .01472 0 -2.5 Mabsadd L
.68062 .01472 -1.875 0 Mabsadd L closepath F
.71346 .01472 -1.875 0 Mabsadd m
.71346 .01472 0 2.5 Mabsadd L
.71346 .01472 1.875 0 Mabsadd L
.71346 .01472 0 -2.5 Mabsadd L
.71346 .01472 -1.875 0 Mabsadd L closepath F
.74631 .01472 -1.875 0 Mabsadd m
.74631 .01472 0 2.5 Mabsadd L
.74631 .01472 1.875 0 Mabsadd L
.74631 .01472 0 -2.5 Mabsadd L
.74631 .01472 -1.875 0 Mabsadd L closepath F
.77915 .01472 -1.875 0 Mabsadd m
.77915 .01472 0 2.5 Mabsadd L
.77915 .01472 1.875 0 Mabsadd L
.77915 .01472 0 -2.5 Mabsadd L
.77915 .01472 -1.875 0 Mabsadd L closepath F
.81199 .01472 -1.875 0 Mabsadd m
.81199 .01472 0 2.5 Mabsadd L
.81199 .01472 1.875 0 Mabsadd L
.81199 .01472 0 -2.5 Mabsadd L
.81199 .01472 -1.875 0 Mabsadd L closepath F
.84483 .01472 -1.875 0 Mabsadd m
.84483 .01472 0 2.5 Mabsadd L
.84483 .01472 1.875 0 Mabsadd L
.84483 .01472 0 -2.5 Mabsadd L
.84483 .01472 -1.875 0 Mabsadd L closepath F
.87767 .01472 -1.875 0 Mabsadd m
.87767 .01472 0 2.5 Mabsadd L
.87767 .01472 1.875 0 Mabsadd L
.87767 .01472 0 -2.5 Mabsadd L
.87767 .01472 -1.875 0 Mabsadd L closepath F
.91051 .01472 -1.875 0 Mabsadd m
.91051 .01472 0 2.5 Mabsadd L
.91051 .01472 1.875 0 Mabsadd L
.91051 .01472 0 -2.5 Mabsadd L
.91051 .01472 -1.875 0 Mabsadd L closepath F
.94335 .01472 -1.875 0 Mabsadd m
.94335 .01472 0 2.5 Mabsadd L
.94335 .01472 1.875 0 Mabsadd L
.94335 .01472 0 -2.5 Mabsadd L
.94335 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01472 0 2.5 Mabsadd m
.05665 .01472 -0.56518 .7779 Mabsadd L
.05665 .01472 -2.37764 .77254 Mabsadd L
.05665 .01472 -0.91448 -0.29713 Mabsadd L
.05665 .01472 -1.46946 -2.02254 Mabsadd L
.05665 .01472 0 -0.96154 Mabsadd L
.05665 .01472 1.46946 -2.02254 Mabsadd L
.05665 .01472 .91448 -0.29713 Mabsadd L
.05665 .01472 2.37764 .77254 Mabsadd L
.05665 .01472 .56518 .7779 Mabsadd L
.05665 .01472 0 2.5 Mabsadd L closepath F
.08949 .01472 0 2.5 Mabsadd m
.08949 .01472 -0.56518 .7779 Mabsadd L
.08949 .01472 -2.37764 .77254 Mabsadd L
.08949 .01472 -0.91448 -0.29713 Mabsadd L
.08949 .01472 -1.46946 -2.02254 Mabsadd L
.08949 .01472 0 -0.96154 Mabsadd L
.08949 .01472 1.46946 -2.02254 Mabsadd L
.08949 .01472 .91448 -0.29713 Mabsadd L
.08949 .01472 2.37764 .77254 Mabsadd L
.08949 .01472 .56518 .7779 Mabsadd L
.08949 .01472 0 2.5 Mabsadd L closepath F
.12233 .01472 0 2.5 Mabsadd m
.12233 .01472 -0.56518 .7779 Mabsadd L
.12233 .01472 -2.37764 .77254 Mabsadd L
.12233 .01472 -0.91448 -0.29713 Mabsadd L
.12233 .01472 -1.46946 -2.02254 Mabsadd L
.12233 .01472 0 -0.96154 Mabsadd L
.12233 .01472 1.46946 -2.02254 Mabsadd L
.12233 .01472 .91448 -0.29713 Mabsadd L
.12233 .01472 2.37764 .77254 Mabsadd L
.12233 .01472 .56518 .7779 Mabsadd L
.12233 .01472 0 2.5 Mabsadd L closepath F
.15517 .01472 0 2.5 Mabsadd m
.15517 .01472 -0.56518 .7779 Mabsadd L
.15517 .01472 -2.37764 .77254 Mabsadd L
.15517 .01472 -0.91448 -0.29713 Mabsadd L
.15517 .01472 -1.46946 -2.02254 Mabsadd L
.15517 .01472 0 -0.96154 Mabsadd L
.15517 .01472 1.46946 -2.02254 Mabsadd L
.15517 .01472 .91448 -0.29713 Mabsadd L
.15517 .01472 2.37764 .77254 Mabsadd L
.15517 .01472 .56518 .7779 Mabsadd L
.15517 .01472 0 2.5 Mabsadd L closepath F
.18801 .01472 0 2.5 Mabsadd m
.18801 .01472 -0.56518 .7779 Mabsadd L
.18801 .01472 -2.37764 .77254 Mabsadd L
.18801 .01472 -0.91448 -0.29713 Mabsadd L
.18801 .01472 -1.46946 -2.02254 Mabsadd L
.18801 .01472 0 -0.96154 Mabsadd L
.18801 .01472 1.46946 -2.02254 Mabsadd L
.18801 .01472 .91448 -0.29713 Mabsadd L
.18801 .01472 2.37764 .77254 Mabsadd L
.18801 .01472 .56518 .7779 Mabsadd L
.18801 .01472 0 2.5 Mabsadd L closepath F
.22085 .01472 0 2.5 Mabsadd m
.22085 .01472 -0.56518 .7779 Mabsadd L
.22085 .01472 -2.37764 .77254 Mabsadd L
.22085 .01472 -0.91448 -0.29713 Mabsadd L
.22085 .01472 -1.46946 -2.02254 Mabsadd L
.22085 .01472 0 -0.96154 Mabsadd L
.22085 .01472 1.46946 -2.02254 Mabsadd L
.22085 .01472 .91448 -0.29713 Mabsadd L
.22085 .01472 2.37764 .77254 Mabsadd L
.22085 .01472 .56518 .7779 Mabsadd L
.22085 .01472 0 2.5 Mabsadd L closepath F
.25369 .01472 0 2.5 Mabsadd m
.25369 .01472 -0.56518 .7779 Mabsadd L
.25369 .01472 -2.37764 .77254 Mabsadd L
.25369 .01472 -0.91448 -0.29713 Mabsadd L
.25369 .01472 -1.46946 -2.02254 Mabsadd L
.25369 .01472 0 -0.96154 Mabsadd L
.25369 .01472 1.46946 -2.02254 Mabsadd L
.25369 .01472 .91448 -0.29713 Mabsadd L
.25369 .01472 2.37764 .77254 Mabsadd L
.25369 .01472 .56518 .7779 Mabsadd L
.25369 .01472 0 2.5 Mabsadd L closepath F
.28654 .01472 0 2.5 Mabsadd m
.28654 .01472 -0.56518 .7779 Mabsadd L
.28654 .01472 -2.37764 .77254 Mabsadd L
.28654 .01472 -0.91448 -0.29713 Mabsadd L
.28654 .01472 -1.46946 -2.02254 Mabsadd L
.28654 .01472 0 -0.96154 Mabsadd L
.28654 .01472 1.46946 -2.02254 Mabsadd L
.28654 .01472 .91448 -0.29713 Mabsadd L
.28654 .01472 2.37764 .77254 Mabsadd L
.28654 .01472 .56518 .7779 Mabsadd L
.28654 .01472 0 2.5 Mabsadd L closepath F
.31938 .01472 0 2.5 Mabsadd m
.31938 .01472 -0.56518 .7779 Mabsadd L
.31938 .01472 -2.37764 .77254 Mabsadd L
.31938 .01472 -0.91448 -0.29713 Mabsadd L
.31938 .01472 -1.46946 -2.02254 Mabsadd L
.31938 .01472 0 -0.96154 Mabsadd L
.31938 .01472 1.46946 -2.02254 Mabsadd L
.31938 .01472 .91448 -0.29713 Mabsadd L
.31938 .01472 2.37764 .77254 Mabsadd L
.31938 .01472 .56518 .7779 Mabsadd L
.31938 .01472 0 2.5 Mabsadd L closepath F
.35222 .01472 0 2.5 Mabsadd m
.35222 .01472 -0.56518 .7779 Mabsadd L
.35222 .01472 -2.37764 .77254 Mabsadd L
.35222 .01472 -0.91448 -0.29713 Mabsadd L
.35222 .01472 -1.46946 -2.02254 Mabsadd L
.35222 .01472 0 -0.96154 Mabsadd L
.35222 .01472 1.46946 -2.02254 Mabsadd L
.35222 .01472 .91448 -0.29713 Mabsadd L
.35222 .01472 2.37764 .77254 Mabsadd L
.35222 .01472 .56518 .7779 Mabsadd L
.35222 .01472 0 2.5 Mabsadd L closepath F
.38506 .01472 0 2.5 Mabsadd m
.38506 .01472 -0.56518 .7779 Mabsadd L
.38506 .01472 -2.37764 .77254 Mabsadd L
.38506 .01472 -0.91448 -0.29713 Mabsadd L
.38506 .01472 -1.46946 -2.02254 Mabsadd L
.38506 .01472 0 -0.96154 Mabsadd L
.38506 .01472 1.46946 -2.02254 Mabsadd L
.38506 .01472 .91448 -0.29713 Mabsadd L
.38506 .01472 2.37764 .77254 Mabsadd L
.38506 .01472 .56518 .7779 Mabsadd L
.38506 .01472 0 2.5 Mabsadd L closepath F
.4179 .01472 0 2.5 Mabsadd m
.4179 .01472 -0.56518 .7779 Mabsadd L
.4179 .01472 -2.37764 .77254 Mabsadd L
.4179 .01472 -0.91448 -0.29713 Mabsadd L
.4179 .01472 -1.46946 -2.02254 Mabsadd L
.4179 .01472 0 -0.96154 Mabsadd L
.4179 .01472 1.46946 -2.02254 Mabsadd L
.4179 .01472 .91448 -0.29713 Mabsadd L
.4179 .01472 2.37764 .77254 Mabsadd L
.4179 .01472 .56518 .7779 Mabsadd L
.4179 .01472 0 2.5 Mabsadd L closepath F
.45074 .01472 0 2.5 Mabsadd m
.45074 .01472 -0.56518 .7779 Mabsadd L
.45074 .01472 -2.37764 .77254 Mabsadd L
.45074 .01472 -0.91448 -0.29713 Mabsadd L
.45074 .01472 -1.46946 -2.02254 Mabsadd L
.45074 .01472 0 -0.96154 Mabsadd L
.45074 .01472 1.46946 -2.02254 Mabsadd L
.45074 .01472 .91448 -0.29713 Mabsadd L
.45074 .01472 2.37764 .77254 Mabsadd L
.45074 .01472 .56518 .7779 Mabsadd L
.45074 .01472 0 2.5 Mabsadd L closepath F
.48358 .01472 0 2.5 Mabsadd m
.48358 .01472 -0.56518 .7779 Mabsadd L
.48358 .01472 -2.37764 .77254 Mabsadd L
.48358 .01472 -0.91448 -0.29713 Mabsadd L
.48358 .01472 -1.46946 -2.02254 Mabsadd L
.48358 .01472 0 -0.96154 Mabsadd L
.48358 .01472 1.46946 -2.02254 Mabsadd L
.48358 .01472 .91448 -0.29713 Mabsadd L
.48358 .01472 2.37764 .77254 Mabsadd L
.48358 .01472 .56518 .7779 Mabsadd L
.48358 .01472 0 2.5 Mabsadd L closepath F
.51642 .01472 0 2.5 Mabsadd m
.51642 .01472 -0.56518 .7779 Mabsadd L
.51642 .01472 -2.37764 .77254 Mabsadd L
.51642 .01472 -0.91448 -0.29713 Mabsadd L
.51642 .01472 -1.46946 -2.02254 Mabsadd L
.51642 .01472 0 -0.96154 Mabsadd L
.51642 .01472 1.46946 -2.02254 Mabsadd L
.51642 .01472 .91448 -0.29713 Mabsadd L
.51642 .01472 2.37764 .77254 Mabsadd L
.51642 .01472 .56518 .7779 Mabsadd L
.51642 .01472 0 2.5 Mabsadd L closepath F
.54926 .01472 0 2.5 Mabsadd m
.54926 .01472 -0.56518 .7779 Mabsadd L
.54926 .01472 -2.37764 .77254 Mabsadd L
.54926 .01472 -0.91448 -0.29713 Mabsadd L
.54926 .01472 -1.46946 -2.02254 Mabsadd L
.54926 .01472 0 -0.96154 Mabsadd L
.54926 .01472 1.46946 -2.02254 Mabsadd L
.54926 .01472 .91448 -0.29713 Mabsadd L
.54926 .01472 2.37764 .77254 Mabsadd L
.54926 .01472 .56518 .7779 Mabsadd L
.54926 .01472 0 2.5 Mabsadd L closepath F
.5821 .01472 0 2.5 Mabsadd m
.5821 .01472 -0.56518 .7779 Mabsadd L
.5821 .01472 -2.37764 .77254 Mabsadd L
.5821 .01472 -0.91448 -0.29713 Mabsadd L
.5821 .01472 -1.46946 -2.02254 Mabsadd L
.5821 .01472 0 -0.96154 Mabsadd L
.5821 .01472 1.46946 -2.02254 Mabsadd L
.5821 .01472 .91448 -0.29713 Mabsadd L
.5821 .01472 2.37764 .77254 Mabsadd L
.5821 .01472 .56518 .7779 Mabsadd L
.5821 .01472 0 2.5 Mabsadd L closepath F
.61494 .01472 0 2.5 Mabsadd m
.61494 .01472 -0.56518 .7779 Mabsadd L
.61494 .01472 -2.37764 .77254 Mabsadd L
.61494 .01472 -0.91448 -0.29713 Mabsadd L
.61494 .01472 -1.46946 -2.02254 Mabsadd L
.61494 .01472 0 -0.96154 Mabsadd L
.61494 .01472 1.46946 -2.02254 Mabsadd L
.61494 .01472 .91448 -0.29713 Mabsadd L
.61494 .01472 2.37764 .77254 Mabsadd L
.61494 .01472 .56518 .7779 Mabsadd L
.61494 .01472 0 2.5 Mabsadd L closepath F
.64778 .01472 0 2.5 Mabsadd m
.64778 .01472 -0.56518 .7779 Mabsadd L
.64778 .01472 -2.37764 .77254 Mabsadd L
.64778 .01472 -0.91448 -0.29713 Mabsadd L
.64778 .01472 -1.46946 -2.02254 Mabsadd L
.64778 .01472 0 -0.96154 Mabsadd L
.64778 .01472 1.46946 -2.02254 Mabsadd L
.64778 .01472 .91448 -0.29713 Mabsadd L
.64778 .01472 2.37764 .77254 Mabsadd L
.64778 .01472 .56518 .7779 Mabsadd L
.64778 .01472 0 2.5 Mabsadd L closepath F
.68062 .01472 0 2.5 Mabsadd m
.68062 .01472 -0.56518 .7779 Mabsadd L
.68062 .01472 -2.37764 .77254 Mabsadd L
.68062 .01472 -0.91448 -0.29713 Mabsadd L
.68062 .01472 -1.46946 -2.02254 Mabsadd L
.68062 .01472 0 -0.96154 Mabsadd L
.68062 .01472 1.46946 -2.02254 Mabsadd L
.68062 .01472 .91448 -0.29713 Mabsadd L
.68062 .01472 2.37764 .77254 Mabsadd L
.68062 .01472 .56518 .7779 Mabsadd L
.68062 .01472 0 2.5 Mabsadd L closepath F
.71346 .01472 0 2.5 Mabsadd m
.71346 .01472 -0.56518 .7779 Mabsadd L
.71346 .01472 -2.37764 .77254 Mabsadd L
.71346 .01472 -0.91448 -0.29713 Mabsadd L
.71346 .01472 -1.46946 -2.02254 Mabsadd L
.71346 .01472 0 -0.96154 Mabsadd L
.71346 .01472 1.46946 -2.02254 Mabsadd L
.71346 .01472 .91448 -0.29713 Mabsadd L
.71346 .01472 2.37764 .77254 Mabsadd L
.71346 .01472 .56518 .7779 Mabsadd L
.71346 .01472 0 2.5 Mabsadd L closepath F
.74631 .01472 0 2.5 Mabsadd m
.74631 .01472 -0.56518 .7779 Mabsadd L
.74631 .01472 -2.37764 .77254 Mabsadd L
.74631 .01472 -0.91448 -0.29713 Mabsadd L
.74631 .01472 -1.46946 -2.02254 Mabsadd L
.74631 .01472 0 -0.96154 Mabsadd L
.74631 .01472 1.46946 -2.02254 Mabsadd L
.74631 .01472 .91448 -0.29713 Mabsadd L
.74631 .01472 2.37764 .77254 Mabsadd L
.74631 .01472 .56518 .7779 Mabsadd L
.74631 .01472 0 2.5 Mabsadd L closepath F
.77915 .01472 0 2.5 Mabsadd m
.77915 .01472 -0.56518 .7779 Mabsadd L
.77915 .01472 -2.37764 .77254 Mabsadd L
.77915 .01472 -0.91448 -0.29713 Mabsadd L
.77915 .01472 -1.46946 -2.02254 Mabsadd L
.77915 .01472 0 -0.96154 Mabsadd L
.77915 .01472 1.46946 -2.02254 Mabsadd L
.77915 .01472 .91448 -0.29713 Mabsadd L
.77915 .01472 2.37764 .77254 Mabsadd L
.77915 .01472 .56518 .7779 Mabsadd L
.77915 .01472 0 2.5 Mabsadd L closepath F
.81199 .01472 0 2.5 Mabsadd m
.81199 .01472 -0.56518 .7779 Mabsadd L
.81199 .01472 -2.37764 .77254 Mabsadd L
.81199 .01472 -0.91448 -0.29713 Mabsadd L
.81199 .01472 -1.46946 -2.02254 Mabsadd L
.81199 .01472 0 -0.96154 Mabsadd L
.81199 .01472 1.46946 -2.02254 Mabsadd L
.81199 .01472 .91448 -0.29713 Mabsadd L
.81199 .01472 2.37764 .77254 Mabsadd L
.81199 .01472 .56518 .7779 Mabsadd L
.81199 .01472 0 2.5 Mabsadd L closepath F
.84483 .01472 0 2.5 Mabsadd m
.84483 .01472 -0.56518 .7779 Mabsadd L
.84483 .01472 -2.37764 .77254 Mabsadd L
.84483 .01472 -0.91448 -0.29713 Mabsadd L
.84483 .01472 -1.46946 -2.02254 Mabsadd L
.84483 .01472 0 -0.96154 Mabsadd L
.84483 .01472 1.46946 -2.02254 Mabsadd L
.84483 .01472 .91448 -0.29713 Mabsadd L
.84483 .01472 2.37764 .77254 Mabsadd L
.84483 .01472 .56518 .7779 Mabsadd L
.84483 .01472 0 2.5 Mabsadd L closepath F
.87767 .01472 0 2.5 Mabsadd m
.87767 .01472 -0.56518 .7779 Mabsadd L
.87767 .01472 -2.37764 .77254 Mabsadd L
.87767 .01472 -0.91448 -0.29713 Mabsadd L
.87767 .01472 -1.46946 -2.02254 Mabsadd L
.87767 .01472 0 -0.96154 Mabsadd L
.87767 .01472 1.46946 -2.02254 Mabsadd L
.87767 .01472 .91448 -0.29713 Mabsadd L
.87767 .01472 2.37764 .77254 Mabsadd L
.87767 .01472 .56518 .7779 Mabsadd L
.87767 .01472 0 2.5 Mabsadd L closepath F
.91051 .01472 0 2.5 Mabsadd m
.91051 .01472 -0.56518 .7779 Mabsadd L
.91051 .01472 -2.37764 .77254 Mabsadd L
.91051 .01472 -0.91448 -0.29713 Mabsadd L
.91051 .01472 -1.46946 -2.02254 Mabsadd L
.91051 .01472 0 -0.96154 Mabsadd L
.91051 .01472 1.46946 -2.02254 Mabsadd L
.91051 .01472 .91448 -0.29713 Mabsadd L
.91051 .01472 2.37764 .77254 Mabsadd L
.91051 .01472 .56518 .7779 Mabsadd L
.91051 .01472 0 2.5 Mabsadd L closepath F
.94335 .01472 0 2.5 Mabsadd m
.94335 .01472 -0.56518 .7779 Mabsadd L
.94335 .01472 -2.37764 .77254 Mabsadd L
.94335 .01472 -0.91448 -0.29713 Mabsadd L
.94335 .01472 -1.46946 -2.02254 Mabsadd L
.94335 .01472 0 -0.96154 Mabsadd L
.94335 .01472 1.46946 -2.02254 Mabsadd L
.94335 .01472 .91448 -0.29713 Mabsadd L
.94335 .01472 2.37764 .77254 Mabsadd L
.94335 .01472 .56518 .7779 Mabsadd L
.94335 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01473 m
.05665 .01476 L
.08949 .01484 L
.12233 .0153 L
.15517 .01954 L
.18801 .04171 L
.22085 .15573 L
.25369 .39804 L
.28654 .5684 L
.31938 .59114 L
.35222 .6 L
.38506 .5997 L
.4179 .60324 L
.45074 .59811 L
.48358 .60069 L
.51642 .59775 L
.54926 .60052 L
.5821 .59947 L
.61494 .60239 L
.64778 .59969 L
.68062 .59811 L
.71346 .59741 L
.74631 .60332 L
.77915 .59907 L
.81199 .60265 L
.84483 .59882 L
.87767 .60221 L
.91051 .597 L
.94335 .60165 L
.97619 .6002 L
s
.0001 w
[ ] 0 setdash
.02381 .01473 -2.5 2.5 Mabsadd m
.02381 .01473 2.5 2.5 Mabsadd L
.02381 .01473 2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 2.5 Mabsadd L closepath F
.05665 .01476 -2.5 2.5 Mabsadd m
.05665 .01476 2.5 2.5 Mabsadd L
.05665 .01476 2.5 -2.5 Mabsadd L
.05665 .01476 -2.5 -2.5 Mabsadd L
.05665 .01476 -2.5 2.5 Mabsadd L closepath F
.08949 .01484 -2.5 2.5 Mabsadd m
.08949 .01484 2.5 2.5 Mabsadd L
.08949 .01484 2.5 -2.5 Mabsadd L
.08949 .01484 -2.5 -2.5 Mabsadd L
.08949 .01484 -2.5 2.5 Mabsadd L closepath F
.12233 .0153 -2.5 2.5 Mabsadd m
.12233 .0153 2.5 2.5 Mabsadd L
.12233 .0153 2.5 -2.5 Mabsadd L
.12233 .0153 -2.5 -2.5 Mabsadd L
.12233 .0153 -2.5 2.5 Mabsadd L closepath F
.15517 .01954 -2.5 2.5 Mabsadd m
.15517 .01954 2.5 2.5 Mabsadd L
.15517 .01954 2.5 -2.5 Mabsadd L
.15517 .01954 -2.5 -2.5 Mabsadd L
.15517 .01954 -2.5 2.5 Mabsadd L closepath F
.18801 .04171 -2.5 2.5 Mabsadd m
.18801 .04171 2.5 2.5 Mabsadd L
.18801 .04171 2.5 -2.5 Mabsadd L
.18801 .04171 -2.5 -2.5 Mabsadd L
.18801 .04171 -2.5 2.5 Mabsadd L closepath F
.22085 .15573 -2.5 2.5 Mabsadd m
.22085 .15573 2.5 2.5 Mabsadd L
.22085 .15573 2.5 -2.5 Mabsadd L
.22085 .15573 -2.5 -2.5 Mabsadd L
.22085 .15573 -2.5 2.5 Mabsadd L closepath F
.25369 .39804 -2.5 2.5 Mabsadd m
.25369 .39804 2.5 2.5 Mabsadd L
.25369 .39804 2.5 -2.5 Mabsadd L
.25369 .39804 -2.5 -2.5 Mabsadd L
.25369 .39804 -2.5 2.5 Mabsadd L closepath F
.28654 .5684 -2.5 2.5 Mabsadd m
.28654 .5684 2.5 2.5 Mabsadd L
.28654 .5684 2.5 -2.5 Mabsadd L
.28654 .5684 -2.5 -2.5 Mabsadd L
.28654 .5684 -2.5 2.5 Mabsadd L closepath F
.31938 .59114 -2.5 2.5 Mabsadd m
.31938 .59114 2.5 2.5 Mabsadd L
.31938 .59114 2.5 -2.5 Mabsadd L
.31938 .59114 -2.5 -2.5 Mabsadd L
.31938 .59114 -2.5 2.5 Mabsadd L closepath F
.35222 .6 -2.5 2.5 Mabsadd m
.35222 .6 2.5 2.5 Mabsadd L
.35222 .6 2.5 -2.5 Mabsadd L
.35222 .6 -2.5 -2.5 Mabsadd L
.35222 .6 -2.5 2.5 Mabsadd L closepath F
.38506 .5997 -2.5 2.5 Mabsadd m
.38506 .5997 2.5 2.5 Mabsadd L
.38506 .5997 2.5 -2.5 Mabsadd L
.38506 .5997 -2.5 -2.5 Mabsadd L
.38506 .5997 -2.5 2.5 Mabsadd L closepath F
.4179 .60324 -2.5 2.5 Mabsadd m
.4179 .60324 2.5 2.5 Mabsadd L
.4179 .60324 2.5 -2.5 Mabsadd L
.4179 .60324 -2.5 -2.5 Mabsadd L
.4179 .60324 -2.5 2.5 Mabsadd L closepath F
.45074 .59811 -2.5 2.5 Mabsadd m
.45074 .59811 2.5 2.5 Mabsadd L
.45074 .59811 2.5 -2.5 Mabsadd L
.45074 .59811 -2.5 -2.5 Mabsadd L
.45074 .59811 -2.5 2.5 Mabsadd L closepath F
.48358 .60069 -2.5 2.5 Mabsadd m
.48358 .60069 2.5 2.5 Mabsadd L
.48358 .60069 2.5 -2.5 Mabsadd L
.48358 .60069 -2.5 -2.5 Mabsadd L
.48358 .60069 -2.5 2.5 Mabsadd L closepath F
.51642 .59775 -2.5 2.5 Mabsadd m
.51642 .59775 2.5 2.5 Mabsadd L
.51642 .59775 2.5 -2.5 Mabsadd L
.51642 .59775 -2.5 -2.5 Mabsadd L
.51642 .59775 -2.5 2.5 Mabsadd L closepath F
.54926 .60052 -2.5 2.5 Mabsadd m
.54926 .60052 2.5 2.5 Mabsadd L
.54926 .60052 2.5 -2.5 Mabsadd L
.54926 .60052 -2.5 -2.5 Mabsadd L
.54926 .60052 -2.5 2.5 Mabsadd L closepath F
.5821 .59947 -2.5 2.5 Mabsadd m
.5821 .59947 2.5 2.5 Mabsadd L
.5821 .59947 2.5 -2.5 Mabsadd L
.5821 .59947 -2.5 -2.5 Mabsadd L
.5821 .59947 -2.5 2.5 Mabsadd L closepath F
.61494 .60239 -2.5 2.5 Mabsadd m
.61494 .60239 2.5 2.5 Mabsadd L
.61494 .60239 2.5 -2.5 Mabsadd L
.61494 .60239 -2.5 -2.5 Mabsadd L
.61494 .60239 -2.5 2.5 Mabsadd L closepath F
.64778 .59969 -2.5 2.5 Mabsadd m
.64778 .59969 2.5 2.5 Mabsadd L
.64778 .59969 2.5 -2.5 Mabsadd L
.64778 .59969 -2.5 -2.5 Mabsadd L
.64778 .59969 -2.5 2.5 Mabsadd L closepath F
.68062 .59811 -2.5 2.5 Mabsadd m
.68062 .59811 2.5 2.5 Mabsadd L
.68062 .59811 2.5 -2.5 Mabsadd L
.68062 .59811 -2.5 -2.5 Mabsadd L
.68062 .59811 -2.5 2.5 Mabsadd L closepath F
.71346 .59741 -2.5 2.5 Mabsadd m
.71346 .59741 2.5 2.5 Mabsadd L
.71346 .59741 2.5 -2.5 Mabsadd L
.71346 .59741 -2.5 -2.5 Mabsadd L
.71346 .59741 -2.5 2.5 Mabsadd L closepath F
.74631 .60332 -2.5 2.5 Mabsadd m
.74631 .60332 2.5 2.5 Mabsadd L
.74631 .60332 2.5 -2.5 Mabsadd L
.74631 .60332 -2.5 -2.5 Mabsadd L
.74631 .60332 -2.5 2.5 Mabsadd L closepath F
.77915 .59907 -2.5 2.5 Mabsadd m
.77915 .59907 2.5 2.5 Mabsadd L
.77915 .59907 2.5 -2.5 Mabsadd L
.77915 .59907 -2.5 -2.5 Mabsadd L
.77915 .59907 -2.5 2.5 Mabsadd L closepath F
.81199 .60265 -2.5 2.5 Mabsadd m
.81199 .60265 2.5 2.5 Mabsadd L
.81199 .60265 2.5 -2.5 Mabsadd L
.81199 .60265 -2.5 -2.5 Mabsadd L
.81199 .60265 -2.5 2.5 Mabsadd L closepath F
.84483 .59882 -2.5 2.5 Mabsadd m
.84483 .59882 2.5 2.5 Mabsadd L
.84483 .59882 2.5 -2.5 Mabsadd L
.84483 .59882 -2.5 -2.5 Mabsadd L
.84483 .59882 -2.5 2.5 Mabsadd L closepath F
.87767 .60221 -2.5 2.5 Mabsadd m
.87767 .60221 2.5 2.5 Mabsadd L
.87767 .60221 2.5 -2.5 Mabsadd L
.87767 .60221 -2.5 -2.5 Mabsadd L
.87767 .60221 -2.5 2.5 Mabsadd L closepath F
.91051 .597 -2.5 2.5 Mabsadd m
.91051 .597 2.5 2.5 Mabsadd L
.91051 .597 2.5 -2.5 Mabsadd L
.91051 .597 -2.5 -2.5 Mabsadd L
.91051 .597 -2.5 2.5 Mabsadd L closepath F
.94335 .60165 -2.5 2.5 Mabsadd m
.94335 .60165 2.5 2.5 Mabsadd L
.94335 .60165 2.5 -2.5 Mabsadd L
.94335 .60165 -2.5 -2.5 Mabsadd L
.94335 .60165 -2.5 2.5 Mabsadd L closepath F
.97619 .6002 -2.5 2.5 Mabsadd m
.97619 .6002 2.5 2.5 Mabsadd L
.97619 .6002 2.5 -2.5 Mabsadd L
.97619 .6002 -2.5 -2.5 Mabsadd L
.97619 .6002 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool0043oo`<001;oo`@000?oo`80017oo`@000?oo`<0013oo`@000?oo`80013o
o`@000?oo`<0017oo`8000Coo`8005_oo`00@_oo00<00?ooool04_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`03003ooooo00Coo`03003ooooo00koo`8000Coo`04003ooooo000?ool20007ool0
0`00ooooo`0Aool01000ooooo`000_oo00<00?ooool0F?oo0012ool00`00ooooo`0Bool01@00oooo
oooo00000_oo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool04?oo00D00?ooooooo`0000;o
o`03003ooooo00ooo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`1H
ool003ooo`04003ooooo000Dool01@00oooooooo00000_oo00<00?ooool04?oo00D00?ooooooo`00
00;oo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`000_oo00<00?oo
ool03ooo0P000ooo00@00?ooool005[oo`00?ooo0`005Ooo00D00?ooooooo`0000;oo`03003ooooo
013oo`04003oooooool3000Dool01000ooooo`000_oo00<00?ooool04?oo00<00?ooool00`005?oo
00@00?ooool000;oo`03003ooooo05Soo`00?ooo0`004ooo0`001?oo0P004Ooo0`000ooo0`004Ooo
10000ooo0P004?oo10000_oo0`004Ooo0`001?oo0P00Fooo003ooolQool002Ooo`03003ooooo0?Ko
o`009ooo00<00?ooool050000_oo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`000ooo0P00
0ooo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P000ooo0P00
0ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`00GOoo000W
oonO001Jool002Ooo`03003ooooo01h00003ool0000000800003ool0000000800003ool0000001L0
0003ool0000000800003ool0000000800003ool0000001L00003ool0000000800003ool000000080
0003ool0000001L00003ool0000000800003ool0000000800003ool0000000<005coo`009ooo00<0
0?ooool06@000ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0G?oo000Wool00`00ooooo`0N003Hool002Ooo`03003ooooo01Coo`X008WoodL000So
o`009ooo00<00?ooool06Ooo1@00ROoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00oooo
o`0Iool50029ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01Woo`D008Woo`03
003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool0
1_oo000Wool00`00ooooo`0Mool00`00ooooo`27ool00`00ooooo`13ool00`00ooooo`06ool002Oo
o`03003ooooo01goo`03003ooooo08Ooo`03003ooooo04?oo`03003ooooo00Koo`003ooo0`000ooo
0P001?oo0P001?oo0P001?oo00<00?ooool07Ooo00<00?ooool0Qooo00<00?ooool0@ooo00<00?oo
ool01_oo000Aool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo
0P007ooo00<00?ooool0Q_oo00<00?ooool0@ooo00<00?ooool01_oo000Aool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00008?oo00<00?ooool0Q_oo00<00?oo
ool0@ooo00<00?ooool01_oo000>ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000ooo00<00?ooool07_oo00<00?ooool0Q_oo00<00?ooool0@ooo00<00?ooool0
1_oo000>ool30003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`2Wool00`00ooooo`13ool00`00ooooo`06ool000koo`<000Coo`8000Coo`8000Coo`8000Coo`03
003ooooo0:Ooo`03003ooooo00Woo`D003Goo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<0
0?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool00000
008000;oo`D00003ool0000000<000Soo`009ooo00<00?ooool08?oo00<00?ooool0Q?oo00D00?oo
ooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P001?oo
00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool0
0`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L000Koo`03003o
oooo00;oo`H000Soo`009ooo00<00?ooool0Yooo00<00?ooool02Ooo1@003ooo00<00?ooool01@00
0_oo10000_oo10000_oo2P000_oo1@002?oo000Wool00`00ooooo`0Nool50024ool00`00ooooo`0M
ool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`07ool00`00ooooo`06ool002Ooo`03003o
oooo01koo`D008Coo`03003ooooo01_oo`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00
ooooo`06ool000Soo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo01koo`D008Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`002_oo00D00?ooooooo`0000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0000Pool50024ool0
0`00ooooo`13ool00`00ooooo`06ool000[oo`05003oooooool00002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000oooooooo0P007ooo1@00Q?oo00<00?ooool0@ooo00<0
0?ooool01_oo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000
ooooo`000_oo00D00?ooooooo`0002?oo`03003ooooo08?oo`03003ooooo04?oo`03003ooooo00Ko
o`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`05003oooooool0000Sool00`00ooooo`23ool00`00ooooo`13ool00`00ooooo`06ool000Soo`<0
00Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2W
ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo02;oo`03003ooooo08;oo`03003o
oooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo
000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03
003ooooo04?oo`03003ooooo00Koo`002?oo10000ooo0`000ooo0P001?oo0P001?oo0P001?oo00<0
0?ooool08ooo00<00?ooool0POoo00<00?ooool0@ooo00<00?ooool01_oo000:ool00`00ooooo`04
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00009Ooo00<0
0?ooool0POoo00<00?ooool0@ooo00<00?ooool01_oo000:ool00`00ooooo`04ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P009?oo00<00?ooool0POoo00<0
0?ooool0@ooo00<00?ooool01_oo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00D00?ooooooo`0002Goo`03003ooooo087oo`03003ooooo04?o
o`03003ooooo00Koo`002_oo00@00?ooooooo`<000?oo`04003ooooo0002ool01000ooooo`000_oo
00@00?ooool000?oo`03003ooooo02?oo`03003ooooo087oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo0`000ooo0`001?oo0P001?oo0P001?oo0P001?oo00<00?ooool08ooo00<00?ooool0POoo
00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`0:ool2000@ool2
0003ool500000ooo000000020002ool40002ool400001Ooo00000000ool00P0000?oo`0000000`00
2?oo000Wool00`00ooooo`2Wool01@00oooooooo00000_oo0P000_oo00<00?oo00000P000_oo00<0
0?ooool00P002?oo0P000_oo00L00?ooooooo`00ool00005ool00`00ooooo`06ool01@00oooooooo
00000_oo00<00?oo00000ooo0P002?oo000Wool00`00ooooo`2Wool00`00ooooo`09ool4000?ool0
0`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo
ool01@002?oo000Wool00`00ooooo`0Tool00`00ooooo`20ool00`00ooooo`0;ool00`00ooooo`0=
ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Wool00`00ooooo`0Tool00`00
ooooo`20ool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Wool00`00ooooo`2W
ool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool000Soo`@000?oo`8000Coo`8000Co
o`8000Coo`8000Coo`03003ooooo0:Ooo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Ko
o`002?oo0P001?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00?oo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`002_oo00D00?ooooooo`0000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool2000Uool00`00
ooooo`20ool00`00ooooo`13ool00`00ooooo`06ool000_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00009_oo00<00?ooool0P?oo00<0
0?ooool0@ooo00<00?ooool01_oo000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`0002Koo`03003ooooo083oo`03003ooooo04?oo`03
003ooooo00Koo`002?oo10000ooo0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool09Ooo00<0
0?ooool0Oooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Uool00`00ooooo`1o
ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo02Goo`03003ooooo07ooo`03003o
oooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo
000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03
003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool09_oo00<00?ooool0O_oo00<00?ooool0
@ooo00<00?ooool01_oo0008ool40003ool30003ool20004ool20004ool20004ool00`00ooooo`0T
ool5001nool00`00ooooo`13ool00`00ooooo`06ool000Soo`8000Ooo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0000Vool5001nool00`00ooooo`13ool00`00
ooooo`06ool000[oo`03003ooooo00Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003oooooool2000Uool5001nool00`00ooooo`13ool00`00ooooo`06ool000_oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000
9_oo1@00O_oo00<00?ooool0@ooo00<00?ooool01_oo000;ool00`00ooooo`030003ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00ooooo`0Tool5001nool00`00ooooo`13
ool00`00ooooo`06ool000Soo`@000;oo`<000Coo`8000Coo`8000Coo`8000Coo`03003ooooo02Ko
o`03003ooooo07koo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool09ooo00<00?oo
ool0OOoo00<00?ooool02_oo0P003_oo1@000_oo1@0000?oo`0000000`0000?oo`0000000`004Ooo
00<00?ooool01_oo000Wool00`00ooooo`0Wool00`00ooooo`1mool01000oooooooo5@001Ooo00@0
0?ooooooo`<000Coo`07003oooooool00?oo00000ooo00<00?ooool04?oo00<00?ooool01_oo000W
ool00`00ooooo`0Wool00`00ooooo`1mool00`00ooooo`0:ool3000>ool01000oooooooo1`0000?o
o`0000000P0000?oo`00ool00_oo00<00?ooool04?oo00<00?ooool01_oo000Wool00`00ooooo`2W
ool00`00ooooo`0;ool00`00ooooo`0=ool01P00oooooooo003oo`@000?oo`<000;oo`@001;oo`03
003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool06ooo00D00?ooooooo`00013oo`03003o
oooo013oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool06_oo1@004Ooo00<00?oo
ool04?oo00<00?ooool01_oo000Wool00`00ooooo`0Xool00`00ooooo`1lool00`00ooooo`0_ool2
000Bool00`00ooooo`06ool000Woo`8000Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo
02Soo`03003ooooo07coo`03003ooooo04?oo`03003ooooo00Koo`002ooo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool2002Xool00`00oooo
o`13ool00`00ooooo`06ool000_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01@00oooooooo0000ZOoo00<00?ooool0@ooo00<00?ooool01_oo0009ool2
0003ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool0:Ooo00<00?ooool0Nooo00<00?ooool0@ooo00<00?ooool01_oo000;ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0002_oo`03
003ooooo07_oo`03003ooooo04?oo`03003ooooo00Koo`002?oo0`001?oo0P001?oo0P001?oo0P00
1?oo0P001?oo00<00?ooool0:Ooo00<00?ooool0Nooo00<00?ooool0@ooo00<00?ooool01_oo000W
ool00`00ooooo`0Zool00`00ooooo`1jool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003o
oooo02[oo`03003ooooo07[oo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0:_oo
00<00?ooool0N_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Woom70008ool0
02Ooo`03003ooooo0?Koo`009ooo00<00?ooool0m_oo0009ool20004ool30003ool20004ool20004
ool20004ool00`00ooooo`0[ool00`00ooooo`38ool000_oo`03003ooooo00?oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool2000/ool00`00ooooo`38ool000_o
o`03003ooooo00?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool0000[ool50038ool000Woo`8000?oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`0Yool50038ool000_oo`03003ooooo00<000?oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo02Woo`D00<Soo`002?oo0`00
0ooo0`001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0:Ooo2P00`ooo000Wool00`00ooooo`0Y
ool:000?ool50006ool50005ool5000:ool500000ooo000000030005ool50005ool50005ool5001W
ool002Ooo`03003ooooo02kooaT00003ool0000002400003ool0000002400003ool0000000P005co
o`009ooo00<00?ooool0;_ooH@0000?oo`0000002000G?oo000Wool00`00ooooo`0^oolI00000ooo
0000000Q00000ooo0000000Q00000ooo00000008001Lool002Ooo`03003ooooo03?ooa@00003ool0
000002400003ool0000002400003ool0000000P005coo`009ooo00<00?ooool0<ooo3`001_oo1@00
1Ooo1@001Ooo2P002ooo1@001Ooo1@001Ooo1@001_oo2P00G?oo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-7.66, \
-8527.11, 0.194438, 413.067}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({30, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 2000000\/16349873, 0, 
      ringratio, 2]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.94107 .13244 -18 -4.5 ]
[-0.94107 .13244 0 4.5 ]
[-0.94107 .25016 -18 -4.5 ]
[-0.94107 .25016 0 4.5 ]
[-0.94107 .36788 -18 -4.5 ]
[-0.94107 .36788 0 4.5 ]
[-0.94107 .4856 -18 -4.5 ]
[-0.94107 .4856 0 4.5 ]
[-0.94107 .60332 -6 -4.5 ]
[-0.94107 .60332 0 4.5 ]
[ -0.92857 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.92857 .13244 m
-0.92232 .13244 L
s
[(0.2)] -0.94107 .13244 1 0 Mshowa
-0.92857 .25016 m
-0.92232 .25016 L
s
[(0.4)] -0.94107 .25016 1 0 Mshowa
-0.92857 .36788 m
-0.92232 .36788 L
s
[(0.6)] -0.94107 .36788 1 0 Mshowa
-0.92857 .4856 m
-0.92232 .4856 L
s
[(0.8)] -0.94107 .4856 1 0 Mshowa
-0.92857 .60332 m
-0.92232 .60332 L
s
[(1)] -0.94107 .60332 1 0 Mshowa
.125 Mabswid
-0.92857 .04415 m
-0.92482 .04415 L
s
-0.92857 .07358 m
-0.92482 .07358 L
s
-0.92857 .10301 m
-0.92482 .10301 L
s
-0.92857 .16187 m
-0.92482 .16187 L
s
-0.92857 .1913 m
-0.92482 .1913 L
s
-0.92857 .22073 m
-0.92482 .22073 L
s
-0.92857 .27959 m
-0.92482 .27959 L
s
-0.92857 .30902 m
-0.92482 .30902 L
s
-0.92857 .33845 m
-0.92482 .33845 L
s
-0.92857 .39731 m
-0.92482 .39731 L
s
-0.92857 .42674 m
-0.92482 .42674 L
s
-0.92857 .45617 m
-0.92482 .45617 L
s
-0.92857 .51503 m
-0.92482 .51503 L
s
-0.92857 .54446 m
-0.92482 .54446 L
s
-0.92857 .57389 m
-0.92482 .57389 L
s
.25 Mabswid
-0.92857 0 m
-0.92857 .61803 L
s
.001 w
.02381 .01472 m
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
dOooA`002?oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003o
oooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13ool00`00oooo
o`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool0
1_oo001]ool40007ool40004ool01000oooooooo100000?oo`0000000P001?oo00<00?ooool00_oo
0`0000?oo`0000000P001?oo00<00?ooool00_oo0`0000?oo`0000000P001?oo00<00?ooool00_oo
0`001ooo10002ooo00<00?ooool0@ooo00<00?ooool01_oo001_ool00`00ooooo`08ool00`00oooo
o`07ool20005ool00`00ooooo`07ool40003ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo
ool01ooo00@00?ooool000Ooo`8000goo`03003ooooo04?oo`03003ooooo00Koo`00Kooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?oo
ool01ooo00@00?ooool000?oo`03003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0:ool00`00
ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003oooooool0
000:ool20004ool00`00ooooo`07ool30004ool00`00ooooo`08ool2000;ool00`00ooooo`09ool0
0`00ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003ooooo
ool0000:ool20004ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`00
2_oo00<00?ooool02Ooo00<00?ooool0@ooo00<00?ooool01_oo001]ool30008ool30009ool40000
1?oo000000002ooo00<00?ooool00`002_oo0`0000Coo`00000000Woo`@000Ooo`@000_oo`03003o
oooo00Woo`D003Goo`03003ooooo00Koo`006_oo00<00?ooool0D_oo00<00?ooool0D?oo1@002_oo
00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool0000000<000Soo`006_oo00<00?ooool0DOoo0`00DOoo1@002_oo00D0
0?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Jool00`00ooooo`1@
oomJ000:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L0
00Koo`03003ooooo00;oo`H000Soo`006_oo00<00?ooool0DOoo0P00D_oo1@002_oo00<00?ooool0
2Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Jool00`00oooo
o`2Sool00`00ool00004000:ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0:;oo`03003ooooo00ooo`03003ooooo01_o
o`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0;Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`006_oo00<00?ooool0W_oo0P005?oo
00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Lool2000Fool00`00ooooo`13ool0
0`00ooooo`06ool001[oo`03003ooooo09_oo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0]?oo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool01000
oooooooo10000_oo00<00?ooool0Uooo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo0P001?oo0P00V?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?oo
ool01_oo0008ool01000ooooo`002_oo00D00?ooooooo`000;Koo`03003ooooo04?oo`03003ooooo
00Koo`002?oo00@00?ooool000_oo`04003ooooo002Eool2000Oool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00Tooo0P008Ooo00<00?ooool0@ooo00<00?oo
ool01_oo0009ool20009ool40002ool00`00ooooo`2?ool2000Sool00`00ooooo`13ool00`00oooo
o`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
]?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2;ool2000Wool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo
0P001Ooo00<00?ooool00_oo0`000_oo00<00?ooool0R?oo00<00?ooool0:Ooo00<00?ooool0@ooo
00<00?ooool01_oo0008ool01000ooooo`002?oo10000_oo00<00?ooool0Q_oo0P00;?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo00000ooo0P00Q_oo00<00?oo
ool0;?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?oo
ool0Q?oo00<00?ooool0;Ooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`002?oo00@00?ooool000Woo`80
00?oo`03003ooooo0;Coo`05003oooooool00002ool20002ool00`00ool000020002ool00`00oooo
o`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002
ool00`00ool00003ool20008ool000Woo`8000_oo`05003oooooool00022ool00`00ooooo`0aool0
0`00ooooo`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool01@002?oo000Jool00`00ooooo`2dool00`00ooooo`0;ool00`00
ooooo`0=ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Jool00`00ooooo`1m
ool00`00ooooo`0dool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Jool00`00
ooooo`1kool2000gool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool001[oo`03003o
oooo07Woo`8003Woo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Koo`006_oo00<00?oo
ool0N?oo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool00`00oooo
o`02ool30002ool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo
0008ool01000ooooo`000_oo0P00M_oo00<00?ooool0??oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000Soo`<000?oo`03003ooooo077oo`03003ooooo043oo`03003o
oooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo06oo
o`8004?oo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002_oo0`000_oo00<00?ooool0K_oo
00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`1]ool00`00oooo
o`14ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03
003ooooo00Koo`006_oo00<00?ooool0JOoo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool0
1_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Goo`03003o
oooo00;oo`<000;oo`03003ooooo06Koo`03003ooooo04_oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Tool2001>ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo0P00Hooo0P00D?oo00<0
0?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0HOoo00<0
0?ooool0D?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002Ooo10000_oo00<0
0?ooool0G_oo00<00?ooool0Dooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2d
ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00
ooooo`06ool001[oo`03003ooooo05[oo`03003ooooo05Ooo`04003ooooooolE0005ool01000oooo
oooo0`001?oo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03
003ooooo05Soo`8005[oo`03003ooooo00[oo`<000koo`04003oooooool700000ooo000000020000
0ooo003oo`02ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03003ooooo05Ooo`03003ooooo
05[oo`03003ooooo00_oo`03003ooooo00goo`06003oooooool00?oo10000ooo0`000_oo10004_oo
00<00?ooool01_oo000Jool00`00ooooo`1Fool00`00ooooo`1Kool00`00ooooo`0Kool01@00oooo
oooo00004?oo00<00?ooool04?oo00<00?ooool01_oo000Dool40002ool00`00ooooo`1@ool5001O
ool00`00ooooo`0Jool5000Aool00`00ooooo`0@ool00`00ooooo`06ool001Koo`04003oooooool2
001Aool5001Oool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001Koo`05003oooooool0001B
ool5001Oool00`00ooooo`13ool00`00ooooo`06ool001Koo`05003oooooool0001Bool5001Oool0
0`00ooooo`13ool00`00ooooo`06ool001Koo`03003ooooo05Coo`D005ooo`03003ooooo04?oo`03
003ooooo00Koo`005?oo0`00^_oo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13
ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo
00<00?ooool01_oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03
003ooooo00Koo`00dOooA`002?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.312167, \
-0.740435, 0.0117556, 0.0190209}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({2, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 2]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 1.54404e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .16912 -30 -4.5 ]
[-0.02153 .16912 0 4.5 ]
[-0.02153 .32352 -30 -4.5 ]
[-0.02153 .32352 0 4.5 ]
[-0.02153 .47793 -30 -4.5 ]
[-0.02153 .47793 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .16912 m
-0.00278 .16912 L
s
[(10000)] -0.02153 .16912 1 0 Mshowa
-0.00903 .32352 m
-0.00278 .32352 L
s
[(20000)] -0.02153 .32352 1 0 Mshowa
-0.00903 .47793 m
-0.00278 .47793 L
s
[(30000)] -0.02153 .47793 1 0 Mshowa
.125 Mabswid
-0.00903 .0456 m
-0.00528 .0456 L
s
-0.00903 .07648 m
-0.00528 .07648 L
s
-0.00903 .10736 m
-0.00528 .10736 L
s
-0.00903 .13824 m
-0.00528 .13824 L
s
-0.00903 .2 m
-0.00528 .2 L
s
-0.00903 .23088 m
-0.00528 .23088 L
s
-0.00903 .26176 m
-0.00528 .26176 L
s
-0.00903 .29264 m
-0.00528 .29264 L
s
-0.00903 .3544 m
-0.00528 .3544 L
s
-0.00903 .38528 m
-0.00528 .38528 L
s
-0.00903 .41617 m
-0.00528 .41617 L
s
-0.00903 .44705 m
-0.00528 .44705 L
s
-0.00903 .50881 m
-0.00528 .50881 L
s
-0.00903 .53969 m
-0.00528 .53969 L
s
-0.00903 .57057 m
-0.00528 .57057 L
s
-0.00903 .60145 m
-0.00528 .60145 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01472 -1.875 0 Mabsadd m
.51642 .01472 0 2.5 Mabsadd L
.51642 .01472 1.875 0 Mabsadd L
.51642 .01472 0 -2.5 Mabsadd L
.51642 .01472 -1.875 0 Mabsadd L closepath F
.54926 .01472 -1.875 0 Mabsadd m
.54926 .01472 0 2.5 Mabsadd L
.54926 .01472 1.875 0 Mabsadd L
.54926 .01472 0 -2.5 Mabsadd L
.54926 .01472 -1.875 0 Mabsadd L closepath F
.5821 .01472 -1.875 0 Mabsadd m
.5821 .01472 0 2.5 Mabsadd L
.5821 .01472 1.875 0 Mabsadd L
.5821 .01472 0 -2.5 Mabsadd L
.5821 .01472 -1.875 0 Mabsadd L closepath F
.61494 .01472 -1.875 0 Mabsadd m
.61494 .01472 0 2.5 Mabsadd L
.61494 .01472 1.875 0 Mabsadd L
.61494 .01472 0 -2.5 Mabsadd L
.61494 .01472 -1.875 0 Mabsadd L closepath F
.64778 .01472 -1.875 0 Mabsadd m
.64778 .01472 0 2.5 Mabsadd L
.64778 .01472 1.875 0 Mabsadd L
.64778 .01472 0 -2.5 Mabsadd L
.64778 .01472 -1.875 0 Mabsadd L closepath F
.68062 .01472 -1.875 0 Mabsadd m
.68062 .01472 0 2.5 Mabsadd L
.68062 .01472 1.875 0 Mabsadd L
.68062 .01472 0 -2.5 Mabsadd L
.68062 .01472 -1.875 0 Mabsadd L closepath F
.71346 .01472 -1.875 0 Mabsadd m
.71346 .01472 0 2.5 Mabsadd L
.71346 .01472 1.875 0 Mabsadd L
.71346 .01472 0 -2.5 Mabsadd L
.71346 .01472 -1.875 0 Mabsadd L closepath F
.74631 .01472 -1.875 0 Mabsadd m
.74631 .01472 0 2.5 Mabsadd L
.74631 .01472 1.875 0 Mabsadd L
.74631 .01472 0 -2.5 Mabsadd L
.74631 .01472 -1.875 0 Mabsadd L closepath F
.77915 .01472 -1.875 0 Mabsadd m
.77915 .01472 0 2.5 Mabsadd L
.77915 .01472 1.875 0 Mabsadd L
.77915 .01472 0 -2.5 Mabsadd L
.77915 .01472 -1.875 0 Mabsadd L closepath F
.81199 .01472 -1.875 0 Mabsadd m
.81199 .01472 0 2.5 Mabsadd L
.81199 .01472 1.875 0 Mabsadd L
.81199 .01472 0 -2.5 Mabsadd L
.81199 .01472 -1.875 0 Mabsadd L closepath F
.84483 .01472 -1.875 0 Mabsadd m
.84483 .01472 0 2.5 Mabsadd L
.84483 .01472 1.875 0 Mabsadd L
.84483 .01472 0 -2.5 Mabsadd L
.84483 .01472 -1.875 0 Mabsadd L closepath F
.87767 .01472 -1.875 0 Mabsadd m
.87767 .01472 0 2.5 Mabsadd L
.87767 .01472 1.875 0 Mabsadd L
.87767 .01472 0 -2.5 Mabsadd L
.87767 .01472 -1.875 0 Mabsadd L closepath F
.91051 .01472 -1.875 0 Mabsadd m
.91051 .01472 0 2.5 Mabsadd L
.91051 .01472 1.875 0 Mabsadd L
.91051 .01472 0 -2.5 Mabsadd L
.91051 .01472 -1.875 0 Mabsadd L closepath F
.94335 .01472 -1.875 0 Mabsadd m
.94335 .01472 0 2.5 Mabsadd L
.94335 .01472 1.875 0 Mabsadd L
.94335 .01472 0 -2.5 Mabsadd L
.94335 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01472 0 2.5 Mabsadd m
.05665 .01472 -0.56518 .7779 Mabsadd L
.05665 .01472 -2.37764 .77254 Mabsadd L
.05665 .01472 -0.91448 -0.29713 Mabsadd L
.05665 .01472 -1.46946 -2.02254 Mabsadd L
.05665 .01472 0 -0.96154 Mabsadd L
.05665 .01472 1.46946 -2.02254 Mabsadd L
.05665 .01472 .91448 -0.29713 Mabsadd L
.05665 .01472 2.37764 .77254 Mabsadd L
.05665 .01472 .56518 .7779 Mabsadd L
.05665 .01472 0 2.5 Mabsadd L closepath F
.08949 .01472 0 2.5 Mabsadd m
.08949 .01472 -0.56518 .7779 Mabsadd L
.08949 .01472 -2.37764 .77254 Mabsadd L
.08949 .01472 -0.91448 -0.29713 Mabsadd L
.08949 .01472 -1.46946 -2.02254 Mabsadd L
.08949 .01472 0 -0.96154 Mabsadd L
.08949 .01472 1.46946 -2.02254 Mabsadd L
.08949 .01472 .91448 -0.29713 Mabsadd L
.08949 .01472 2.37764 .77254 Mabsadd L
.08949 .01472 .56518 .7779 Mabsadd L
.08949 .01472 0 2.5 Mabsadd L closepath F
.12233 .01472 0 2.5 Mabsadd m
.12233 .01472 -0.56518 .7779 Mabsadd L
.12233 .01472 -2.37764 .77254 Mabsadd L
.12233 .01472 -0.91448 -0.29713 Mabsadd L
.12233 .01472 -1.46946 -2.02254 Mabsadd L
.12233 .01472 0 -0.96154 Mabsadd L
.12233 .01472 1.46946 -2.02254 Mabsadd L
.12233 .01472 .91448 -0.29713 Mabsadd L
.12233 .01472 2.37764 .77254 Mabsadd L
.12233 .01472 .56518 .7779 Mabsadd L
.12233 .01472 0 2.5 Mabsadd L closepath F
.15517 .01472 0 2.5 Mabsadd m
.15517 .01472 -0.56518 .7779 Mabsadd L
.15517 .01472 -2.37764 .77254 Mabsadd L
.15517 .01472 -0.91448 -0.29713 Mabsadd L
.15517 .01472 -1.46946 -2.02254 Mabsadd L
.15517 .01472 0 -0.96154 Mabsadd L
.15517 .01472 1.46946 -2.02254 Mabsadd L
.15517 .01472 .91448 -0.29713 Mabsadd L
.15517 .01472 2.37764 .77254 Mabsadd L
.15517 .01472 .56518 .7779 Mabsadd L
.15517 .01472 0 2.5 Mabsadd L closepath F
.18801 .01472 0 2.5 Mabsadd m
.18801 .01472 -0.56518 .7779 Mabsadd L
.18801 .01472 -2.37764 .77254 Mabsadd L
.18801 .01472 -0.91448 -0.29713 Mabsadd L
.18801 .01472 -1.46946 -2.02254 Mabsadd L
.18801 .01472 0 -0.96154 Mabsadd L
.18801 .01472 1.46946 -2.02254 Mabsadd L
.18801 .01472 .91448 -0.29713 Mabsadd L
.18801 .01472 2.37764 .77254 Mabsadd L
.18801 .01472 .56518 .7779 Mabsadd L
.18801 .01472 0 2.5 Mabsadd L closepath F
.22085 .01472 0 2.5 Mabsadd m
.22085 .01472 -0.56518 .7779 Mabsadd L
.22085 .01472 -2.37764 .77254 Mabsadd L
.22085 .01472 -0.91448 -0.29713 Mabsadd L
.22085 .01472 -1.46946 -2.02254 Mabsadd L
.22085 .01472 0 -0.96154 Mabsadd L
.22085 .01472 1.46946 -2.02254 Mabsadd L
.22085 .01472 .91448 -0.29713 Mabsadd L
.22085 .01472 2.37764 .77254 Mabsadd L
.22085 .01472 .56518 .7779 Mabsadd L
.22085 .01472 0 2.5 Mabsadd L closepath F
.25369 .01472 0 2.5 Mabsadd m
.25369 .01472 -0.56518 .7779 Mabsadd L
.25369 .01472 -2.37764 .77254 Mabsadd L
.25369 .01472 -0.91448 -0.29713 Mabsadd L
.25369 .01472 -1.46946 -2.02254 Mabsadd L
.25369 .01472 0 -0.96154 Mabsadd L
.25369 .01472 1.46946 -2.02254 Mabsadd L
.25369 .01472 .91448 -0.29713 Mabsadd L
.25369 .01472 2.37764 .77254 Mabsadd L
.25369 .01472 .56518 .7779 Mabsadd L
.25369 .01472 0 2.5 Mabsadd L closepath F
.28654 .01472 0 2.5 Mabsadd m
.28654 .01472 -0.56518 .7779 Mabsadd L
.28654 .01472 -2.37764 .77254 Mabsadd L
.28654 .01472 -0.91448 -0.29713 Mabsadd L
.28654 .01472 -1.46946 -2.02254 Mabsadd L
.28654 .01472 0 -0.96154 Mabsadd L
.28654 .01472 1.46946 -2.02254 Mabsadd L
.28654 .01472 .91448 -0.29713 Mabsadd L
.28654 .01472 2.37764 .77254 Mabsadd L
.28654 .01472 .56518 .7779 Mabsadd L
.28654 .01472 0 2.5 Mabsadd L closepath F
.31938 .01472 0 2.5 Mabsadd m
.31938 .01472 -0.56518 .7779 Mabsadd L
.31938 .01472 -2.37764 .77254 Mabsadd L
.31938 .01472 -0.91448 -0.29713 Mabsadd L
.31938 .01472 -1.46946 -2.02254 Mabsadd L
.31938 .01472 0 -0.96154 Mabsadd L
.31938 .01472 1.46946 -2.02254 Mabsadd L
.31938 .01472 .91448 -0.29713 Mabsadd L
.31938 .01472 2.37764 .77254 Mabsadd L
.31938 .01472 .56518 .7779 Mabsadd L
.31938 .01472 0 2.5 Mabsadd L closepath F
.35222 .01472 0 2.5 Mabsadd m
.35222 .01472 -0.56518 .7779 Mabsadd L
.35222 .01472 -2.37764 .77254 Mabsadd L
.35222 .01472 -0.91448 -0.29713 Mabsadd L
.35222 .01472 -1.46946 -2.02254 Mabsadd L
.35222 .01472 0 -0.96154 Mabsadd L
.35222 .01472 1.46946 -2.02254 Mabsadd L
.35222 .01472 .91448 -0.29713 Mabsadd L
.35222 .01472 2.37764 .77254 Mabsadd L
.35222 .01472 .56518 .7779 Mabsadd L
.35222 .01472 0 2.5 Mabsadd L closepath F
.38506 .01472 0 2.5 Mabsadd m
.38506 .01472 -0.56518 .7779 Mabsadd L
.38506 .01472 -2.37764 .77254 Mabsadd L
.38506 .01472 -0.91448 -0.29713 Mabsadd L
.38506 .01472 -1.46946 -2.02254 Mabsadd L
.38506 .01472 0 -0.96154 Mabsadd L
.38506 .01472 1.46946 -2.02254 Mabsadd L
.38506 .01472 .91448 -0.29713 Mabsadd L
.38506 .01472 2.37764 .77254 Mabsadd L
.38506 .01472 .56518 .7779 Mabsadd L
.38506 .01472 0 2.5 Mabsadd L closepath F
.4179 .01472 0 2.5 Mabsadd m
.4179 .01472 -0.56518 .7779 Mabsadd L
.4179 .01472 -2.37764 .77254 Mabsadd L
.4179 .01472 -0.91448 -0.29713 Mabsadd L
.4179 .01472 -1.46946 -2.02254 Mabsadd L
.4179 .01472 0 -0.96154 Mabsadd L
.4179 .01472 1.46946 -2.02254 Mabsadd L
.4179 .01472 .91448 -0.29713 Mabsadd L
.4179 .01472 2.37764 .77254 Mabsadd L
.4179 .01472 .56518 .7779 Mabsadd L
.4179 .01472 0 2.5 Mabsadd L closepath F
.45074 .01472 0 2.5 Mabsadd m
.45074 .01472 -0.56518 .7779 Mabsadd L
.45074 .01472 -2.37764 .77254 Mabsadd L
.45074 .01472 -0.91448 -0.29713 Mabsadd L
.45074 .01472 -1.46946 -2.02254 Mabsadd L
.45074 .01472 0 -0.96154 Mabsadd L
.45074 .01472 1.46946 -2.02254 Mabsadd L
.45074 .01472 .91448 -0.29713 Mabsadd L
.45074 .01472 2.37764 .77254 Mabsadd L
.45074 .01472 .56518 .7779 Mabsadd L
.45074 .01472 0 2.5 Mabsadd L closepath F
.48358 .01472 0 2.5 Mabsadd m
.48358 .01472 -0.56518 .7779 Mabsadd L
.48358 .01472 -2.37764 .77254 Mabsadd L
.48358 .01472 -0.91448 -0.29713 Mabsadd L
.48358 .01472 -1.46946 -2.02254 Mabsadd L
.48358 .01472 0 -0.96154 Mabsadd L
.48358 .01472 1.46946 -2.02254 Mabsadd L
.48358 .01472 .91448 -0.29713 Mabsadd L
.48358 .01472 2.37764 .77254 Mabsadd L
.48358 .01472 .56518 .7779 Mabsadd L
.48358 .01472 0 2.5 Mabsadd L closepath F
.51642 .01472 0 2.5 Mabsadd m
.51642 .01472 -0.56518 .7779 Mabsadd L
.51642 .01472 -2.37764 .77254 Mabsadd L
.51642 .01472 -0.91448 -0.29713 Mabsadd L
.51642 .01472 -1.46946 -2.02254 Mabsadd L
.51642 .01472 0 -0.96154 Mabsadd L
.51642 .01472 1.46946 -2.02254 Mabsadd L
.51642 .01472 .91448 -0.29713 Mabsadd L
.51642 .01472 2.37764 .77254 Mabsadd L
.51642 .01472 .56518 .7779 Mabsadd L
.51642 .01472 0 2.5 Mabsadd L closepath F
.54926 .01472 0 2.5 Mabsadd m
.54926 .01472 -0.56518 .7779 Mabsadd L
.54926 .01472 -2.37764 .77254 Mabsadd L
.54926 .01472 -0.91448 -0.29713 Mabsadd L
.54926 .01472 -1.46946 -2.02254 Mabsadd L
.54926 .01472 0 -0.96154 Mabsadd L
.54926 .01472 1.46946 -2.02254 Mabsadd L
.54926 .01472 .91448 -0.29713 Mabsadd L
.54926 .01472 2.37764 .77254 Mabsadd L
.54926 .01472 .56518 .7779 Mabsadd L
.54926 .01472 0 2.5 Mabsadd L closepath F
.5821 .01472 0 2.5 Mabsadd m
.5821 .01472 -0.56518 .7779 Mabsadd L
.5821 .01472 -2.37764 .77254 Mabsadd L
.5821 .01472 -0.91448 -0.29713 Mabsadd L
.5821 .01472 -1.46946 -2.02254 Mabsadd L
.5821 .01472 0 -0.96154 Mabsadd L
.5821 .01472 1.46946 -2.02254 Mabsadd L
.5821 .01472 .91448 -0.29713 Mabsadd L
.5821 .01472 2.37764 .77254 Mabsadd L
.5821 .01472 .56518 .7779 Mabsadd L
.5821 .01472 0 2.5 Mabsadd L closepath F
.61494 .01472 0 2.5 Mabsadd m
.61494 .01472 -0.56518 .7779 Mabsadd L
.61494 .01472 -2.37764 .77254 Mabsadd L
.61494 .01472 -0.91448 -0.29713 Mabsadd L
.61494 .01472 -1.46946 -2.02254 Mabsadd L
.61494 .01472 0 -0.96154 Mabsadd L
.61494 .01472 1.46946 -2.02254 Mabsadd L
.61494 .01472 .91448 -0.29713 Mabsadd L
.61494 .01472 2.37764 .77254 Mabsadd L
.61494 .01472 .56518 .7779 Mabsadd L
.61494 .01472 0 2.5 Mabsadd L closepath F
.64778 .01472 0 2.5 Mabsadd m
.64778 .01472 -0.56518 .7779 Mabsadd L
.64778 .01472 -2.37764 .77254 Mabsadd L
.64778 .01472 -0.91448 -0.29713 Mabsadd L
.64778 .01472 -1.46946 -2.02254 Mabsadd L
.64778 .01472 0 -0.96154 Mabsadd L
.64778 .01472 1.46946 -2.02254 Mabsadd L
.64778 .01472 .91448 -0.29713 Mabsadd L
.64778 .01472 2.37764 .77254 Mabsadd L
.64778 .01472 .56518 .7779 Mabsadd L
.64778 .01472 0 2.5 Mabsadd L closepath F
.68062 .01472 0 2.5 Mabsadd m
.68062 .01472 -0.56518 .7779 Mabsadd L
.68062 .01472 -2.37764 .77254 Mabsadd L
.68062 .01472 -0.91448 -0.29713 Mabsadd L
.68062 .01472 -1.46946 -2.02254 Mabsadd L
.68062 .01472 0 -0.96154 Mabsadd L
.68062 .01472 1.46946 -2.02254 Mabsadd L
.68062 .01472 .91448 -0.29713 Mabsadd L
.68062 .01472 2.37764 .77254 Mabsadd L
.68062 .01472 .56518 .7779 Mabsadd L
.68062 .01472 0 2.5 Mabsadd L closepath F
.71346 .01472 0 2.5 Mabsadd m
.71346 .01472 -0.56518 .7779 Mabsadd L
.71346 .01472 -2.37764 .77254 Mabsadd L
.71346 .01472 -0.91448 -0.29713 Mabsadd L
.71346 .01472 -1.46946 -2.02254 Mabsadd L
.71346 .01472 0 -0.96154 Mabsadd L
.71346 .01472 1.46946 -2.02254 Mabsadd L
.71346 .01472 .91448 -0.29713 Mabsadd L
.71346 .01472 2.37764 .77254 Mabsadd L
.71346 .01472 .56518 .7779 Mabsadd L
.71346 .01472 0 2.5 Mabsadd L closepath F
.74631 .01472 0 2.5 Mabsadd m
.74631 .01472 -0.56518 .7779 Mabsadd L
.74631 .01472 -2.37764 .77254 Mabsadd L
.74631 .01472 -0.91448 -0.29713 Mabsadd L
.74631 .01472 -1.46946 -2.02254 Mabsadd L
.74631 .01472 0 -0.96154 Mabsadd L
.74631 .01472 1.46946 -2.02254 Mabsadd L
.74631 .01472 .91448 -0.29713 Mabsadd L
.74631 .01472 2.37764 .77254 Mabsadd L
.74631 .01472 .56518 .7779 Mabsadd L
.74631 .01472 0 2.5 Mabsadd L closepath F
.77915 .01472 0 2.5 Mabsadd m
.77915 .01472 -0.56518 .7779 Mabsadd L
.77915 .01472 -2.37764 .77254 Mabsadd L
.77915 .01472 -0.91448 -0.29713 Mabsadd L
.77915 .01472 -1.46946 -2.02254 Mabsadd L
.77915 .01472 0 -0.96154 Mabsadd L
.77915 .01472 1.46946 -2.02254 Mabsadd L
.77915 .01472 .91448 -0.29713 Mabsadd L
.77915 .01472 2.37764 .77254 Mabsadd L
.77915 .01472 .56518 .7779 Mabsadd L
.77915 .01472 0 2.5 Mabsadd L closepath F
.81199 .01472 0 2.5 Mabsadd m
.81199 .01472 -0.56518 .7779 Mabsadd L
.81199 .01472 -2.37764 .77254 Mabsadd L
.81199 .01472 -0.91448 -0.29713 Mabsadd L
.81199 .01472 -1.46946 -2.02254 Mabsadd L
.81199 .01472 0 -0.96154 Mabsadd L
.81199 .01472 1.46946 -2.02254 Mabsadd L
.81199 .01472 .91448 -0.29713 Mabsadd L
.81199 .01472 2.37764 .77254 Mabsadd L
.81199 .01472 .56518 .7779 Mabsadd L
.81199 .01472 0 2.5 Mabsadd L closepath F
.84483 .01472 0 2.5 Mabsadd m
.84483 .01472 -0.56518 .7779 Mabsadd L
.84483 .01472 -2.37764 .77254 Mabsadd L
.84483 .01472 -0.91448 -0.29713 Mabsadd L
.84483 .01472 -1.46946 -2.02254 Mabsadd L
.84483 .01472 0 -0.96154 Mabsadd L
.84483 .01472 1.46946 -2.02254 Mabsadd L
.84483 .01472 .91448 -0.29713 Mabsadd L
.84483 .01472 2.37764 .77254 Mabsadd L
.84483 .01472 .56518 .7779 Mabsadd L
.84483 .01472 0 2.5 Mabsadd L closepath F
.87767 .01472 0 2.5 Mabsadd m
.87767 .01472 -0.56518 .7779 Mabsadd L
.87767 .01472 -2.37764 .77254 Mabsadd L
.87767 .01472 -0.91448 -0.29713 Mabsadd L
.87767 .01472 -1.46946 -2.02254 Mabsadd L
.87767 .01472 0 -0.96154 Mabsadd L
.87767 .01472 1.46946 -2.02254 Mabsadd L
.87767 .01472 .91448 -0.29713 Mabsadd L
.87767 .01472 2.37764 .77254 Mabsadd L
.87767 .01472 .56518 .7779 Mabsadd L
.87767 .01472 0 2.5 Mabsadd L closepath F
.91051 .01472 0 2.5 Mabsadd m
.91051 .01472 -0.56518 .7779 Mabsadd L
.91051 .01472 -2.37764 .77254 Mabsadd L
.91051 .01472 -0.91448 -0.29713 Mabsadd L
.91051 .01472 -1.46946 -2.02254 Mabsadd L
.91051 .01472 0 -0.96154 Mabsadd L
.91051 .01472 1.46946 -2.02254 Mabsadd L
.91051 .01472 .91448 -0.29713 Mabsadd L
.91051 .01472 2.37764 .77254 Mabsadd L
.91051 .01472 .56518 .7779 Mabsadd L
.91051 .01472 0 2.5 Mabsadd L closepath F
.94335 .01472 0 2.5 Mabsadd m
.94335 .01472 -0.56518 .7779 Mabsadd L
.94335 .01472 -2.37764 .77254 Mabsadd L
.94335 .01472 -0.91448 -0.29713 Mabsadd L
.94335 .01472 -1.46946 -2.02254 Mabsadd L
.94335 .01472 0 -0.96154 Mabsadd L
.94335 .01472 1.46946 -2.02254 Mabsadd L
.94335 .01472 .91448 -0.29713 Mabsadd L
.94335 .01472 2.37764 .77254 Mabsadd L
.94335 .01472 .56518 .7779 Mabsadd L
.94335 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01473 m
.05665 .01478 L
.08949 .01549 L
.12233 .02514 L
.15517 .07969 L
.18801 .26382 L
.22085 .50317 L
.25369 .58569 L
.28654 .59598 L
.31938 .5962 L
.35222 .60228 L
.38506 .59827 L
.4179 .59978 L
.45074 .59796 L
.48358 .60159 L
.51642 .59705 L
.54926 .60173 L
.5821 .59859 L
.61494 .60332 L
.64778 .59923 L
.68062 .60071 L
.71346 .59632 L
.74631 .59984 L
.77915 .59575 L
.81199 .60039 L
.84483 .59674 L
.87767 .60204 L
.91051 .59663 L
.94335 .60179 L
.97619 .59835 L
s
.0001 w
[ ] 0 setdash
.02381 .01473 -2.5 2.5 Mabsadd m
.02381 .01473 2.5 2.5 Mabsadd L
.02381 .01473 2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 2.5 Mabsadd L closepath F
.05665 .01478 -2.5 2.5 Mabsadd m
.05665 .01478 2.5 2.5 Mabsadd L
.05665 .01478 2.5 -2.5 Mabsadd L
.05665 .01478 -2.5 -2.5 Mabsadd L
.05665 .01478 -2.5 2.5 Mabsadd L closepath F
.08949 .01549 -2.5 2.5 Mabsadd m
.08949 .01549 2.5 2.5 Mabsadd L
.08949 .01549 2.5 -2.5 Mabsadd L
.08949 .01549 -2.5 -2.5 Mabsadd L
.08949 .01549 -2.5 2.5 Mabsadd L closepath F
.12233 .02514 -2.5 2.5 Mabsadd m
.12233 .02514 2.5 2.5 Mabsadd L
.12233 .02514 2.5 -2.5 Mabsadd L
.12233 .02514 -2.5 -2.5 Mabsadd L
.12233 .02514 -2.5 2.5 Mabsadd L closepath F
.15517 .07969 -2.5 2.5 Mabsadd m
.15517 .07969 2.5 2.5 Mabsadd L
.15517 .07969 2.5 -2.5 Mabsadd L
.15517 .07969 -2.5 -2.5 Mabsadd L
.15517 .07969 -2.5 2.5 Mabsadd L closepath F
.18801 .26382 -2.5 2.5 Mabsadd m
.18801 .26382 2.5 2.5 Mabsadd L
.18801 .26382 2.5 -2.5 Mabsadd L
.18801 .26382 -2.5 -2.5 Mabsadd L
.18801 .26382 -2.5 2.5 Mabsadd L closepath F
.22085 .50317 -2.5 2.5 Mabsadd m
.22085 .50317 2.5 2.5 Mabsadd L
.22085 .50317 2.5 -2.5 Mabsadd L
.22085 .50317 -2.5 -2.5 Mabsadd L
.22085 .50317 -2.5 2.5 Mabsadd L closepath F
.25369 .58569 -2.5 2.5 Mabsadd m
.25369 .58569 2.5 2.5 Mabsadd L
.25369 .58569 2.5 -2.5 Mabsadd L
.25369 .58569 -2.5 -2.5 Mabsadd L
.25369 .58569 -2.5 2.5 Mabsadd L closepath F
.28654 .59598 -2.5 2.5 Mabsadd m
.28654 .59598 2.5 2.5 Mabsadd L
.28654 .59598 2.5 -2.5 Mabsadd L
.28654 .59598 -2.5 -2.5 Mabsadd L
.28654 .59598 -2.5 2.5 Mabsadd L closepath F
.31938 .5962 -2.5 2.5 Mabsadd m
.31938 .5962 2.5 2.5 Mabsadd L
.31938 .5962 2.5 -2.5 Mabsadd L
.31938 .5962 -2.5 -2.5 Mabsadd L
.31938 .5962 -2.5 2.5 Mabsadd L closepath F
.35222 .60228 -2.5 2.5 Mabsadd m
.35222 .60228 2.5 2.5 Mabsadd L
.35222 .60228 2.5 -2.5 Mabsadd L
.35222 .60228 -2.5 -2.5 Mabsadd L
.35222 .60228 -2.5 2.5 Mabsadd L closepath F
.38506 .59827 -2.5 2.5 Mabsadd m
.38506 .59827 2.5 2.5 Mabsadd L
.38506 .59827 2.5 -2.5 Mabsadd L
.38506 .59827 -2.5 -2.5 Mabsadd L
.38506 .59827 -2.5 2.5 Mabsadd L closepath F
.4179 .59978 -2.5 2.5 Mabsadd m
.4179 .59978 2.5 2.5 Mabsadd L
.4179 .59978 2.5 -2.5 Mabsadd L
.4179 .59978 -2.5 -2.5 Mabsadd L
.4179 .59978 -2.5 2.5 Mabsadd L closepath F
.45074 .59796 -2.5 2.5 Mabsadd m
.45074 .59796 2.5 2.5 Mabsadd L
.45074 .59796 2.5 -2.5 Mabsadd L
.45074 .59796 -2.5 -2.5 Mabsadd L
.45074 .59796 -2.5 2.5 Mabsadd L closepath F
.48358 .60159 -2.5 2.5 Mabsadd m
.48358 .60159 2.5 2.5 Mabsadd L
.48358 .60159 2.5 -2.5 Mabsadd L
.48358 .60159 -2.5 -2.5 Mabsadd L
.48358 .60159 -2.5 2.5 Mabsadd L closepath F
.51642 .59705 -2.5 2.5 Mabsadd m
.51642 .59705 2.5 2.5 Mabsadd L
.51642 .59705 2.5 -2.5 Mabsadd L
.51642 .59705 -2.5 -2.5 Mabsadd L
.51642 .59705 -2.5 2.5 Mabsadd L closepath F
.54926 .60173 -2.5 2.5 Mabsadd m
.54926 .60173 2.5 2.5 Mabsadd L
.54926 .60173 2.5 -2.5 Mabsadd L
.54926 .60173 -2.5 -2.5 Mabsadd L
.54926 .60173 -2.5 2.5 Mabsadd L closepath F
.5821 .59859 -2.5 2.5 Mabsadd m
.5821 .59859 2.5 2.5 Mabsadd L
.5821 .59859 2.5 -2.5 Mabsadd L
.5821 .59859 -2.5 -2.5 Mabsadd L
.5821 .59859 -2.5 2.5 Mabsadd L closepath F
.61494 .60332 -2.5 2.5 Mabsadd m
.61494 .60332 2.5 2.5 Mabsadd L
.61494 .60332 2.5 -2.5 Mabsadd L
.61494 .60332 -2.5 -2.5 Mabsadd L
.61494 .60332 -2.5 2.5 Mabsadd L closepath F
.64778 .59923 -2.5 2.5 Mabsadd m
.64778 .59923 2.5 2.5 Mabsadd L
.64778 .59923 2.5 -2.5 Mabsadd L
.64778 .59923 -2.5 -2.5 Mabsadd L
.64778 .59923 -2.5 2.5 Mabsadd L closepath F
.68062 .60071 -2.5 2.5 Mabsadd m
.68062 .60071 2.5 2.5 Mabsadd L
.68062 .60071 2.5 -2.5 Mabsadd L
.68062 .60071 -2.5 -2.5 Mabsadd L
.68062 .60071 -2.5 2.5 Mabsadd L closepath F
.71346 .59632 -2.5 2.5 Mabsadd m
.71346 .59632 2.5 2.5 Mabsadd L
.71346 .59632 2.5 -2.5 Mabsadd L
.71346 .59632 -2.5 -2.5 Mabsadd L
.71346 .59632 -2.5 2.5 Mabsadd L closepath F
.74631 .59984 -2.5 2.5 Mabsadd m
.74631 .59984 2.5 2.5 Mabsadd L
.74631 .59984 2.5 -2.5 Mabsadd L
.74631 .59984 -2.5 -2.5 Mabsadd L
.74631 .59984 -2.5 2.5 Mabsadd L closepath F
.77915 .59575 -2.5 2.5 Mabsadd m
.77915 .59575 2.5 2.5 Mabsadd L
.77915 .59575 2.5 -2.5 Mabsadd L
.77915 .59575 -2.5 -2.5 Mabsadd L
.77915 .59575 -2.5 2.5 Mabsadd L closepath F
.81199 .60039 -2.5 2.5 Mabsadd m
.81199 .60039 2.5 2.5 Mabsadd L
.81199 .60039 2.5 -2.5 Mabsadd L
.81199 .60039 -2.5 -2.5 Mabsadd L
.81199 .60039 -2.5 2.5 Mabsadd L closepath F
.84483 .59674 -2.5 2.5 Mabsadd m
.84483 .59674 2.5 2.5 Mabsadd L
.84483 .59674 2.5 -2.5 Mabsadd L
.84483 .59674 -2.5 -2.5 Mabsadd L
.84483 .59674 -2.5 2.5 Mabsadd L closepath F
.87767 .60204 -2.5 2.5 Mabsadd m
.87767 .60204 2.5 2.5 Mabsadd L
.87767 .60204 2.5 -2.5 Mabsadd L
.87767 .60204 -2.5 -2.5 Mabsadd L
.87767 .60204 -2.5 2.5 Mabsadd L closepath F
.91051 .59663 -2.5 2.5 Mabsadd m
.91051 .59663 2.5 2.5 Mabsadd L
.91051 .59663 2.5 -2.5 Mabsadd L
.91051 .59663 -2.5 -2.5 Mabsadd L
.91051 .59663 -2.5 2.5 Mabsadd L closepath F
.94335 .60179 -2.5 2.5 Mabsadd m
.94335 .60179 2.5 2.5 Mabsadd L
.94335 .60179 2.5 -2.5 Mabsadd L
.94335 .60179 -2.5 -2.5 Mabsadd L
.94335 .60179 -2.5 2.5 Mabsadd L closepath F
.97619 .59835 -2.5 2.5 Mabsadd m
.97619 .59835 2.5 2.5 Mabsadd L
.97619 .59835 2.5 -2.5 Mabsadd L
.97619 .59835 -2.5 -2.5 Mabsadd L
.97619 .59835 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool0043oo`<001;oo`@000?oo`80017oo`@000?oo`<0013oo`@000?oo`80013o
o`@000?oo`<0017oo`8000Coo`8005_oo`00@_oo00<00?ooool04_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`03003ooooo00Coo`03003ooooo00koo`8000Coo`04003ooooo000?ool20007ool0
0`00ooooo`0Aool01000ooooo`000_oo00<00?ooool0F?oo0012ool00`00ooooo`0Bool01@00oooo
oooo00000_oo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool04?oo00D00?ooooooo`0000;o
o`03003ooooo00ooo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`1H
ool003ooo`04003ooooo000Dool01@00oooooooo00000_oo00<00?ooool04?oo00D00?ooooooo`00
00;oo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`000_oo00<00?oo
ool03ooo0P000ooo00@00?ooool005[oo`00?ooo0`005Ooo00D00?ooooooo`0000;oo`03003ooooo
013oo`04003oooooool3000Dool01000ooooo`000_oo00<00?ooool04?oo00<00?ooool00`005?oo
00@00?ooool000;oo`03003ooooo05Soo`00?ooo0`004ooo0`001?oo0P004Ooo0`000ooo0`004Ooo
10000ooo0P004?oo10000_oo0`004Ooo0`001?oo0P00Fooo003ooolQool002Ooo`03003ooooo0?Ko
o`009ooo00<00?ooool03`000_oo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`00
0ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P00
0ooo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`00
GOoo000WoonO001Jool002Ooo`03003ooooo01h00003ool0000000800003ool0000000800003ool0
000001L00003ool0000000800003ool0000000800003ool0000001L00003ool0000000800003ool0
000000800003ool0000001L00003ool0000000800003ool0000000800003ool0000000<005coo`00
9ooo00<00?ooool050000ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool0G?oo000Wool00`00ooooo`0D003Rool002Ooo`03003o
oooo00ooo`D009?oodL000Soo`009ooo00<00?ooool03ooo1@00Tooo00<00?ooool0@ooo00<00?oo
ool01_oo000Wool00`00ooooo`0Dool00`00ooooo`2@ool00`00ooooo`13ool00`00ooooo`06ool0
02Ooo`03003ooooo01Coo`03003ooooo093oo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<0
0?ooool05Ooo00<00?ooool0Sooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0D
ool5002>ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01Coo`D008koo`03003o
oooo04?oo`03003ooooo00Koo`009ooo00<00?ooool05?oo1@00S_oo00<00?ooool0@ooo00<00?oo
ool01_oo000Wool00`00ooooo`0Dool5002>ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03
003ooooo01Coo`D008koo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<0
0?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06
ool002Ooo`03003ooooo01Soo`03003ooooo08coo`03003ooooo00Woo`D003Goo`03003ooooo00Ko
o`009ooo00<00?ooool06?oo00<00?ooool0S?oo00<00?ooool02Ooo1@003Ooo100000Goo`000000
0?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0000000<000Soo`00
9ooo00<00?ooool06?oo00<00?ooool0S?oo00D00?ooooooo`0000?oo`/000?oo`<000Ooo`05003o
ooooool00002ool01@00oooooooo00000ooo0P001?oo00<00?ooool01?oo00<00?ooool00_oo0P00
0ooo00<00?ooool01_oo000Wool00`00ooooo`0Hool00`00ooooo`2<ool00`00ooooo`09ool5000?
ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L000Koo`03003ooooo00;oo`H000Soo`00
9ooo00<00?ooool06?oo00<00?ooool0S?oo00<00?ooool02Ooo1@003ooo00<00?ooool01@000_oo
10000_oo10000_oo2P000_oo1@002?oo000Wool00`00ooooo`0Hool00`00ooooo`2<ool00`00oooo
o`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00ooooo`07ool00`00ooooo`06ool002Ooo`03
003ooooo0:Ooo`03003ooooo01_oo`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00oooo
o`06ool000Soo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:Ooo`03003ooooo
02Woo`03003ooooo01Ooo`03003ooooo00Koo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002Yool00`00ooooo`13ool00`00
ooooo`06ool000[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003o
oooo0002ool01000oooooooo0P006_oo00<00?ooool0Rooo00<00?ooool0@ooo00<00?ooool01_oo
000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo
00D00?ooooooo`0001_oo`03003ooooo08_oo`03003ooooo04?oo`03003ooooo00Koo`002_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool0002Yool00`00ooooo`13ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo
00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Jool00`00ooooo`2:ool00`00oooo
o`13ool00`00ooooo`06ool002Ooo`03003ooooo01[oo`03003ooooo08[oo`03003ooooo04?oo`03
003ooooo00Koo`009ooo00<00?ooool06_oo00<00?ooool0R_oo00<00?ooool0@ooo00<00?ooool0
1_oo000Wool00`00ooooo`0Kool00`00ooooo`29ool00`00ooooo`13ool00`00ooooo`06ool002Oo
o`03003ooooo01_oo`03003ooooo08Woo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?oo
ool06ooo00<00?ooool0ROoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool0
0`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool06Ooo1@00ROoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00
ooooo`0Iool50029ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01Woo`D008Wo
o`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool06Ooo1@00ROoo00<00?ooool02_oo
0P004?oo0P000ooo1@0000?oo`0000000P000_oo10000_oo100000Goo`0000000?oo00800003ool0
000000<000Soo`009ooo00<00?ooool06Ooo1@00ROoo00D00?ooooooo`0000;oo`8000;oo`03003o
o`00008000;oo`03003ooooo008000Soo`8000;oo`07003oooooool00?oo00001Ooo00<00?ooool0
1_oo00D00?ooooooo`0000;oo`03003oo`0000?oo`8000Soo`009ooo00<00?ooool07?oo00<00?oo
ool0R?oo00<00?ooool02Ooo10003ooo00<00?oo00000_oo100000?oo`00ool01?oo00<00?ooool0
1_oo00D00?ooooooo`0000;oo`03003ooooo00D000Soo`009ooo00<00?ooool07?oo00<00?ooool0
R?oo00<00?ooool02ooo00<00?ooool03Ooo00@00?ooool000?oo`<000;oo`l000;oo`D000?oo`@0
00Soo`009ooo00<00?ooool07?oo00<00?ooool0R?oo00<00?ooool06ooo00@00?ooool002Coo`03
003ooooo00Koo`009ooo00<00?ooool07Ooo00<00?ooool0Qooo00<00?ooool06_oo0P000_oo0P00
8ooo00<00?ooool01_oo0008ool40003ool20004ool20004ool20004ool20004ool00`00ooooo`0M
ool00`00ooooo`27ool00`00ooooo`0eool00`00ooooo`0;ool00`00ooooo`06ool000Soo`8000Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`0Mool00`00ooooo`27ool00`00ooooo`13ool00`00ooooo`06ool000[oo`05003oooooool00002
ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P00Z?oo00<0
0?ooool0@ooo00<00?ooool01_oo000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0002ool01000ooooo`000_oo00D00?ooooooo`000:Woo`03003ooooo04?oo`03003ooooo00Koo`00
2ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool0002Yool00`00ooooo`13ool00`00ooooo`06ool000Soo`@000?oo`8000Coo`8000Coo`80
00Coo`8000Coo`03003ooooo01goo`8008Soo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<0
0?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13
ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo
00<00?ooool07_oo00<00?ooool0Q_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00oooo
o`0Nool00`00ooooo`26ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01koo`03
003ooooo08Koo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool07ooo00<00?ooool0
QOoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Oool00`00ooooo`25ool00`00
ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01ooo`03003ooooo08Goo`03003ooooo04?o
o`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool0
0`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo
04?oo`03003ooooo00Koo`009ooo00<00?ooool07ooo00<00?ooool0QOoo00<00?ooool02_oo0P00
3_oo1@000_oo1@0000?oo`0000000`0000?oo`0000000`004Ooo00<00?ooool01_oo000Wool00`00
ooooo`0Oool00`00ooooo`25ool01000oooooooo5@001Ooo00@00?ooooooo`<000Coo`07003ooooo
ool00?oo00000ooo00<00?ooool04?oo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00oooo
o`0:ool3000>ool01000oooooooo1`0000?oo`0000000P0000?oo`00ool00_oo00<00?ooool04?oo
00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`0;ool00`00ooooo`0=ool01P00oooo
oooo003oo`@000?oo`<000;oo`@001;oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?oo
ool06ooo00D00?ooooooo`00013oo`03003ooooo013oo`03003ooooo00Koo`009ooo00<00?ooool0
8?oo00<00?ooool0Q?oo00<00?ooool06_oo1@004Ooo00<00?ooool04?oo00<00?ooool01_oo0009
ool20004ool20004ool20004ool20004ool20004ool00`00ooooo`0Pool00`00ooooo`24ool00`00
ooooo`0_ool2000Bool00`00ooooo`06ool000_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo00008_oo00<00?ooool0Q?oo00<00?ooool0
@ooo00<00?ooool01_oo000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooooooo`8002;oo`03003ooooo08?oo`03003ooooo04?oo`03003ooooo
00Koo`002Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo027oo`03003ooooo08?oo`03003ooooo04?oo`03003ooooo00Koo`002ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool0000Pool50024ool00`00ooooo`13ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Co
o`8000Coo`8000Coo`03003ooooo01koo`D008Coo`03003ooooo04?oo`03003ooooo00Koo`009ooo
00<00?ooool07_oo1@00Q?oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Nool5
0024ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01koo`D008Coo`03003ooooo
04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000W
ool00`00ooooo`2Woom70008ool002Ooo`03003ooooo0?Koo`009ooo00<00?ooool08ooo00<00?oo
ool0d?oo000Wool00`00ooooo`0Sool00`00ooooo`3@ool002Ooo`03003ooooo02Coo`03003ooooo
0<ooo`009ooo00<00?ooool09?oo00<00?ooool0cooo000Wool00`00ooooo`0Uool00`00ooooo`3>
ool002Ooo`03003ooooo02Coo`D00<goo`009ooo00<00?ooool09?oo1@00cOoo000Wool00`00oooo
o`0Tool?0005ool50005ool50006ool50005ool50005ool50006ool50005ool50005ool50005ool5
0006ool5001Lool002Ooo`03003ooooo02Coob<00003ool0000002400003ool0000002400003ool0
000000P005coo`009ooo00<00?ooool09?ooJ`0000?oo`0000002000G?oo000Wool00`00ooooo`0Y
oolN00000ooo0000000Q00000ooo0000000Q00000ooo00000008001Lool002Ooo`03003ooooo02Wo
oah00003ool0000002400003ool0000002400003ool0000000P005coo`009ooo00<00?ooool0<ooo
1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@00HOoo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-7.66, \
-8537.22, 0.194438, 413.556}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({30, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 2000000\/16349873, 0, 
      ringratio, 3]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.94107 .13244 -18 -4.5 ]
[-0.94107 .13244 0 4.5 ]
[-0.94107 .25016 -18 -4.5 ]
[-0.94107 .25016 0 4.5 ]
[-0.94107 .36788 -18 -4.5 ]
[-0.94107 .36788 0 4.5 ]
[-0.94107 .4856 -18 -4.5 ]
[-0.94107 .4856 0 4.5 ]
[-0.94107 .60332 -6 -4.5 ]
[-0.94107 .60332 0 4.5 ]
[ -0.92857 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.92857 .13244 m
-0.92232 .13244 L
s
[(0.2)] -0.94107 .13244 1 0 Mshowa
-0.92857 .25016 m
-0.92232 .25016 L
s
[(0.4)] -0.94107 .25016 1 0 Mshowa
-0.92857 .36788 m
-0.92232 .36788 L
s
[(0.6)] -0.94107 .36788 1 0 Mshowa
-0.92857 .4856 m
-0.92232 .4856 L
s
[(0.8)] -0.94107 .4856 1 0 Mshowa
-0.92857 .60332 m
-0.92232 .60332 L
s
[(1)] -0.94107 .60332 1 0 Mshowa
.125 Mabswid
-0.92857 .04415 m
-0.92482 .04415 L
s
-0.92857 .07358 m
-0.92482 .07358 L
s
-0.92857 .10301 m
-0.92482 .10301 L
s
-0.92857 .16187 m
-0.92482 .16187 L
s
-0.92857 .1913 m
-0.92482 .1913 L
s
-0.92857 .22073 m
-0.92482 .22073 L
s
-0.92857 .27959 m
-0.92482 .27959 L
s
-0.92857 .30902 m
-0.92482 .30902 L
s
-0.92857 .33845 m
-0.92482 .33845 L
s
-0.92857 .39731 m
-0.92482 .39731 L
s
-0.92857 .42674 m
-0.92482 .42674 L
s
-0.92857 .45617 m
-0.92482 .45617 L
s
-0.92857 .51503 m
-0.92482 .51503 L
s
-0.92857 .54446 m
-0.92482 .54446 L
s
-0.92857 .57389 m
-0.92482 .57389 L
s
.25 Mabswid
-0.92857 0 m
-0.92857 .61803 L
s
.001 w
.02381 .01472 m
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
dOooA`002?oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003o
oooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13ool00`00oooo
o`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool0
1_oo001]ool40007ool40004ool01000oooooooo100000?oo`0000000P001?oo00<00?ooool00_oo
0`0000?oo`0000000P001?oo00<00?ooool00_oo0`0000?oo`0000000P001?oo00<00?ooool00_oo
0`001ooo10002ooo00<00?ooool0@ooo00<00?ooool01_oo001_ool00`00ooooo`08ool00`00oooo
o`07ool20005ool00`00ooooo`07ool40003ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo
ool01ooo00@00?ooool000Ooo`8000goo`03003ooooo04?oo`03003ooooo00Koo`00Kooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?oo
ool01ooo00@00?ooool000?oo`03003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0:ool00`00
ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003oooooool0
000:ool20004ool00`00ooooo`07ool30004ool00`00ooooo`08ool2000;ool00`00ooooo`09ool0
0`00ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003ooooo
ool0000:ool20004ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`00
2_oo00<00?ooool02Ooo00<00?ooool0@ooo00<00?ooool01_oo001]ool30008ool30009ool40000
1?oo000000002ooo00<00?ooool00`002_oo0`0000Coo`00000000Woo`@000Ooo`@000_oo`03003o
oooo00Woo`D003Goo`03003ooooo00Koo`006_oo00<00?ooool0D_oo00<00?ooool0D?oo1@002_oo
00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool0000000<000Soo`006_oo00<00?ooool0DOoo0`00DOoo1@002_oo00D0
0?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Jool00`00ooooo`1@
oomJ000:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L0
00Koo`03003ooooo00;oo`H000Soo`006_oo00<00?ooool0DOoo0P00D_oo1@002_oo00<00?ooool0
2Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Jool00`00oooo
o`2Sool00`00ool00004000:ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0:;oo`03003ooooo00ooo`03003ooooo01_o
o`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0;Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`006_oo00<00?ooool0W_oo0P005?oo
00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Lool2000Fool00`00ooooo`13ool0
0`00ooooo`06ool001[oo`03003ooooo09_oo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0]?oo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool01000
oooooooo10000_oo00<00?ooool0Uooo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo0P001?oo0P00V?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?oo
ool01_oo0008ool01000ooooo`002_oo00D00?ooooooo`000;Koo`03003ooooo04?oo`03003ooooo
00Koo`002?oo00@00?ooool000_oo`04003ooooo002Eool2000Oool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00Tooo0P008Ooo00<00?ooool0@ooo00<00?oo
ool01_oo0009ool20009ool40002ool00`00ooooo`2?ool2000Sool00`00ooooo`13ool00`00oooo
o`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
]?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2;ool2000Wool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo
0P001Ooo00<00?ooool00_oo0`000_oo00<00?ooool0R?oo00<00?ooool0:Ooo00<00?ooool0@ooo
00<00?ooool01_oo0008ool01000ooooo`002?oo10000_oo00<00?ooool0Q_oo0P00;?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo00000ooo0P00Q_oo00<00?oo
ool0;?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?oo
ool0Q?oo00<00?ooool0;Ooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`002?oo00@00?ooool000Woo`80
00?oo`03003ooooo0;Coo`05003oooooool00002ool20002ool00`00ool000020002ool00`00oooo
o`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002
ool00`00ool00003ool20008ool000Woo`8000_oo`05003oooooool00022ool00`00ooooo`0aool0
0`00ooooo`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool01@002?oo000Jool00`00ooooo`2dool00`00ooooo`0;ool00`00
ooooo`0=ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Jool00`00ooooo`1m
ool00`00ooooo`0dool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Jool00`00
ooooo`1kool2000gool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool001[oo`03003o
oooo07Woo`8003Woo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Koo`006_oo00<00?oo
ool0N?oo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool00`00oooo
o`02ool30002ool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo
0008ool01000ooooo`000_oo0P00M_oo00<00?ooool0??oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000Soo`<000?oo`03003ooooo077oo`03003ooooo043oo`03003o
oooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo06oo
o`8004?oo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002_oo0`000_oo00<00?ooool0K_oo
00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`1]ool00`00oooo
o`14ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03
003ooooo00Koo`006_oo00<00?ooool0JOoo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool0
1_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Goo`03003o
oooo00;oo`<000;oo`03003ooooo06Koo`03003ooooo04_oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Tool2001>ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo0P00Hooo0P00D?oo00<0
0?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0HOoo00<0
0?ooool0D?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002Ooo10000_oo00<0
0?ooool0G_oo00<00?ooool0Dooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2d
ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00
ooooo`06ool001[oo`03003ooooo05[oo`03003ooooo05Ooo`04003ooooooolE0005ool01000oooo
oooo0`001?oo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03
003ooooo05Soo`8005[oo`03003ooooo00[oo`<000koo`04003oooooool700000ooo000000020000
0ooo003oo`02ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03003ooooo05Ooo`03003ooooo
05[oo`03003ooooo00_oo`03003ooooo00goo`06003oooooool00?oo10000ooo0`000_oo10004_oo
00<00?ooool01_oo000Jool00`00ooooo`1Fool00`00ooooo`1Kool00`00ooooo`0Kool01@00oooo
oooo00004?oo00<00?ooool04?oo00<00?ooool01_oo000Dool40002ool00`00ooooo`1@ool5001O
ool00`00ooooo`0Jool5000Aool00`00ooooo`0@ool00`00ooooo`06ool001Koo`04003oooooool2
001Aool5001Oool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001Koo`05003oooooool0001B
ool5001Oool00`00ooooo`13ool00`00ooooo`06ool001Koo`05003oooooool0001Bool5001Oool0
0`00ooooo`13ool00`00ooooo`06ool001Koo`03003ooooo05Coo`D005ooo`03003ooooo04?oo`03
003ooooo00Koo`005?oo0`00^_oo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13
ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo
00<00?ooool01_oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03
003ooooo00Koo`00dOooA`002?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.312167, \
-0.740435, 0.0117556, 0.0190209}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({2, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 3]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 1.54291e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .16901 -30 -4.5 ]
[-0.02153 .16901 0 4.5 ]
[-0.02153 .3233 -30 -4.5 ]
[-0.02153 .3233 0 4.5 ]
[-0.02153 .47759 -30 -4.5 ]
[-0.02153 .47759 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .16901 m
-0.00278 .16901 L
s
[(10000)] -0.02153 .16901 1 0 Mshowa
-0.00903 .3233 m
-0.00278 .3233 L
s
[(20000)] -0.02153 .3233 1 0 Mshowa
-0.00903 .47759 m
-0.00278 .47759 L
s
[(30000)] -0.02153 .47759 1 0 Mshowa
.125 Mabswid
-0.00903 .04557 m
-0.00528 .04557 L
s
-0.00903 .07643 m
-0.00528 .07643 L
s
-0.00903 .10729 m
-0.00528 .10729 L
s
-0.00903 .13815 m
-0.00528 .13815 L
s
-0.00903 .19986 m
-0.00528 .19986 L
s
-0.00903 .23072 m
-0.00528 .23072 L
s
-0.00903 .26158 m
-0.00528 .26158 L
s
-0.00903 .29244 m
-0.00528 .29244 L
s
-0.00903 .35415 m
-0.00528 .35415 L
s
-0.00903 .38501 m
-0.00528 .38501 L
s
-0.00903 .41587 m
-0.00528 .41587 L
s
-0.00903 .44673 m
-0.00528 .44673 L
s
-0.00903 .50845 m
-0.00528 .50845 L
s
-0.00903 .5393 m
-0.00528 .5393 L
s
-0.00903 .57016 m
-0.00528 .57016 L
s
-0.00903 .60102 m
-0.00528 .60102 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01472 -1.875 0 Mabsadd m
.51642 .01472 0 2.5 Mabsadd L
.51642 .01472 1.875 0 Mabsadd L
.51642 .01472 0 -2.5 Mabsadd L
.51642 .01472 -1.875 0 Mabsadd L closepath F
.54926 .01472 -1.875 0 Mabsadd m
.54926 .01472 0 2.5 Mabsadd L
.54926 .01472 1.875 0 Mabsadd L
.54926 .01472 0 -2.5 Mabsadd L
.54926 .01472 -1.875 0 Mabsadd L closepath F
.5821 .01472 -1.875 0 Mabsadd m
.5821 .01472 0 2.5 Mabsadd L
.5821 .01472 1.875 0 Mabsadd L
.5821 .01472 0 -2.5 Mabsadd L
.5821 .01472 -1.875 0 Mabsadd L closepath F
.61494 .01472 -1.875 0 Mabsadd m
.61494 .01472 0 2.5 Mabsadd L
.61494 .01472 1.875 0 Mabsadd L
.61494 .01472 0 -2.5 Mabsadd L
.61494 .01472 -1.875 0 Mabsadd L closepath F
.64778 .01472 -1.875 0 Mabsadd m
.64778 .01472 0 2.5 Mabsadd L
.64778 .01472 1.875 0 Mabsadd L
.64778 .01472 0 -2.5 Mabsadd L
.64778 .01472 -1.875 0 Mabsadd L closepath F
.68062 .01472 -1.875 0 Mabsadd m
.68062 .01472 0 2.5 Mabsadd L
.68062 .01472 1.875 0 Mabsadd L
.68062 .01472 0 -2.5 Mabsadd L
.68062 .01472 -1.875 0 Mabsadd L closepath F
.71346 .01472 -1.875 0 Mabsadd m
.71346 .01472 0 2.5 Mabsadd L
.71346 .01472 1.875 0 Mabsadd L
.71346 .01472 0 -2.5 Mabsadd L
.71346 .01472 -1.875 0 Mabsadd L closepath F
.74631 .01472 -1.875 0 Mabsadd m
.74631 .01472 0 2.5 Mabsadd L
.74631 .01472 1.875 0 Mabsadd L
.74631 .01472 0 -2.5 Mabsadd L
.74631 .01472 -1.875 0 Mabsadd L closepath F
.77915 .01472 -1.875 0 Mabsadd m
.77915 .01472 0 2.5 Mabsadd L
.77915 .01472 1.875 0 Mabsadd L
.77915 .01472 0 -2.5 Mabsadd L
.77915 .01472 -1.875 0 Mabsadd L closepath F
.81199 .01472 -1.875 0 Mabsadd m
.81199 .01472 0 2.5 Mabsadd L
.81199 .01472 1.875 0 Mabsadd L
.81199 .01472 0 -2.5 Mabsadd L
.81199 .01472 -1.875 0 Mabsadd L closepath F
.84483 .01472 -1.875 0 Mabsadd m
.84483 .01472 0 2.5 Mabsadd L
.84483 .01472 1.875 0 Mabsadd L
.84483 .01472 0 -2.5 Mabsadd L
.84483 .01472 -1.875 0 Mabsadd L closepath F
.87767 .01472 -1.875 0 Mabsadd m
.87767 .01472 0 2.5 Mabsadd L
.87767 .01472 1.875 0 Mabsadd L
.87767 .01472 0 -2.5 Mabsadd L
.87767 .01472 -1.875 0 Mabsadd L closepath F
.91051 .01472 -1.875 0 Mabsadd m
.91051 .01472 0 2.5 Mabsadd L
.91051 .01472 1.875 0 Mabsadd L
.91051 .01472 0 -2.5 Mabsadd L
.91051 .01472 -1.875 0 Mabsadd L closepath F
.94335 .01472 -1.875 0 Mabsadd m
.94335 .01472 0 2.5 Mabsadd L
.94335 .01472 1.875 0 Mabsadd L
.94335 .01472 0 -2.5 Mabsadd L
.94335 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01472 0 2.5 Mabsadd m
.05665 .01472 -0.56518 .7779 Mabsadd L
.05665 .01472 -2.37764 .77254 Mabsadd L
.05665 .01472 -0.91448 -0.29713 Mabsadd L
.05665 .01472 -1.46946 -2.02254 Mabsadd L
.05665 .01472 0 -0.96154 Mabsadd L
.05665 .01472 1.46946 -2.02254 Mabsadd L
.05665 .01472 .91448 -0.29713 Mabsadd L
.05665 .01472 2.37764 .77254 Mabsadd L
.05665 .01472 .56518 .7779 Mabsadd L
.05665 .01472 0 2.5 Mabsadd L closepath F
.08949 .01472 0 2.5 Mabsadd m
.08949 .01472 -0.56518 .7779 Mabsadd L
.08949 .01472 -2.37764 .77254 Mabsadd L
.08949 .01472 -0.91448 -0.29713 Mabsadd L
.08949 .01472 -1.46946 -2.02254 Mabsadd L
.08949 .01472 0 -0.96154 Mabsadd L
.08949 .01472 1.46946 -2.02254 Mabsadd L
.08949 .01472 .91448 -0.29713 Mabsadd L
.08949 .01472 2.37764 .77254 Mabsadd L
.08949 .01472 .56518 .7779 Mabsadd L
.08949 .01472 0 2.5 Mabsadd L closepath F
.12233 .01472 0 2.5 Mabsadd m
.12233 .01472 -0.56518 .7779 Mabsadd L
.12233 .01472 -2.37764 .77254 Mabsadd L
.12233 .01472 -0.91448 -0.29713 Mabsadd L
.12233 .01472 -1.46946 -2.02254 Mabsadd L
.12233 .01472 0 -0.96154 Mabsadd L
.12233 .01472 1.46946 -2.02254 Mabsadd L
.12233 .01472 .91448 -0.29713 Mabsadd L
.12233 .01472 2.37764 .77254 Mabsadd L
.12233 .01472 .56518 .7779 Mabsadd L
.12233 .01472 0 2.5 Mabsadd L closepath F
.15517 .01472 0 2.5 Mabsadd m
.15517 .01472 -0.56518 .7779 Mabsadd L
.15517 .01472 -2.37764 .77254 Mabsadd L
.15517 .01472 -0.91448 -0.29713 Mabsadd L
.15517 .01472 -1.46946 -2.02254 Mabsadd L
.15517 .01472 0 -0.96154 Mabsadd L
.15517 .01472 1.46946 -2.02254 Mabsadd L
.15517 .01472 .91448 -0.29713 Mabsadd L
.15517 .01472 2.37764 .77254 Mabsadd L
.15517 .01472 .56518 .7779 Mabsadd L
.15517 .01472 0 2.5 Mabsadd L closepath F
.18801 .01472 0 2.5 Mabsadd m
.18801 .01472 -0.56518 .7779 Mabsadd L
.18801 .01472 -2.37764 .77254 Mabsadd L
.18801 .01472 -0.91448 -0.29713 Mabsadd L
.18801 .01472 -1.46946 -2.02254 Mabsadd L
.18801 .01472 0 -0.96154 Mabsadd L
.18801 .01472 1.46946 -2.02254 Mabsadd L
.18801 .01472 .91448 -0.29713 Mabsadd L
.18801 .01472 2.37764 .77254 Mabsadd L
.18801 .01472 .56518 .7779 Mabsadd L
.18801 .01472 0 2.5 Mabsadd L closepath F
.22085 .01472 0 2.5 Mabsadd m
.22085 .01472 -0.56518 .7779 Mabsadd L
.22085 .01472 -2.37764 .77254 Mabsadd L
.22085 .01472 -0.91448 -0.29713 Mabsadd L
.22085 .01472 -1.46946 -2.02254 Mabsadd L
.22085 .01472 0 -0.96154 Mabsadd L
.22085 .01472 1.46946 -2.02254 Mabsadd L
.22085 .01472 .91448 -0.29713 Mabsadd L
.22085 .01472 2.37764 .77254 Mabsadd L
.22085 .01472 .56518 .7779 Mabsadd L
.22085 .01472 0 2.5 Mabsadd L closepath F
.25369 .01472 0 2.5 Mabsadd m
.25369 .01472 -0.56518 .7779 Mabsadd L
.25369 .01472 -2.37764 .77254 Mabsadd L
.25369 .01472 -0.91448 -0.29713 Mabsadd L
.25369 .01472 -1.46946 -2.02254 Mabsadd L
.25369 .01472 0 -0.96154 Mabsadd L
.25369 .01472 1.46946 -2.02254 Mabsadd L
.25369 .01472 .91448 -0.29713 Mabsadd L
.25369 .01472 2.37764 .77254 Mabsadd L
.25369 .01472 .56518 .7779 Mabsadd L
.25369 .01472 0 2.5 Mabsadd L closepath F
.28654 .01472 0 2.5 Mabsadd m
.28654 .01472 -0.56518 .7779 Mabsadd L
.28654 .01472 -2.37764 .77254 Mabsadd L
.28654 .01472 -0.91448 -0.29713 Mabsadd L
.28654 .01472 -1.46946 -2.02254 Mabsadd L
.28654 .01472 0 -0.96154 Mabsadd L
.28654 .01472 1.46946 -2.02254 Mabsadd L
.28654 .01472 .91448 -0.29713 Mabsadd L
.28654 .01472 2.37764 .77254 Mabsadd L
.28654 .01472 .56518 .7779 Mabsadd L
.28654 .01472 0 2.5 Mabsadd L closepath F
.31938 .01472 0 2.5 Mabsadd m
.31938 .01472 -0.56518 .7779 Mabsadd L
.31938 .01472 -2.37764 .77254 Mabsadd L
.31938 .01472 -0.91448 -0.29713 Mabsadd L
.31938 .01472 -1.46946 -2.02254 Mabsadd L
.31938 .01472 0 -0.96154 Mabsadd L
.31938 .01472 1.46946 -2.02254 Mabsadd L
.31938 .01472 .91448 -0.29713 Mabsadd L
.31938 .01472 2.37764 .77254 Mabsadd L
.31938 .01472 .56518 .7779 Mabsadd L
.31938 .01472 0 2.5 Mabsadd L closepath F
.35222 .01472 0 2.5 Mabsadd m
.35222 .01472 -0.56518 .7779 Mabsadd L
.35222 .01472 -2.37764 .77254 Mabsadd L
.35222 .01472 -0.91448 -0.29713 Mabsadd L
.35222 .01472 -1.46946 -2.02254 Mabsadd L
.35222 .01472 0 -0.96154 Mabsadd L
.35222 .01472 1.46946 -2.02254 Mabsadd L
.35222 .01472 .91448 -0.29713 Mabsadd L
.35222 .01472 2.37764 .77254 Mabsadd L
.35222 .01472 .56518 .7779 Mabsadd L
.35222 .01472 0 2.5 Mabsadd L closepath F
.38506 .01472 0 2.5 Mabsadd m
.38506 .01472 -0.56518 .7779 Mabsadd L
.38506 .01472 -2.37764 .77254 Mabsadd L
.38506 .01472 -0.91448 -0.29713 Mabsadd L
.38506 .01472 -1.46946 -2.02254 Mabsadd L
.38506 .01472 0 -0.96154 Mabsadd L
.38506 .01472 1.46946 -2.02254 Mabsadd L
.38506 .01472 .91448 -0.29713 Mabsadd L
.38506 .01472 2.37764 .77254 Mabsadd L
.38506 .01472 .56518 .7779 Mabsadd L
.38506 .01472 0 2.5 Mabsadd L closepath F
.4179 .01472 0 2.5 Mabsadd m
.4179 .01472 -0.56518 .7779 Mabsadd L
.4179 .01472 -2.37764 .77254 Mabsadd L
.4179 .01472 -0.91448 -0.29713 Mabsadd L
.4179 .01472 -1.46946 -2.02254 Mabsadd L
.4179 .01472 0 -0.96154 Mabsadd L
.4179 .01472 1.46946 -2.02254 Mabsadd L
.4179 .01472 .91448 -0.29713 Mabsadd L
.4179 .01472 2.37764 .77254 Mabsadd L
.4179 .01472 .56518 .7779 Mabsadd L
.4179 .01472 0 2.5 Mabsadd L closepath F
.45074 .01472 0 2.5 Mabsadd m
.45074 .01472 -0.56518 .7779 Mabsadd L
.45074 .01472 -2.37764 .77254 Mabsadd L
.45074 .01472 -0.91448 -0.29713 Mabsadd L
.45074 .01472 -1.46946 -2.02254 Mabsadd L
.45074 .01472 0 -0.96154 Mabsadd L
.45074 .01472 1.46946 -2.02254 Mabsadd L
.45074 .01472 .91448 -0.29713 Mabsadd L
.45074 .01472 2.37764 .77254 Mabsadd L
.45074 .01472 .56518 .7779 Mabsadd L
.45074 .01472 0 2.5 Mabsadd L closepath F
.48358 .01472 0 2.5 Mabsadd m
.48358 .01472 -0.56518 .7779 Mabsadd L
.48358 .01472 -2.37764 .77254 Mabsadd L
.48358 .01472 -0.91448 -0.29713 Mabsadd L
.48358 .01472 -1.46946 -2.02254 Mabsadd L
.48358 .01472 0 -0.96154 Mabsadd L
.48358 .01472 1.46946 -2.02254 Mabsadd L
.48358 .01472 .91448 -0.29713 Mabsadd L
.48358 .01472 2.37764 .77254 Mabsadd L
.48358 .01472 .56518 .7779 Mabsadd L
.48358 .01472 0 2.5 Mabsadd L closepath F
.51642 .01472 0 2.5 Mabsadd m
.51642 .01472 -0.56518 .7779 Mabsadd L
.51642 .01472 -2.37764 .77254 Mabsadd L
.51642 .01472 -0.91448 -0.29713 Mabsadd L
.51642 .01472 -1.46946 -2.02254 Mabsadd L
.51642 .01472 0 -0.96154 Mabsadd L
.51642 .01472 1.46946 -2.02254 Mabsadd L
.51642 .01472 .91448 -0.29713 Mabsadd L
.51642 .01472 2.37764 .77254 Mabsadd L
.51642 .01472 .56518 .7779 Mabsadd L
.51642 .01472 0 2.5 Mabsadd L closepath F
.54926 .01472 0 2.5 Mabsadd m
.54926 .01472 -0.56518 .7779 Mabsadd L
.54926 .01472 -2.37764 .77254 Mabsadd L
.54926 .01472 -0.91448 -0.29713 Mabsadd L
.54926 .01472 -1.46946 -2.02254 Mabsadd L
.54926 .01472 0 -0.96154 Mabsadd L
.54926 .01472 1.46946 -2.02254 Mabsadd L
.54926 .01472 .91448 -0.29713 Mabsadd L
.54926 .01472 2.37764 .77254 Mabsadd L
.54926 .01472 .56518 .7779 Mabsadd L
.54926 .01472 0 2.5 Mabsadd L closepath F
.5821 .01472 0 2.5 Mabsadd m
.5821 .01472 -0.56518 .7779 Mabsadd L
.5821 .01472 -2.37764 .77254 Mabsadd L
.5821 .01472 -0.91448 -0.29713 Mabsadd L
.5821 .01472 -1.46946 -2.02254 Mabsadd L
.5821 .01472 0 -0.96154 Mabsadd L
.5821 .01472 1.46946 -2.02254 Mabsadd L
.5821 .01472 .91448 -0.29713 Mabsadd L
.5821 .01472 2.37764 .77254 Mabsadd L
.5821 .01472 .56518 .7779 Mabsadd L
.5821 .01472 0 2.5 Mabsadd L closepath F
.61494 .01472 0 2.5 Mabsadd m
.61494 .01472 -0.56518 .7779 Mabsadd L
.61494 .01472 -2.37764 .77254 Mabsadd L
.61494 .01472 -0.91448 -0.29713 Mabsadd L
.61494 .01472 -1.46946 -2.02254 Mabsadd L
.61494 .01472 0 -0.96154 Mabsadd L
.61494 .01472 1.46946 -2.02254 Mabsadd L
.61494 .01472 .91448 -0.29713 Mabsadd L
.61494 .01472 2.37764 .77254 Mabsadd L
.61494 .01472 .56518 .7779 Mabsadd L
.61494 .01472 0 2.5 Mabsadd L closepath F
.64778 .01472 0 2.5 Mabsadd m
.64778 .01472 -0.56518 .7779 Mabsadd L
.64778 .01472 -2.37764 .77254 Mabsadd L
.64778 .01472 -0.91448 -0.29713 Mabsadd L
.64778 .01472 -1.46946 -2.02254 Mabsadd L
.64778 .01472 0 -0.96154 Mabsadd L
.64778 .01472 1.46946 -2.02254 Mabsadd L
.64778 .01472 .91448 -0.29713 Mabsadd L
.64778 .01472 2.37764 .77254 Mabsadd L
.64778 .01472 .56518 .7779 Mabsadd L
.64778 .01472 0 2.5 Mabsadd L closepath F
.68062 .01472 0 2.5 Mabsadd m
.68062 .01472 -0.56518 .7779 Mabsadd L
.68062 .01472 -2.37764 .77254 Mabsadd L
.68062 .01472 -0.91448 -0.29713 Mabsadd L
.68062 .01472 -1.46946 -2.02254 Mabsadd L
.68062 .01472 0 -0.96154 Mabsadd L
.68062 .01472 1.46946 -2.02254 Mabsadd L
.68062 .01472 .91448 -0.29713 Mabsadd L
.68062 .01472 2.37764 .77254 Mabsadd L
.68062 .01472 .56518 .7779 Mabsadd L
.68062 .01472 0 2.5 Mabsadd L closepath F
.71346 .01472 0 2.5 Mabsadd m
.71346 .01472 -0.56518 .7779 Mabsadd L
.71346 .01472 -2.37764 .77254 Mabsadd L
.71346 .01472 -0.91448 -0.29713 Mabsadd L
.71346 .01472 -1.46946 -2.02254 Mabsadd L
.71346 .01472 0 -0.96154 Mabsadd L
.71346 .01472 1.46946 -2.02254 Mabsadd L
.71346 .01472 .91448 -0.29713 Mabsadd L
.71346 .01472 2.37764 .77254 Mabsadd L
.71346 .01472 .56518 .7779 Mabsadd L
.71346 .01472 0 2.5 Mabsadd L closepath F
.74631 .01472 0 2.5 Mabsadd m
.74631 .01472 -0.56518 .7779 Mabsadd L
.74631 .01472 -2.37764 .77254 Mabsadd L
.74631 .01472 -0.91448 -0.29713 Mabsadd L
.74631 .01472 -1.46946 -2.02254 Mabsadd L
.74631 .01472 0 -0.96154 Mabsadd L
.74631 .01472 1.46946 -2.02254 Mabsadd L
.74631 .01472 .91448 -0.29713 Mabsadd L
.74631 .01472 2.37764 .77254 Mabsadd L
.74631 .01472 .56518 .7779 Mabsadd L
.74631 .01472 0 2.5 Mabsadd L closepath F
.77915 .01472 0 2.5 Mabsadd m
.77915 .01472 -0.56518 .7779 Mabsadd L
.77915 .01472 -2.37764 .77254 Mabsadd L
.77915 .01472 -0.91448 -0.29713 Mabsadd L
.77915 .01472 -1.46946 -2.02254 Mabsadd L
.77915 .01472 0 -0.96154 Mabsadd L
.77915 .01472 1.46946 -2.02254 Mabsadd L
.77915 .01472 .91448 -0.29713 Mabsadd L
.77915 .01472 2.37764 .77254 Mabsadd L
.77915 .01472 .56518 .7779 Mabsadd L
.77915 .01472 0 2.5 Mabsadd L closepath F
.81199 .01472 0 2.5 Mabsadd m
.81199 .01472 -0.56518 .7779 Mabsadd L
.81199 .01472 -2.37764 .77254 Mabsadd L
.81199 .01472 -0.91448 -0.29713 Mabsadd L
.81199 .01472 -1.46946 -2.02254 Mabsadd L
.81199 .01472 0 -0.96154 Mabsadd L
.81199 .01472 1.46946 -2.02254 Mabsadd L
.81199 .01472 .91448 -0.29713 Mabsadd L
.81199 .01472 2.37764 .77254 Mabsadd L
.81199 .01472 .56518 .7779 Mabsadd L
.81199 .01472 0 2.5 Mabsadd L closepath F
.84483 .01472 0 2.5 Mabsadd m
.84483 .01472 -0.56518 .7779 Mabsadd L
.84483 .01472 -2.37764 .77254 Mabsadd L
.84483 .01472 -0.91448 -0.29713 Mabsadd L
.84483 .01472 -1.46946 -2.02254 Mabsadd L
.84483 .01472 0 -0.96154 Mabsadd L
.84483 .01472 1.46946 -2.02254 Mabsadd L
.84483 .01472 .91448 -0.29713 Mabsadd L
.84483 .01472 2.37764 .77254 Mabsadd L
.84483 .01472 .56518 .7779 Mabsadd L
.84483 .01472 0 2.5 Mabsadd L closepath F
.87767 .01472 0 2.5 Mabsadd m
.87767 .01472 -0.56518 .7779 Mabsadd L
.87767 .01472 -2.37764 .77254 Mabsadd L
.87767 .01472 -0.91448 -0.29713 Mabsadd L
.87767 .01472 -1.46946 -2.02254 Mabsadd L
.87767 .01472 0 -0.96154 Mabsadd L
.87767 .01472 1.46946 -2.02254 Mabsadd L
.87767 .01472 .91448 -0.29713 Mabsadd L
.87767 .01472 2.37764 .77254 Mabsadd L
.87767 .01472 .56518 .7779 Mabsadd L
.87767 .01472 0 2.5 Mabsadd L closepath F
.91051 .01472 0 2.5 Mabsadd m
.91051 .01472 -0.56518 .7779 Mabsadd L
.91051 .01472 -2.37764 .77254 Mabsadd L
.91051 .01472 -0.91448 -0.29713 Mabsadd L
.91051 .01472 -1.46946 -2.02254 Mabsadd L
.91051 .01472 0 -0.96154 Mabsadd L
.91051 .01472 1.46946 -2.02254 Mabsadd L
.91051 .01472 .91448 -0.29713 Mabsadd L
.91051 .01472 2.37764 .77254 Mabsadd L
.91051 .01472 .56518 .7779 Mabsadd L
.91051 .01472 0 2.5 Mabsadd L closepath F
.94335 .01472 0 2.5 Mabsadd m
.94335 .01472 -0.56518 .7779 Mabsadd L
.94335 .01472 -2.37764 .77254 Mabsadd L
.94335 .01472 -0.91448 -0.29713 Mabsadd L
.94335 .01472 -1.46946 -2.02254 Mabsadd L
.94335 .01472 0 -0.96154 Mabsadd L
.94335 .01472 1.46946 -2.02254 Mabsadd L
.94335 .01472 .91448 -0.29713 Mabsadd L
.94335 .01472 2.37764 .77254 Mabsadd L
.94335 .01472 .56518 .7779 Mabsadd L
.94335 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01473 m
.05665 .01473 L
.08949 .01476 L
.12233 .01492 L
.15517 .01553 L
.18801 .01737 L
.22085 .02951 L
.25369 .10538 L
.28654 .31688 L
.31938 .53471 L
.35222 .58539 L
.38506 .60068 L
.4179 .5913 L
.45074 .60306 L
.48358 .59605 L
.51642 .60208 L
.54926 .59732 L
.5821 .6008 L
.61494 .5978 L
.64778 .59891 L
.68062 .59688 L
.71346 .60059 L
.74631 .59675 L
.77915 .60003 L
.81199 .60059 L
.84483 .60332 L
.87767 .59678 L
.91051 .59975 L
.94335 .59574 L
.97619 .60304 L
s
.0001 w
[ ] 0 setdash
.02381 .01473 -2.5 2.5 Mabsadd m
.02381 .01473 2.5 2.5 Mabsadd L
.02381 .01473 2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 2.5 Mabsadd L closepath F
.05665 .01473 -2.5 2.5 Mabsadd m
.05665 .01473 2.5 2.5 Mabsadd L
.05665 .01473 2.5 -2.5 Mabsadd L
.05665 .01473 -2.5 -2.5 Mabsadd L
.05665 .01473 -2.5 2.5 Mabsadd L closepath F
.08949 .01476 -2.5 2.5 Mabsadd m
.08949 .01476 2.5 2.5 Mabsadd L
.08949 .01476 2.5 -2.5 Mabsadd L
.08949 .01476 -2.5 -2.5 Mabsadd L
.08949 .01476 -2.5 2.5 Mabsadd L closepath F
.12233 .01492 -2.5 2.5 Mabsadd m
.12233 .01492 2.5 2.5 Mabsadd L
.12233 .01492 2.5 -2.5 Mabsadd L
.12233 .01492 -2.5 -2.5 Mabsadd L
.12233 .01492 -2.5 2.5 Mabsadd L closepath F
.15517 .01553 -2.5 2.5 Mabsadd m
.15517 .01553 2.5 2.5 Mabsadd L
.15517 .01553 2.5 -2.5 Mabsadd L
.15517 .01553 -2.5 -2.5 Mabsadd L
.15517 .01553 -2.5 2.5 Mabsadd L closepath F
.18801 .01737 -2.5 2.5 Mabsadd m
.18801 .01737 2.5 2.5 Mabsadd L
.18801 .01737 2.5 -2.5 Mabsadd L
.18801 .01737 -2.5 -2.5 Mabsadd L
.18801 .01737 -2.5 2.5 Mabsadd L closepath F
.22085 .02951 -2.5 2.5 Mabsadd m
.22085 .02951 2.5 2.5 Mabsadd L
.22085 .02951 2.5 -2.5 Mabsadd L
.22085 .02951 -2.5 -2.5 Mabsadd L
.22085 .02951 -2.5 2.5 Mabsadd L closepath F
.25369 .10538 -2.5 2.5 Mabsadd m
.25369 .10538 2.5 2.5 Mabsadd L
.25369 .10538 2.5 -2.5 Mabsadd L
.25369 .10538 -2.5 -2.5 Mabsadd L
.25369 .10538 -2.5 2.5 Mabsadd L closepath F
.28654 .31688 -2.5 2.5 Mabsadd m
.28654 .31688 2.5 2.5 Mabsadd L
.28654 .31688 2.5 -2.5 Mabsadd L
.28654 .31688 -2.5 -2.5 Mabsadd L
.28654 .31688 -2.5 2.5 Mabsadd L closepath F
.31938 .53471 -2.5 2.5 Mabsadd m
.31938 .53471 2.5 2.5 Mabsadd L
.31938 .53471 2.5 -2.5 Mabsadd L
.31938 .53471 -2.5 -2.5 Mabsadd L
.31938 .53471 -2.5 2.5 Mabsadd L closepath F
.35222 .58539 -2.5 2.5 Mabsadd m
.35222 .58539 2.5 2.5 Mabsadd L
.35222 .58539 2.5 -2.5 Mabsadd L
.35222 .58539 -2.5 -2.5 Mabsadd L
.35222 .58539 -2.5 2.5 Mabsadd L closepath F
.38506 .60068 -2.5 2.5 Mabsadd m
.38506 .60068 2.5 2.5 Mabsadd L
.38506 .60068 2.5 -2.5 Mabsadd L
.38506 .60068 -2.5 -2.5 Mabsadd L
.38506 .60068 -2.5 2.5 Mabsadd L closepath F
.4179 .5913 -2.5 2.5 Mabsadd m
.4179 .5913 2.5 2.5 Mabsadd L
.4179 .5913 2.5 -2.5 Mabsadd L
.4179 .5913 -2.5 -2.5 Mabsadd L
.4179 .5913 -2.5 2.5 Mabsadd L closepath F
.45074 .60306 -2.5 2.5 Mabsadd m
.45074 .60306 2.5 2.5 Mabsadd L
.45074 .60306 2.5 -2.5 Mabsadd L
.45074 .60306 -2.5 -2.5 Mabsadd L
.45074 .60306 -2.5 2.5 Mabsadd L closepath F
.48358 .59605 -2.5 2.5 Mabsadd m
.48358 .59605 2.5 2.5 Mabsadd L
.48358 .59605 2.5 -2.5 Mabsadd L
.48358 .59605 -2.5 -2.5 Mabsadd L
.48358 .59605 -2.5 2.5 Mabsadd L closepath F
.51642 .60208 -2.5 2.5 Mabsadd m
.51642 .60208 2.5 2.5 Mabsadd L
.51642 .60208 2.5 -2.5 Mabsadd L
.51642 .60208 -2.5 -2.5 Mabsadd L
.51642 .60208 -2.5 2.5 Mabsadd L closepath F
.54926 .59732 -2.5 2.5 Mabsadd m
.54926 .59732 2.5 2.5 Mabsadd L
.54926 .59732 2.5 -2.5 Mabsadd L
.54926 .59732 -2.5 -2.5 Mabsadd L
.54926 .59732 -2.5 2.5 Mabsadd L closepath F
.5821 .6008 -2.5 2.5 Mabsadd m
.5821 .6008 2.5 2.5 Mabsadd L
.5821 .6008 2.5 -2.5 Mabsadd L
.5821 .6008 -2.5 -2.5 Mabsadd L
.5821 .6008 -2.5 2.5 Mabsadd L closepath F
.61494 .5978 -2.5 2.5 Mabsadd m
.61494 .5978 2.5 2.5 Mabsadd L
.61494 .5978 2.5 -2.5 Mabsadd L
.61494 .5978 -2.5 -2.5 Mabsadd L
.61494 .5978 -2.5 2.5 Mabsadd L closepath F
.64778 .59891 -2.5 2.5 Mabsadd m
.64778 .59891 2.5 2.5 Mabsadd L
.64778 .59891 2.5 -2.5 Mabsadd L
.64778 .59891 -2.5 -2.5 Mabsadd L
.64778 .59891 -2.5 2.5 Mabsadd L closepath F
.68062 .59688 -2.5 2.5 Mabsadd m
.68062 .59688 2.5 2.5 Mabsadd L
.68062 .59688 2.5 -2.5 Mabsadd L
.68062 .59688 -2.5 -2.5 Mabsadd L
.68062 .59688 -2.5 2.5 Mabsadd L closepath F
.71346 .60059 -2.5 2.5 Mabsadd m
.71346 .60059 2.5 2.5 Mabsadd L
.71346 .60059 2.5 -2.5 Mabsadd L
.71346 .60059 -2.5 -2.5 Mabsadd L
.71346 .60059 -2.5 2.5 Mabsadd L closepath F
.74631 .59675 -2.5 2.5 Mabsadd m
.74631 .59675 2.5 2.5 Mabsadd L
.74631 .59675 2.5 -2.5 Mabsadd L
.74631 .59675 -2.5 -2.5 Mabsadd L
.74631 .59675 -2.5 2.5 Mabsadd L closepath F
.77915 .60003 -2.5 2.5 Mabsadd m
.77915 .60003 2.5 2.5 Mabsadd L
.77915 .60003 2.5 -2.5 Mabsadd L
.77915 .60003 -2.5 -2.5 Mabsadd L
.77915 .60003 -2.5 2.5 Mabsadd L closepath F
.81199 .60059 -2.5 2.5 Mabsadd m
.81199 .60059 2.5 2.5 Mabsadd L
.81199 .60059 2.5 -2.5 Mabsadd L
.81199 .60059 -2.5 -2.5 Mabsadd L
.81199 .60059 -2.5 2.5 Mabsadd L closepath F
.84483 .60332 -2.5 2.5 Mabsadd m
.84483 .60332 2.5 2.5 Mabsadd L
.84483 .60332 2.5 -2.5 Mabsadd L
.84483 .60332 -2.5 -2.5 Mabsadd L
.84483 .60332 -2.5 2.5 Mabsadd L closepath F
.87767 .59678 -2.5 2.5 Mabsadd m
.87767 .59678 2.5 2.5 Mabsadd L
.87767 .59678 2.5 -2.5 Mabsadd L
.87767 .59678 -2.5 -2.5 Mabsadd L
.87767 .59678 -2.5 2.5 Mabsadd L closepath F
.91051 .59975 -2.5 2.5 Mabsadd m
.91051 .59975 2.5 2.5 Mabsadd L
.91051 .59975 2.5 -2.5 Mabsadd L
.91051 .59975 -2.5 -2.5 Mabsadd L
.91051 .59975 -2.5 2.5 Mabsadd L closepath F
.94335 .59574 -2.5 2.5 Mabsadd m
.94335 .59574 2.5 2.5 Mabsadd L
.94335 .59574 2.5 -2.5 Mabsadd L
.94335 .59574 -2.5 -2.5 Mabsadd L
.94335 .59574 -2.5 2.5 Mabsadd L closepath F
.97619 .60304 -2.5 2.5 Mabsadd m
.97619 .60304 2.5 2.5 Mabsadd L
.97619 .60304 2.5 -2.5 Mabsadd L
.97619 .60304 -2.5 -2.5 Mabsadd L
.97619 .60304 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool0043oo`<001;oo`@000?oo`80017oo`@000?oo`<0013oo`@000?oo`80013o
o`@000?oo`<0017oo`8000Coo`8005_oo`00@_oo00<00?ooool04_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`03003ooooo00Coo`03003ooooo00koo`8000Coo`04003ooooo000?ool20007ool0
0`00ooooo`0Aool01000ooooo`000_oo00<00?ooool0F?oo0012ool00`00ooooo`0Bool01@00oooo
oooo00000_oo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool04?oo00D00?ooooooo`0000;o
o`03003ooooo00ooo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`1H
ool003ooo`04003ooooo000Dool01@00oooooooo00000_oo00<00?ooool04?oo00D00?ooooooo`00
00;oo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`000_oo00<00?oo
ool03ooo0P000ooo00@00?ooool005[oo`00?ooo0`005Ooo00D00?ooooooo`0000;oo`03003ooooo
013oo`04003oooooool3000Dool01000ooooo`000_oo00<00?ooool04?oo00<00?ooool00`005?oo
00@00?ooool000;oo`03003ooooo05Soo`00?ooo0`004ooo0`001?oo0P004Ooo0`000ooo0`004Ooo
10000ooo0P004?oo10000_oo0`004Ooo0`001?oo0P00Fooo003ooolQool002Ooo`03003ooooo0?Ko
o`009ooo00<00?ooool07P000_oo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P00
0ooo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`00
0_oo0`000ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`00GOoo000WoonO001Jool002Oo
o`03003ooooo02<00003ool0000000800003ool0000001L00003ool0000000800003ool000000080
0003ool0000001L00003ool0000000800003ool0000000800003ool0000001L00003ool000000080
0003ool0000000800003ool0000000<005coo`009ooo00<00?ooool08`000ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool0G?oo000Wool00`00ooooo`0S003Cool002Ooo`03003ooooo01ko
o`D008CoodL000Soo`009ooo00<00?ooool07_oo1@00Q?oo00<00?ooool0@ooo00<00?ooool01_oo
000Wool00`00ooooo`0Rool00`00ooooo`22ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03
003ooooo02?oo`03003ooooo087oo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0
8ooo00<00?ooool0POoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00
ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Ko
o`009ooo00<00?ooool09Ooo00<00?ooool0Oooo00<00?ooool0@ooo00<00?ooool01_oo000Wool0
0`00ooooo`0Uool00`00ooooo`1oool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo
02Coo`D007koo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool09?oo1@00O_oo00<0
0?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Tool5001nool00`00ooooo`13ool00`00
ooooo`06ool002Ooo`03003ooooo02Coo`D007koo`03003ooooo00Woo`D003Goo`03003ooooo00Ko
o`009ooo00<00?ooool09?oo1@00O_oo00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo0080
0003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0000000<000Soo`009ooo00<0
0?ooool09ooo00<00?ooool0OOoo00D00?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool0
0002ool01@00oooooooo00000ooo0P001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<0
0?ooool01_oo000Wool00`00ooooo`0Wool00`00ooooo`1mool00`00ooooo`09ool5000?ool01@00
oooooooo00000_oo00D00?ooooooo`0000?oo`L000Koo`03003ooooo00;oo`H000Soo`009ooo00<0
0?ooool09ooo00<00?ooool0OOoo00<00?ooool02Ooo1@003ooo00<00?ooool01@000_oo10000_oo
10000_oo2P000_oo1@002?oo000Wool00`00ooooo`2Wool00`00ooooo`0Mool00`00ooooo`08ool0
0`00ooooo`0>ool00`00ooooo`07ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo
01_oo`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool000Soo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:Ooo`03003ooooo02Woo`03003ooooo01Ooo`03
003ooooo00Koo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool0000Zool00`00ooooo`1lool00`00ooooo`13ool00`00ooooo`06
ool000[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002
ool01000oooooooo0P00:Ooo00<00?ooool0O?oo00<00?ooool0@ooo00<00?ooool01_oo000:ool0
1@00oooooooo00000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?oo
ooooo`000:Woo`03003ooooo04?oo`03003ooooo00Koo`002_oo00D00?ooooooo`0000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0002Yool00`00ooooo`13
ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:Oo
o`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0:?oo00<00?ooool0O?oo00<00?oo
ool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Xool00`00ooooo`1lool00`00ooooo`13ool0
0`00ooooo`06ool002Ooo`03003ooooo02Soo`03003ooooo07coo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool0:Ooo00<00?ooool0Nooo00<00?ooool0@ooo00<00?ooool01_oo000W
ool00`00ooooo`0Yool00`00ooooo`1kool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003o
oooo02Woo`03003ooooo07_oo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo
00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00oooo
o`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0
:_oo00<00?ooool0N_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00
ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Ko
o`009ooo00<00?ooool0Yooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`009ooo00<00?ooool0:_oo00<0
0?ooool0N_oo00D00?ooooooo`0000;oo`8000;oo`03003oo`00008000;oo`03003ooooo008000So
o`8000;oo`07003oooooool00?oo00001Ooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003o
o`0000?oo`8000Soo`009ooo00<00?ooool0:_oo00<00?ooool0N_oo00<00?ooool02Ooo10003ooo
00<00?oo00000_oo100000?oo`00ool01?oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003o
oooo00D000Soo`009ooo00<00?ooool0:_oo00<00?ooool0N_oo00<00?ooool02ooo00<00?ooool0
3Ooo00@00?ooool000?oo`<000;oo`l000;oo`D000?oo`@000Soo`009ooo00<00?ooool0:ooo00<0
0?ooool0NOoo00<00?ooool06ooo00@00?ooool002Coo`03003ooooo00Koo`009ooo00<00?ooool0
:Ooo1@00NOoo00<00?ooool06_oo0P000_oo0P008ooo00<00?ooool01_oo0008ool40003ool20004
ool20004ool20004ool20004ool00`00ooooo`0Yool5001iool00`00ooooo`0eool00`00ooooo`0;
ool00`00ooooo`06ool000Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`0Yool5001iool00`00ooooo`13ool00`00ooooo`06ool0
00[oo`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000oooooooo0P00:_oo1@00NOoo00<00?ooool0@ooo00<00?ooool01_oo000;ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0002_oo`D0
07Woo`03003ooooo04?oo`03003ooooo00Koo`002ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000;oo`05003oooooool0000^ool00`00ooooo`1hool00`00oooo
o`13ool00`00ooooo`06ool000Soo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo
02coo`03003ooooo07Soo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<0
0?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06
ool002Ooo`03003ooooo02coo`03003ooooo07Soo`03003ooooo04?oo`03003ooooo00Koo`009ooo
00<00?ooool0;?oo00<00?ooool0N?oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00oooo
o`0/ool00`00ooooo`1hool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo02goo`03
003ooooo07Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0;Ooo00<00?ooool0
Mooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0]ool00`00ooooo`1gool00`00
ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Ko
o`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool0
0`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo02koo`03003ooooo07Koo`03003ooooo
04?oo`03003ooooo00Koo`009ooo00<00?ooool0;_oo00<00?ooool0M_oo00<00?ooool02_oo0P00
3_oo1@000_oo1@0000?oo`0000000`0000?oo`0000000`004Ooo00<00?ooool01_oo000Wool00`00
ooooo`2Wool01000oooooooo5@001Ooo00@00?ooooooo`<000Coo`07003oooooool00?oo00000ooo
00<00?ooool04?oo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`0:ool3000>ool0
1000oooooooo1`0000?oo`0000000P0000?oo`00ool00_oo00<00?ooool04?oo00<00?ooool01_oo
000Wool00`00ooooo`2Wool00`00ooooo`0;ool00`00ooooo`0=ool01P00oooooooo003oo`@000?o
o`<000;oo`@001;oo`03003ooooo00Koo`009ooo00<00?ooool0;_oo00<00?ooool0M_oo00<00?oo
ool06ooo00D00?ooooooo`00013oo`03003ooooo013oo`03003ooooo00Koo`009ooo00<00?ooool0
;_oo00<00?ooool0M_oo00<00?ooool06_oo1@004Ooo00<00?ooool04?oo00<00?ooool01_oo0009
ool20004ool20004ool20004ool20004ool20004ool00`00ooooo`0^ool00`00ooooo`1fool00`00
ooooo`0_ool2000Bool00`00ooooo`06ool000_oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01@00oooooooo0000<Ooo00<00?ooool0MOoo00<00?ooool0
@ooo00<00?ooool01_oo000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooooooo`80033oo`03003ooooo07Goo`03003ooooo04?oo`03003ooooo
00Koo`002Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`03003ooooo02ooo`03003ooooo07Goo`03003ooooo04?oo`03003ooooo00Koo`002ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool0002Yool00`00ooooo`13ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo
00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0`ool00`00ooooo`1dool00`00oooo
o`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`00
9ooo00<00?ooool0;_oo1@00M?oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0^
ool5001doom70008ool002Ooo`03003ooooo02koo`D00<?oo`009ooo00<00?ooool0;_oo1@00`ooo
000Wool00`00ooooo`0^ool50033ool002Ooo`03003ooooo03;oo`03003ooooo0<7oo`009ooo00<0
0?ooool0<ooo00<00?ooool0`?oo000Wool00`00ooooo`3fool002Ooo`03003ooooo03?oo`D00;ko
o`009ooo00<00?ooool0<ooo1@001Ooo1@00]?oo000Wool00`00ooooo`0cool50005ool50006ool5
0005ool50005ool?0006ool5000?ool50006ool5001Qool002Ooo`03003ooooo03?ooa@00003ool0
000002400003ool0000002400003ool0000000P005coo`009ooo00<00?ooool0<ooo>00000?oo`00
00008@0000?oo`0000002000G?oo000Wool00`00ooooo`0hool?00000ooo0000000Q00000ooo0000
000Q00000ooo00000008001Lool002Ooo`03003ooooo03Soo`D000Goo`D00003ool0000002400003
ool0000002400003ool0000000P005coo`009ooo00<00?ooool0>?oo1@001Ooo1@001_oo1@001Ooo
1@004?oo1@001Ooo3`001Ooo1@001_oo1@00G?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-7.66, \
-8543.47, 0.194438, 413.859}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({30, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 2000000\/16349873, 0, 
      ringratio, 4]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.94107 .13244 -18 -4.5 ]
[-0.94107 .13244 0 4.5 ]
[-0.94107 .25016 -18 -4.5 ]
[-0.94107 .25016 0 4.5 ]
[-0.94107 .36788 -18 -4.5 ]
[-0.94107 .36788 0 4.5 ]
[-0.94107 .4856 -18 -4.5 ]
[-0.94107 .4856 0 4.5 ]
[-0.94107 .60332 -6 -4.5 ]
[-0.94107 .60332 0 4.5 ]
[ -0.92857 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.92857 .13244 m
-0.92232 .13244 L
s
[(0.2)] -0.94107 .13244 1 0 Mshowa
-0.92857 .25016 m
-0.92232 .25016 L
s
[(0.4)] -0.94107 .25016 1 0 Mshowa
-0.92857 .36788 m
-0.92232 .36788 L
s
[(0.6)] -0.94107 .36788 1 0 Mshowa
-0.92857 .4856 m
-0.92232 .4856 L
s
[(0.8)] -0.94107 .4856 1 0 Mshowa
-0.92857 .60332 m
-0.92232 .60332 L
s
[(1)] -0.94107 .60332 1 0 Mshowa
.125 Mabswid
-0.92857 .04415 m
-0.92482 .04415 L
s
-0.92857 .07358 m
-0.92482 .07358 L
s
-0.92857 .10301 m
-0.92482 .10301 L
s
-0.92857 .16187 m
-0.92482 .16187 L
s
-0.92857 .1913 m
-0.92482 .1913 L
s
-0.92857 .22073 m
-0.92482 .22073 L
s
-0.92857 .27959 m
-0.92482 .27959 L
s
-0.92857 .30902 m
-0.92482 .30902 L
s
-0.92857 .33845 m
-0.92482 .33845 L
s
-0.92857 .39731 m
-0.92482 .39731 L
s
-0.92857 .42674 m
-0.92482 .42674 L
s
-0.92857 .45617 m
-0.92482 .45617 L
s
-0.92857 .51503 m
-0.92482 .51503 L
s
-0.92857 .54446 m
-0.92482 .54446 L
s
-0.92857 .57389 m
-0.92482 .57389 L
s
.25 Mabswid
-0.92857 0 m
-0.92857 .61803 L
s
.001 w
.02381 .01472 m
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
dOooA`002?oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003o
oooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13ool00`00oooo
o`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool0
1_oo001]ool40007ool40004ool01000oooooooo100000?oo`0000000P001?oo00<00?ooool00_oo
0`0000?oo`0000000P001?oo00<00?ooool00_oo0`0000?oo`0000000P001?oo00<00?ooool00_oo
0`001ooo10002ooo00<00?ooool0@ooo00<00?ooool01_oo001_ool00`00ooooo`08ool00`00oooo
o`07ool20005ool00`00ooooo`07ool40003ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo
ool01ooo00@00?ooool000Ooo`8000goo`03003ooooo04?oo`03003ooooo00Koo`00Kooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?oo
ool01ooo00@00?ooool000?oo`03003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0:ool00`00
ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003oooooool0
000:ool20004ool00`00ooooo`07ool30004ool00`00ooooo`08ool2000;ool00`00ooooo`09ool0
0`00ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003ooooo
ool0000:ool20004ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`00
2_oo00<00?ooool02Ooo00<00?ooool0@ooo00<00?ooool01_oo001]ool30008ool30009ool40000
1?oo000000002ooo00<00?ooool00`002_oo0`0000Coo`00000000Woo`@000Ooo`@000_oo`03003o
oooo00Woo`D003Goo`03003ooooo00Koo`006_oo00<00?ooool0D_oo00<00?ooool0D?oo1@002_oo
00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool0000000<000Soo`006_oo00<00?ooool0DOoo0`00DOoo1@002_oo00D0
0?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Jool00`00ooooo`1@
oomJ000:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L0
00Koo`03003ooooo00;oo`H000Soo`006_oo00<00?ooool0DOoo0P00D_oo1@002_oo00<00?ooool0
2Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Jool00`00oooo
o`2Sool00`00ool00004000:ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0:;oo`03003ooooo00ooo`03003ooooo01_o
o`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0;Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`006_oo00<00?ooool0W_oo0P005?oo
00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Lool2000Fool00`00ooooo`13ool0
0`00ooooo`06ool001[oo`03003ooooo09_oo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0]?oo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool01000
oooooooo10000_oo00<00?ooool0Uooo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo0P001?oo0P00V?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?oo
ool01_oo0008ool01000ooooo`002_oo00D00?ooooooo`000;Koo`03003ooooo04?oo`03003ooooo
00Koo`002?oo00@00?ooool000_oo`04003ooooo002Eool2000Oool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00Tooo0P008Ooo00<00?ooool0@ooo00<00?oo
ool01_oo0009ool20009ool40002ool00`00ooooo`2?ool2000Sool00`00ooooo`13ool00`00oooo
o`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
]?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2;ool2000Wool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo
0P001Ooo00<00?ooool00_oo0`000_oo00<00?ooool0R?oo00<00?ooool0:Ooo00<00?ooool0@ooo
00<00?ooool01_oo0008ool01000ooooo`002?oo10000_oo00<00?ooool0Q_oo0P00;?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo00000ooo0P00Q_oo00<00?oo
ool0;?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?oo
ool0Q?oo00<00?ooool0;Ooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`002?oo00@00?ooool000Woo`80
00?oo`03003ooooo0;Coo`05003oooooool00002ool20002ool00`00ool000020002ool00`00oooo
o`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002
ool00`00ool00003ool20008ool000Woo`8000_oo`05003oooooool00022ool00`00ooooo`0aool0
0`00ooooo`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool01@002?oo000Jool00`00ooooo`2dool00`00ooooo`0;ool00`00
ooooo`0=ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Jool00`00ooooo`1m
ool00`00ooooo`0dool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Jool00`00
ooooo`1kool2000gool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool001[oo`03003o
oooo07Woo`8003Woo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Koo`006_oo00<00?oo
ool0N?oo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool00`00oooo
o`02ool30002ool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo
0008ool01000ooooo`000_oo0P00M_oo00<00?ooool0??oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000Soo`<000?oo`03003ooooo077oo`03003ooooo043oo`03003o
oooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo06oo
o`8004?oo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002_oo0`000_oo00<00?ooool0K_oo
00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`1]ool00`00oooo
o`14ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03
003ooooo00Koo`006_oo00<00?ooool0JOoo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool0
1_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Goo`03003o
oooo00;oo`<000;oo`03003ooooo06Koo`03003ooooo04_oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Tool2001>ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo0P00Hooo0P00D?oo00<0
0?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0HOoo00<0
0?ooool0D?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002Ooo10000_oo00<0
0?ooool0G_oo00<00?ooool0Dooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2d
ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00
ooooo`06ool001[oo`03003ooooo05[oo`03003ooooo05Ooo`04003ooooooolE0005ool01000oooo
oooo0`001?oo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03
003ooooo05Soo`8005[oo`03003ooooo00[oo`<000koo`04003oooooool700000ooo000000020000
0ooo003oo`02ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03003ooooo05Ooo`03003ooooo
05[oo`03003ooooo00_oo`03003ooooo00goo`06003oooooool00?oo10000ooo0`000_oo10004_oo
00<00?ooool01_oo000Jool00`00ooooo`1Fool00`00ooooo`1Kool00`00ooooo`0Kool01@00oooo
oooo00004?oo00<00?ooool04?oo00<00?ooool01_oo000Dool40002ool00`00ooooo`1@ool5001O
ool00`00ooooo`0Jool5000Aool00`00ooooo`0@ool00`00ooooo`06ool001Koo`04003oooooool2
001Aool5001Oool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001Koo`05003oooooool0001B
ool5001Oool00`00ooooo`13ool00`00ooooo`06ool001Koo`05003oooooool0001Bool5001Oool0
0`00ooooo`13ool00`00ooooo`06ool001Koo`03003ooooo05Coo`D005ooo`03003ooooo04?oo`03
003ooooo00Koo`005?oo0`00^_oo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13
ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo
00<00?ooool01_oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03
003ooooo00Koo`00dOooA`002?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.312167, \
-0.740435, 0.0117556, 0.0190209}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({2, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 4]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 1.54e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .16872 -30 -4.5 ]
[-0.02153 .16872 0 4.5 ]
[-0.02153 .32272 -30 -4.5 ]
[-0.02153 .32272 0 4.5 ]
[-0.02153 .47672 -30 -4.5 ]
[-0.02153 .47672 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .16872 m
-0.00278 .16872 L
s
[(10000)] -0.02153 .16872 1 0 Mshowa
-0.00903 .32272 m
-0.00278 .32272 L
s
[(20000)] -0.02153 .32272 1 0 Mshowa
-0.00903 .47672 m
-0.00278 .47672 L
s
[(30000)] -0.02153 .47672 1 0 Mshowa
.125 Mabswid
-0.00903 .04552 m
-0.00528 .04552 L
s
-0.00903 .07632 m
-0.00528 .07632 L
s
-0.00903 .10712 m
-0.00528 .10712 L
s
-0.00903 .13792 m
-0.00528 .13792 L
s
-0.00903 .19952 m
-0.00528 .19952 L
s
-0.00903 .23032 m
-0.00528 .23032 L
s
-0.00903 .26112 m
-0.00528 .26112 L
s
-0.00903 .29192 m
-0.00528 .29192 L
s
-0.00903 .35352 m
-0.00528 .35352 L
s
-0.00903 .38432 m
-0.00528 .38432 L
s
-0.00903 .41512 m
-0.00528 .41512 L
s
-0.00903 .44592 m
-0.00528 .44592 L
s
-0.00903 .50752 m
-0.00528 .50752 L
s
-0.00903 .53832 m
-0.00528 .53832 L
s
-0.00903 .56912 m
-0.00528 .56912 L
s
-0.00903 .59992 m
-0.00528 .59992 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01472 -1.875 0 Mabsadd m
.51642 .01472 0 2.5 Mabsadd L
.51642 .01472 1.875 0 Mabsadd L
.51642 .01472 0 -2.5 Mabsadd L
.51642 .01472 -1.875 0 Mabsadd L closepath F
.54926 .01472 -1.875 0 Mabsadd m
.54926 .01472 0 2.5 Mabsadd L
.54926 .01472 1.875 0 Mabsadd L
.54926 .01472 0 -2.5 Mabsadd L
.54926 .01472 -1.875 0 Mabsadd L closepath F
.5821 .01472 -1.875 0 Mabsadd m
.5821 .01472 0 2.5 Mabsadd L
.5821 .01472 1.875 0 Mabsadd L
.5821 .01472 0 -2.5 Mabsadd L
.5821 .01472 -1.875 0 Mabsadd L closepath F
.61494 .01472 -1.875 0 Mabsadd m
.61494 .01472 0 2.5 Mabsadd L
.61494 .01472 1.875 0 Mabsadd L
.61494 .01472 0 -2.5 Mabsadd L
.61494 .01472 -1.875 0 Mabsadd L closepath F
.64778 .01472 -1.875 0 Mabsadd m
.64778 .01472 0 2.5 Mabsadd L
.64778 .01472 1.875 0 Mabsadd L
.64778 .01472 0 -2.5 Mabsadd L
.64778 .01472 -1.875 0 Mabsadd L closepath F
.68062 .01472 -1.875 0 Mabsadd m
.68062 .01472 0 2.5 Mabsadd L
.68062 .01472 1.875 0 Mabsadd L
.68062 .01472 0 -2.5 Mabsadd L
.68062 .01472 -1.875 0 Mabsadd L closepath F
.71346 .01472 -1.875 0 Mabsadd m
.71346 .01472 0 2.5 Mabsadd L
.71346 .01472 1.875 0 Mabsadd L
.71346 .01472 0 -2.5 Mabsadd L
.71346 .01472 -1.875 0 Mabsadd L closepath F
.74631 .01472 -1.875 0 Mabsadd m
.74631 .01472 0 2.5 Mabsadd L
.74631 .01472 1.875 0 Mabsadd L
.74631 .01472 0 -2.5 Mabsadd L
.74631 .01472 -1.875 0 Mabsadd L closepath F
.77915 .01472 -1.875 0 Mabsadd m
.77915 .01472 0 2.5 Mabsadd L
.77915 .01472 1.875 0 Mabsadd L
.77915 .01472 0 -2.5 Mabsadd L
.77915 .01472 -1.875 0 Mabsadd L closepath F
.81199 .01472 -1.875 0 Mabsadd m
.81199 .01472 0 2.5 Mabsadd L
.81199 .01472 1.875 0 Mabsadd L
.81199 .01472 0 -2.5 Mabsadd L
.81199 .01472 -1.875 0 Mabsadd L closepath F
.84483 .01472 -1.875 0 Mabsadd m
.84483 .01472 0 2.5 Mabsadd L
.84483 .01472 1.875 0 Mabsadd L
.84483 .01472 0 -2.5 Mabsadd L
.84483 .01472 -1.875 0 Mabsadd L closepath F
.87767 .01472 -1.875 0 Mabsadd m
.87767 .01472 0 2.5 Mabsadd L
.87767 .01472 1.875 0 Mabsadd L
.87767 .01472 0 -2.5 Mabsadd L
.87767 .01472 -1.875 0 Mabsadd L closepath F
.91051 .01472 -1.875 0 Mabsadd m
.91051 .01472 0 2.5 Mabsadd L
.91051 .01472 1.875 0 Mabsadd L
.91051 .01472 0 -2.5 Mabsadd L
.91051 .01472 -1.875 0 Mabsadd L closepath F
.94335 .01472 -1.875 0 Mabsadd m
.94335 .01472 0 2.5 Mabsadd L
.94335 .01472 1.875 0 Mabsadd L
.94335 .01472 0 -2.5 Mabsadd L
.94335 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01472 0 2.5 Mabsadd m
.05665 .01472 -0.56518 .7779 Mabsadd L
.05665 .01472 -2.37764 .77254 Mabsadd L
.05665 .01472 -0.91448 -0.29713 Mabsadd L
.05665 .01472 -1.46946 -2.02254 Mabsadd L
.05665 .01472 0 -0.96154 Mabsadd L
.05665 .01472 1.46946 -2.02254 Mabsadd L
.05665 .01472 .91448 -0.29713 Mabsadd L
.05665 .01472 2.37764 .77254 Mabsadd L
.05665 .01472 .56518 .7779 Mabsadd L
.05665 .01472 0 2.5 Mabsadd L closepath F
.08949 .01472 0 2.5 Mabsadd m
.08949 .01472 -0.56518 .7779 Mabsadd L
.08949 .01472 -2.37764 .77254 Mabsadd L
.08949 .01472 -0.91448 -0.29713 Mabsadd L
.08949 .01472 -1.46946 -2.02254 Mabsadd L
.08949 .01472 0 -0.96154 Mabsadd L
.08949 .01472 1.46946 -2.02254 Mabsadd L
.08949 .01472 .91448 -0.29713 Mabsadd L
.08949 .01472 2.37764 .77254 Mabsadd L
.08949 .01472 .56518 .7779 Mabsadd L
.08949 .01472 0 2.5 Mabsadd L closepath F
.12233 .01472 0 2.5 Mabsadd m
.12233 .01472 -0.56518 .7779 Mabsadd L
.12233 .01472 -2.37764 .77254 Mabsadd L
.12233 .01472 -0.91448 -0.29713 Mabsadd L
.12233 .01472 -1.46946 -2.02254 Mabsadd L
.12233 .01472 0 -0.96154 Mabsadd L
.12233 .01472 1.46946 -2.02254 Mabsadd L
.12233 .01472 .91448 -0.29713 Mabsadd L
.12233 .01472 2.37764 .77254 Mabsadd L
.12233 .01472 .56518 .7779 Mabsadd L
.12233 .01472 0 2.5 Mabsadd L closepath F
.15517 .01472 0 2.5 Mabsadd m
.15517 .01472 -0.56518 .7779 Mabsadd L
.15517 .01472 -2.37764 .77254 Mabsadd L
.15517 .01472 -0.91448 -0.29713 Mabsadd L
.15517 .01472 -1.46946 -2.02254 Mabsadd L
.15517 .01472 0 -0.96154 Mabsadd L
.15517 .01472 1.46946 -2.02254 Mabsadd L
.15517 .01472 .91448 -0.29713 Mabsadd L
.15517 .01472 2.37764 .77254 Mabsadd L
.15517 .01472 .56518 .7779 Mabsadd L
.15517 .01472 0 2.5 Mabsadd L closepath F
.18801 .01472 0 2.5 Mabsadd m
.18801 .01472 -0.56518 .7779 Mabsadd L
.18801 .01472 -2.37764 .77254 Mabsadd L
.18801 .01472 -0.91448 -0.29713 Mabsadd L
.18801 .01472 -1.46946 -2.02254 Mabsadd L
.18801 .01472 0 -0.96154 Mabsadd L
.18801 .01472 1.46946 -2.02254 Mabsadd L
.18801 .01472 .91448 -0.29713 Mabsadd L
.18801 .01472 2.37764 .77254 Mabsadd L
.18801 .01472 .56518 .7779 Mabsadd L
.18801 .01472 0 2.5 Mabsadd L closepath F
.22085 .01472 0 2.5 Mabsadd m
.22085 .01472 -0.56518 .7779 Mabsadd L
.22085 .01472 -2.37764 .77254 Mabsadd L
.22085 .01472 -0.91448 -0.29713 Mabsadd L
.22085 .01472 -1.46946 -2.02254 Mabsadd L
.22085 .01472 0 -0.96154 Mabsadd L
.22085 .01472 1.46946 -2.02254 Mabsadd L
.22085 .01472 .91448 -0.29713 Mabsadd L
.22085 .01472 2.37764 .77254 Mabsadd L
.22085 .01472 .56518 .7779 Mabsadd L
.22085 .01472 0 2.5 Mabsadd L closepath F
.25369 .01472 0 2.5 Mabsadd m
.25369 .01472 -0.56518 .7779 Mabsadd L
.25369 .01472 -2.37764 .77254 Mabsadd L
.25369 .01472 -0.91448 -0.29713 Mabsadd L
.25369 .01472 -1.46946 -2.02254 Mabsadd L
.25369 .01472 0 -0.96154 Mabsadd L
.25369 .01472 1.46946 -2.02254 Mabsadd L
.25369 .01472 .91448 -0.29713 Mabsadd L
.25369 .01472 2.37764 .77254 Mabsadd L
.25369 .01472 .56518 .7779 Mabsadd L
.25369 .01472 0 2.5 Mabsadd L closepath F
.28654 .01472 0 2.5 Mabsadd m
.28654 .01472 -0.56518 .7779 Mabsadd L
.28654 .01472 -2.37764 .77254 Mabsadd L
.28654 .01472 -0.91448 -0.29713 Mabsadd L
.28654 .01472 -1.46946 -2.02254 Mabsadd L
.28654 .01472 0 -0.96154 Mabsadd L
.28654 .01472 1.46946 -2.02254 Mabsadd L
.28654 .01472 .91448 -0.29713 Mabsadd L
.28654 .01472 2.37764 .77254 Mabsadd L
.28654 .01472 .56518 .7779 Mabsadd L
.28654 .01472 0 2.5 Mabsadd L closepath F
.31938 .01472 0 2.5 Mabsadd m
.31938 .01472 -0.56518 .7779 Mabsadd L
.31938 .01472 -2.37764 .77254 Mabsadd L
.31938 .01472 -0.91448 -0.29713 Mabsadd L
.31938 .01472 -1.46946 -2.02254 Mabsadd L
.31938 .01472 0 -0.96154 Mabsadd L
.31938 .01472 1.46946 -2.02254 Mabsadd L
.31938 .01472 .91448 -0.29713 Mabsadd L
.31938 .01472 2.37764 .77254 Mabsadd L
.31938 .01472 .56518 .7779 Mabsadd L
.31938 .01472 0 2.5 Mabsadd L closepath F
.35222 .01472 0 2.5 Mabsadd m
.35222 .01472 -0.56518 .7779 Mabsadd L
.35222 .01472 -2.37764 .77254 Mabsadd L
.35222 .01472 -0.91448 -0.29713 Mabsadd L
.35222 .01472 -1.46946 -2.02254 Mabsadd L
.35222 .01472 0 -0.96154 Mabsadd L
.35222 .01472 1.46946 -2.02254 Mabsadd L
.35222 .01472 .91448 -0.29713 Mabsadd L
.35222 .01472 2.37764 .77254 Mabsadd L
.35222 .01472 .56518 .7779 Mabsadd L
.35222 .01472 0 2.5 Mabsadd L closepath F
.38506 .01472 0 2.5 Mabsadd m
.38506 .01472 -0.56518 .7779 Mabsadd L
.38506 .01472 -2.37764 .77254 Mabsadd L
.38506 .01472 -0.91448 -0.29713 Mabsadd L
.38506 .01472 -1.46946 -2.02254 Mabsadd L
.38506 .01472 0 -0.96154 Mabsadd L
.38506 .01472 1.46946 -2.02254 Mabsadd L
.38506 .01472 .91448 -0.29713 Mabsadd L
.38506 .01472 2.37764 .77254 Mabsadd L
.38506 .01472 .56518 .7779 Mabsadd L
.38506 .01472 0 2.5 Mabsadd L closepath F
.4179 .01472 0 2.5 Mabsadd m
.4179 .01472 -0.56518 .7779 Mabsadd L
.4179 .01472 -2.37764 .77254 Mabsadd L
.4179 .01472 -0.91448 -0.29713 Mabsadd L
.4179 .01472 -1.46946 -2.02254 Mabsadd L
.4179 .01472 0 -0.96154 Mabsadd L
.4179 .01472 1.46946 -2.02254 Mabsadd L
.4179 .01472 .91448 -0.29713 Mabsadd L
.4179 .01472 2.37764 .77254 Mabsadd L
.4179 .01472 .56518 .7779 Mabsadd L
.4179 .01472 0 2.5 Mabsadd L closepath F
.45074 .01472 0 2.5 Mabsadd m
.45074 .01472 -0.56518 .7779 Mabsadd L
.45074 .01472 -2.37764 .77254 Mabsadd L
.45074 .01472 -0.91448 -0.29713 Mabsadd L
.45074 .01472 -1.46946 -2.02254 Mabsadd L
.45074 .01472 0 -0.96154 Mabsadd L
.45074 .01472 1.46946 -2.02254 Mabsadd L
.45074 .01472 .91448 -0.29713 Mabsadd L
.45074 .01472 2.37764 .77254 Mabsadd L
.45074 .01472 .56518 .7779 Mabsadd L
.45074 .01472 0 2.5 Mabsadd L closepath F
.48358 .01472 0 2.5 Mabsadd m
.48358 .01472 -0.56518 .7779 Mabsadd L
.48358 .01472 -2.37764 .77254 Mabsadd L
.48358 .01472 -0.91448 -0.29713 Mabsadd L
.48358 .01472 -1.46946 -2.02254 Mabsadd L
.48358 .01472 0 -0.96154 Mabsadd L
.48358 .01472 1.46946 -2.02254 Mabsadd L
.48358 .01472 .91448 -0.29713 Mabsadd L
.48358 .01472 2.37764 .77254 Mabsadd L
.48358 .01472 .56518 .7779 Mabsadd L
.48358 .01472 0 2.5 Mabsadd L closepath F
.51642 .01472 0 2.5 Mabsadd m
.51642 .01472 -0.56518 .7779 Mabsadd L
.51642 .01472 -2.37764 .77254 Mabsadd L
.51642 .01472 -0.91448 -0.29713 Mabsadd L
.51642 .01472 -1.46946 -2.02254 Mabsadd L
.51642 .01472 0 -0.96154 Mabsadd L
.51642 .01472 1.46946 -2.02254 Mabsadd L
.51642 .01472 .91448 -0.29713 Mabsadd L
.51642 .01472 2.37764 .77254 Mabsadd L
.51642 .01472 .56518 .7779 Mabsadd L
.51642 .01472 0 2.5 Mabsadd L closepath F
.54926 .01472 0 2.5 Mabsadd m
.54926 .01472 -0.56518 .7779 Mabsadd L
.54926 .01472 -2.37764 .77254 Mabsadd L
.54926 .01472 -0.91448 -0.29713 Mabsadd L
.54926 .01472 -1.46946 -2.02254 Mabsadd L
.54926 .01472 0 -0.96154 Mabsadd L
.54926 .01472 1.46946 -2.02254 Mabsadd L
.54926 .01472 .91448 -0.29713 Mabsadd L
.54926 .01472 2.37764 .77254 Mabsadd L
.54926 .01472 .56518 .7779 Mabsadd L
.54926 .01472 0 2.5 Mabsadd L closepath F
.5821 .01472 0 2.5 Mabsadd m
.5821 .01472 -0.56518 .7779 Mabsadd L
.5821 .01472 -2.37764 .77254 Mabsadd L
.5821 .01472 -0.91448 -0.29713 Mabsadd L
.5821 .01472 -1.46946 -2.02254 Mabsadd L
.5821 .01472 0 -0.96154 Mabsadd L
.5821 .01472 1.46946 -2.02254 Mabsadd L
.5821 .01472 .91448 -0.29713 Mabsadd L
.5821 .01472 2.37764 .77254 Mabsadd L
.5821 .01472 .56518 .7779 Mabsadd L
.5821 .01472 0 2.5 Mabsadd L closepath F
.61494 .01472 0 2.5 Mabsadd m
.61494 .01472 -0.56518 .7779 Mabsadd L
.61494 .01472 -2.37764 .77254 Mabsadd L
.61494 .01472 -0.91448 -0.29713 Mabsadd L
.61494 .01472 -1.46946 -2.02254 Mabsadd L
.61494 .01472 0 -0.96154 Mabsadd L
.61494 .01472 1.46946 -2.02254 Mabsadd L
.61494 .01472 .91448 -0.29713 Mabsadd L
.61494 .01472 2.37764 .77254 Mabsadd L
.61494 .01472 .56518 .7779 Mabsadd L
.61494 .01472 0 2.5 Mabsadd L closepath F
.64778 .01472 0 2.5 Mabsadd m
.64778 .01472 -0.56518 .7779 Mabsadd L
.64778 .01472 -2.37764 .77254 Mabsadd L
.64778 .01472 -0.91448 -0.29713 Mabsadd L
.64778 .01472 -1.46946 -2.02254 Mabsadd L
.64778 .01472 0 -0.96154 Mabsadd L
.64778 .01472 1.46946 -2.02254 Mabsadd L
.64778 .01472 .91448 -0.29713 Mabsadd L
.64778 .01472 2.37764 .77254 Mabsadd L
.64778 .01472 .56518 .7779 Mabsadd L
.64778 .01472 0 2.5 Mabsadd L closepath F
.68062 .01472 0 2.5 Mabsadd m
.68062 .01472 -0.56518 .7779 Mabsadd L
.68062 .01472 -2.37764 .77254 Mabsadd L
.68062 .01472 -0.91448 -0.29713 Mabsadd L
.68062 .01472 -1.46946 -2.02254 Mabsadd L
.68062 .01472 0 -0.96154 Mabsadd L
.68062 .01472 1.46946 -2.02254 Mabsadd L
.68062 .01472 .91448 -0.29713 Mabsadd L
.68062 .01472 2.37764 .77254 Mabsadd L
.68062 .01472 .56518 .7779 Mabsadd L
.68062 .01472 0 2.5 Mabsadd L closepath F
.71346 .01472 0 2.5 Mabsadd m
.71346 .01472 -0.56518 .7779 Mabsadd L
.71346 .01472 -2.37764 .77254 Mabsadd L
.71346 .01472 -0.91448 -0.29713 Mabsadd L
.71346 .01472 -1.46946 -2.02254 Mabsadd L
.71346 .01472 0 -0.96154 Mabsadd L
.71346 .01472 1.46946 -2.02254 Mabsadd L
.71346 .01472 .91448 -0.29713 Mabsadd L
.71346 .01472 2.37764 .77254 Mabsadd L
.71346 .01472 .56518 .7779 Mabsadd L
.71346 .01472 0 2.5 Mabsadd L closepath F
.74631 .01472 0 2.5 Mabsadd m
.74631 .01472 -0.56518 .7779 Mabsadd L
.74631 .01472 -2.37764 .77254 Mabsadd L
.74631 .01472 -0.91448 -0.29713 Mabsadd L
.74631 .01472 -1.46946 -2.02254 Mabsadd L
.74631 .01472 0 -0.96154 Mabsadd L
.74631 .01472 1.46946 -2.02254 Mabsadd L
.74631 .01472 .91448 -0.29713 Mabsadd L
.74631 .01472 2.37764 .77254 Mabsadd L
.74631 .01472 .56518 .7779 Mabsadd L
.74631 .01472 0 2.5 Mabsadd L closepath F
.77915 .01472 0 2.5 Mabsadd m
.77915 .01472 -0.56518 .7779 Mabsadd L
.77915 .01472 -2.37764 .77254 Mabsadd L
.77915 .01472 -0.91448 -0.29713 Mabsadd L
.77915 .01472 -1.46946 -2.02254 Mabsadd L
.77915 .01472 0 -0.96154 Mabsadd L
.77915 .01472 1.46946 -2.02254 Mabsadd L
.77915 .01472 .91448 -0.29713 Mabsadd L
.77915 .01472 2.37764 .77254 Mabsadd L
.77915 .01472 .56518 .7779 Mabsadd L
.77915 .01472 0 2.5 Mabsadd L closepath F
.81199 .01472 0 2.5 Mabsadd m
.81199 .01472 -0.56518 .7779 Mabsadd L
.81199 .01472 -2.37764 .77254 Mabsadd L
.81199 .01472 -0.91448 -0.29713 Mabsadd L
.81199 .01472 -1.46946 -2.02254 Mabsadd L
.81199 .01472 0 -0.96154 Mabsadd L
.81199 .01472 1.46946 -2.02254 Mabsadd L
.81199 .01472 .91448 -0.29713 Mabsadd L
.81199 .01472 2.37764 .77254 Mabsadd L
.81199 .01472 .56518 .7779 Mabsadd L
.81199 .01472 0 2.5 Mabsadd L closepath F
.84483 .01472 0 2.5 Mabsadd m
.84483 .01472 -0.56518 .7779 Mabsadd L
.84483 .01472 -2.37764 .77254 Mabsadd L
.84483 .01472 -0.91448 -0.29713 Mabsadd L
.84483 .01472 -1.46946 -2.02254 Mabsadd L
.84483 .01472 0 -0.96154 Mabsadd L
.84483 .01472 1.46946 -2.02254 Mabsadd L
.84483 .01472 .91448 -0.29713 Mabsadd L
.84483 .01472 2.37764 .77254 Mabsadd L
.84483 .01472 .56518 .7779 Mabsadd L
.84483 .01472 0 2.5 Mabsadd L closepath F
.87767 .01472 0 2.5 Mabsadd m
.87767 .01472 -0.56518 .7779 Mabsadd L
.87767 .01472 -2.37764 .77254 Mabsadd L
.87767 .01472 -0.91448 -0.29713 Mabsadd L
.87767 .01472 -1.46946 -2.02254 Mabsadd L
.87767 .01472 0 -0.96154 Mabsadd L
.87767 .01472 1.46946 -2.02254 Mabsadd L
.87767 .01472 .91448 -0.29713 Mabsadd L
.87767 .01472 2.37764 .77254 Mabsadd L
.87767 .01472 .56518 .7779 Mabsadd L
.87767 .01472 0 2.5 Mabsadd L closepath F
.91051 .01472 0 2.5 Mabsadd m
.91051 .01472 -0.56518 .7779 Mabsadd L
.91051 .01472 -2.37764 .77254 Mabsadd L
.91051 .01472 -0.91448 -0.29713 Mabsadd L
.91051 .01472 -1.46946 -2.02254 Mabsadd L
.91051 .01472 0 -0.96154 Mabsadd L
.91051 .01472 1.46946 -2.02254 Mabsadd L
.91051 .01472 .91448 -0.29713 Mabsadd L
.91051 .01472 2.37764 .77254 Mabsadd L
.91051 .01472 .56518 .7779 Mabsadd L
.91051 .01472 0 2.5 Mabsadd L closepath F
.94335 .01472 0 2.5 Mabsadd m
.94335 .01472 -0.56518 .7779 Mabsadd L
.94335 .01472 -2.37764 .77254 Mabsadd L
.94335 .01472 -0.91448 -0.29713 Mabsadd L
.94335 .01472 -1.46946 -2.02254 Mabsadd L
.94335 .01472 0 -0.96154 Mabsadd L
.94335 .01472 1.46946 -2.02254 Mabsadd L
.94335 .01472 .91448 -0.29713 Mabsadd L
.94335 .01472 2.37764 .77254 Mabsadd L
.94335 .01472 .56518 .7779 Mabsadd L
.94335 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01473 m
.05665 .01485 L
.08949 .01528 L
.12233 .01812 L
.15517 .03059 L
.18801 .11374 L
.22085 .33256 L
.25369 .53929 L
.28654 .58695 L
.31938 .59285 L
.35222 .59506 L
.38506 .60038 L
.4179 .59399 L
.45074 .60027 L
.48358 .59776 L
.51642 .60332 L
.54926 .59764 L
.5821 .60096 L
.61494 .59779 L
.64778 .6001 L
.68062 .59742 L
.71346 .59975 L
.74631 .59574 L
.77915 .60189 L
.81199 .59243 L
.84483 .59927 L
.87767 .596 L
.91051 .59981 L
.94335 .5981 L
.97619 .59754 L
s
.0001 w
[ ] 0 setdash
.02381 .01473 -2.5 2.5 Mabsadd m
.02381 .01473 2.5 2.5 Mabsadd L
.02381 .01473 2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 2.5 Mabsadd L closepath F
.05665 .01485 -2.5 2.5 Mabsadd m
.05665 .01485 2.5 2.5 Mabsadd L
.05665 .01485 2.5 -2.5 Mabsadd L
.05665 .01485 -2.5 -2.5 Mabsadd L
.05665 .01485 -2.5 2.5 Mabsadd L closepath F
.08949 .01528 -2.5 2.5 Mabsadd m
.08949 .01528 2.5 2.5 Mabsadd L
.08949 .01528 2.5 -2.5 Mabsadd L
.08949 .01528 -2.5 -2.5 Mabsadd L
.08949 .01528 -2.5 2.5 Mabsadd L closepath F
.12233 .01812 -2.5 2.5 Mabsadd m
.12233 .01812 2.5 2.5 Mabsadd L
.12233 .01812 2.5 -2.5 Mabsadd L
.12233 .01812 -2.5 -2.5 Mabsadd L
.12233 .01812 -2.5 2.5 Mabsadd L closepath F
.15517 .03059 -2.5 2.5 Mabsadd m
.15517 .03059 2.5 2.5 Mabsadd L
.15517 .03059 2.5 -2.5 Mabsadd L
.15517 .03059 -2.5 -2.5 Mabsadd L
.15517 .03059 -2.5 2.5 Mabsadd L closepath F
.18801 .11374 -2.5 2.5 Mabsadd m
.18801 .11374 2.5 2.5 Mabsadd L
.18801 .11374 2.5 -2.5 Mabsadd L
.18801 .11374 -2.5 -2.5 Mabsadd L
.18801 .11374 -2.5 2.5 Mabsadd L closepath F
.22085 .33256 -2.5 2.5 Mabsadd m
.22085 .33256 2.5 2.5 Mabsadd L
.22085 .33256 2.5 -2.5 Mabsadd L
.22085 .33256 -2.5 -2.5 Mabsadd L
.22085 .33256 -2.5 2.5 Mabsadd L closepath F
.25369 .53929 -2.5 2.5 Mabsadd m
.25369 .53929 2.5 2.5 Mabsadd L
.25369 .53929 2.5 -2.5 Mabsadd L
.25369 .53929 -2.5 -2.5 Mabsadd L
.25369 .53929 -2.5 2.5 Mabsadd L closepath F
.28654 .58695 -2.5 2.5 Mabsadd m
.28654 .58695 2.5 2.5 Mabsadd L
.28654 .58695 2.5 -2.5 Mabsadd L
.28654 .58695 -2.5 -2.5 Mabsadd L
.28654 .58695 -2.5 2.5 Mabsadd L closepath F
.31938 .59285 -2.5 2.5 Mabsadd m
.31938 .59285 2.5 2.5 Mabsadd L
.31938 .59285 2.5 -2.5 Mabsadd L
.31938 .59285 -2.5 -2.5 Mabsadd L
.31938 .59285 -2.5 2.5 Mabsadd L closepath F
.35222 .59506 -2.5 2.5 Mabsadd m
.35222 .59506 2.5 2.5 Mabsadd L
.35222 .59506 2.5 -2.5 Mabsadd L
.35222 .59506 -2.5 -2.5 Mabsadd L
.35222 .59506 -2.5 2.5 Mabsadd L closepath F
.38506 .60038 -2.5 2.5 Mabsadd m
.38506 .60038 2.5 2.5 Mabsadd L
.38506 .60038 2.5 -2.5 Mabsadd L
.38506 .60038 -2.5 -2.5 Mabsadd L
.38506 .60038 -2.5 2.5 Mabsadd L closepath F
.4179 .59399 -2.5 2.5 Mabsadd m
.4179 .59399 2.5 2.5 Mabsadd L
.4179 .59399 2.5 -2.5 Mabsadd L
.4179 .59399 -2.5 -2.5 Mabsadd L
.4179 .59399 -2.5 2.5 Mabsadd L closepath F
.45074 .60027 -2.5 2.5 Mabsadd m
.45074 .60027 2.5 2.5 Mabsadd L
.45074 .60027 2.5 -2.5 Mabsadd L
.45074 .60027 -2.5 -2.5 Mabsadd L
.45074 .60027 -2.5 2.5 Mabsadd L closepath F
.48358 .59776 -2.5 2.5 Mabsadd m
.48358 .59776 2.5 2.5 Mabsadd L
.48358 .59776 2.5 -2.5 Mabsadd L
.48358 .59776 -2.5 -2.5 Mabsadd L
.48358 .59776 -2.5 2.5 Mabsadd L closepath F
.51642 .60332 -2.5 2.5 Mabsadd m
.51642 .60332 2.5 2.5 Mabsadd L
.51642 .60332 2.5 -2.5 Mabsadd L
.51642 .60332 -2.5 -2.5 Mabsadd L
.51642 .60332 -2.5 2.5 Mabsadd L closepath F
.54926 .59764 -2.5 2.5 Mabsadd m
.54926 .59764 2.5 2.5 Mabsadd L
.54926 .59764 2.5 -2.5 Mabsadd L
.54926 .59764 -2.5 -2.5 Mabsadd L
.54926 .59764 -2.5 2.5 Mabsadd L closepath F
.5821 .60096 -2.5 2.5 Mabsadd m
.5821 .60096 2.5 2.5 Mabsadd L
.5821 .60096 2.5 -2.5 Mabsadd L
.5821 .60096 -2.5 -2.5 Mabsadd L
.5821 .60096 -2.5 2.5 Mabsadd L closepath F
.61494 .59779 -2.5 2.5 Mabsadd m
.61494 .59779 2.5 2.5 Mabsadd L
.61494 .59779 2.5 -2.5 Mabsadd L
.61494 .59779 -2.5 -2.5 Mabsadd L
.61494 .59779 -2.5 2.5 Mabsadd L closepath F
.64778 .6001 -2.5 2.5 Mabsadd m
.64778 .6001 2.5 2.5 Mabsadd L
.64778 .6001 2.5 -2.5 Mabsadd L
.64778 .6001 -2.5 -2.5 Mabsadd L
.64778 .6001 -2.5 2.5 Mabsadd L closepath F
.68062 .59742 -2.5 2.5 Mabsadd m
.68062 .59742 2.5 2.5 Mabsadd L
.68062 .59742 2.5 -2.5 Mabsadd L
.68062 .59742 -2.5 -2.5 Mabsadd L
.68062 .59742 -2.5 2.5 Mabsadd L closepath F
.71346 .59975 -2.5 2.5 Mabsadd m
.71346 .59975 2.5 2.5 Mabsadd L
.71346 .59975 2.5 -2.5 Mabsadd L
.71346 .59975 -2.5 -2.5 Mabsadd L
.71346 .59975 -2.5 2.5 Mabsadd L closepath F
.74631 .59574 -2.5 2.5 Mabsadd m
.74631 .59574 2.5 2.5 Mabsadd L
.74631 .59574 2.5 -2.5 Mabsadd L
.74631 .59574 -2.5 -2.5 Mabsadd L
.74631 .59574 -2.5 2.5 Mabsadd L closepath F
.77915 .60189 -2.5 2.5 Mabsadd m
.77915 .60189 2.5 2.5 Mabsadd L
.77915 .60189 2.5 -2.5 Mabsadd L
.77915 .60189 -2.5 -2.5 Mabsadd L
.77915 .60189 -2.5 2.5 Mabsadd L closepath F
.81199 .59243 -2.5 2.5 Mabsadd m
.81199 .59243 2.5 2.5 Mabsadd L
.81199 .59243 2.5 -2.5 Mabsadd L
.81199 .59243 -2.5 -2.5 Mabsadd L
.81199 .59243 -2.5 2.5 Mabsadd L closepath F
.84483 .59927 -2.5 2.5 Mabsadd m
.84483 .59927 2.5 2.5 Mabsadd L
.84483 .59927 2.5 -2.5 Mabsadd L
.84483 .59927 -2.5 -2.5 Mabsadd L
.84483 .59927 -2.5 2.5 Mabsadd L closepath F
.87767 .596 -2.5 2.5 Mabsadd m
.87767 .596 2.5 2.5 Mabsadd L
.87767 .596 2.5 -2.5 Mabsadd L
.87767 .596 -2.5 -2.5 Mabsadd L
.87767 .596 -2.5 2.5 Mabsadd L closepath F
.91051 .59981 -2.5 2.5 Mabsadd m
.91051 .59981 2.5 2.5 Mabsadd L
.91051 .59981 2.5 -2.5 Mabsadd L
.91051 .59981 -2.5 -2.5 Mabsadd L
.91051 .59981 -2.5 2.5 Mabsadd L closepath F
.94335 .5981 -2.5 2.5 Mabsadd m
.94335 .5981 2.5 2.5 Mabsadd L
.94335 .5981 2.5 -2.5 Mabsadd L
.94335 .5981 -2.5 -2.5 Mabsadd L
.94335 .5981 -2.5 2.5 Mabsadd L closepath F
.97619 .59754 -2.5 2.5 Mabsadd m
.97619 .59754 2.5 2.5 Mabsadd L
.97619 .59754 2.5 -2.5 Mabsadd L
.97619 .59754 -2.5 -2.5 Mabsadd L
.97619 .59754 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool0043oo`<001;oo`@000?oo`80017oo`@000?oo`<0013oo`@000?oo`80013o
o`@000?oo`<0017oo`8000Coo`8005_oo`00@_oo00<00?ooool04_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`03003ooooo00Coo`03003ooooo00koo`8000Coo`04003ooooo000?ool20007ool0
0`00ooooo`0Aool01000ooooo`000_oo00<00?ooool0F?oo0012ool00`00ooooo`0Bool01@00oooo
oooo00000_oo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool04?oo00D00?ooooooo`0000;o
o`03003ooooo00ooo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`1H
ool003ooo`04003ooooo000Dool01@00oooooooo00000_oo00<00?ooool04?oo00D00?ooooooo`00
00;oo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`000_oo00<00?oo
ool03ooo0P000ooo00@00?ooool005[oo`00?ooo0`005Ooo00D00?ooooooo`0000;oo`03003ooooo
013oo`04003oooooool3000Dool01000ooooo`000_oo00<00?ooool04?oo00<00?ooool00`005?oo
00@00?ooool000;oo`03003ooooo05Soo`00?ooo0`004ooo0`001?oo0P004Ooo0`000ooo0`004Ooo
10000ooo0P004?oo10000_oo0`004Ooo0`001?oo0P00Fooo003ooolQool002Ooo`03003ooooo0?Ko
o`009ooo00<00?ooool050000_oo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`000ooo0P00
0ooo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P000ooo0P00
0ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`00GOoo000W
oonO001Jool002Ooo`03003ooooo01h00003ool0000000800003ool0000000800003ool0000001L0
0003ool0000000800003ool0000000800003ool0000001L00003ool0000000800003ool000000080
0003ool0000001L00003ool0000000800003ool0000000800003ool0000000<005coo`009ooo00<0
0?ooool06@000ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo
00<00?ooool0G?oo000Wool00`00ooooo`0I003Mool002Ooo`03003ooooo01Coo`D008koodL000So
o`009ooo00<00?ooool05?oo1@00S_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00oooo
o`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03
003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00
ooooo`0Iool00`00ooooo`2;ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Oo
o`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?oo
ool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo
01[oo`03003ooooo08[oo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool06Ooo1@00
ROoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Iool50029ool00`00ooooo`13
ool00`00ooooo`06ool002Ooo`03003ooooo01Woo`D008Woo`03003ooooo00Woo`D003Goo`03003o
oooo00Koo`009ooo00<00?ooool06Ooo1@00ROoo00<00?ooool02Ooo1@003Ooo100000Goo`000000
0?oo00800003ool00000008000;oo`D00003ool00000008000;oo`D00003ool0000000<000Soo`00
9ooo00<00?ooool06Ooo1@00ROoo00D00?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool0
0002ool01@00oooooooo00000ooo0P001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<0
0?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo
00D00?ooooooo`0000?oo`L000Koo`03003ooooo00;oo`H000Soo`009ooo00<00?ooool0Yooo00<0
0?ooool02Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Wool0
0`00ooooo`0Mool00`00ooooo`27ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool0
0`00ooooo`07ool00`00ooooo`06ool002Ooo`03003ooooo01goo`03003ooooo08Ooo`03003ooooo
01_oo`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool000Soo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:Ooo`03003ooooo02Woo`03003ooooo01Ooo`03
003ooooo00Koo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@0
0?ooool000;oo`05003oooooool0002Yool00`00ooooo`13ool00`00ooooo`06ool000[oo`05003o
ooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo
0P00Z?oo00<00?ooool0@ooo00<00?ooool01_oo000:ool01@00oooooooo00000_oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0001ooo`03003ooooo08Ooo`03
003ooooo04?oo`03003ooooo00Koo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`05003oooooool0000Oool00`00ooooo`27ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo01go
o`03003ooooo08Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool07_oo00<00?oo
ool0Q_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Nool00`00ooooo`26ool0
0`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01koo`03003ooooo08Koo`03003ooooo
04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000W
ool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003o
oooo04?oo`03003ooooo00Koo`009ooo00<00?ooool07ooo00<00?ooool0QOoo00<00?ooool0@ooo
00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03
003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0
@ooo00<00?ooool01_oo000Wool00`00ooooo`0Oool00`00ooooo`25ool00`00ooooo`13ool00`00
ooooo`06ool002Ooo`03003ooooo01ooo`03003ooooo08Goo`03003ooooo04?oo`03003ooooo00Ko
o`009ooo00<00?ooool07ooo00<00?ooool0QOoo00<00?ooool02_oo0P004?oo0P000ooo1@0000?o
o`0000000P000_oo10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`009ooo00<0
0?ooool08?oo00<00?ooool0Q?oo00D00?ooooooo`0000;oo`8000;oo`03003oo`00008000;oo`03
003ooooo008000Soo`8000;oo`07003oooooool00?oo00001Ooo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003oo`0000?oo`8000Soo`009ooo00<00?ooool08?oo00<00?ooool0Q?oo00<00?oo
ool02Ooo10003ooo00<00?oo00000_oo100000?oo`00ool01?oo00<00?ooool01_oo00D00?oooooo
o`0000;oo`03003ooooo00D000Soo`009ooo00<00?ooool08?oo00<00?ooool0Q?oo00<00?ooool0
2ooo00<00?ooool03Ooo00@00?ooool000?oo`<000;oo`l000;oo`D000?oo`@000Soo`009ooo00<0
0?ooool0Yooo00<00?ooool06ooo00@00?ooool002Coo`03003ooooo00Koo`009ooo00<00?ooool0
Yooo00<00?ooool06_oo0P000_oo0P008ooo00<00?ooool01_oo0008ool40003ool20004ool20004
ool20004ool20004ool00`00ooooo`2Wool00`00ooooo`0eool00`00ooooo`0;ool00`00ooooo`06
ool000Soo`8000Coo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo
0003ool00`00ooooo`0Qool00`00ooooo`23ool00`00ooooo`13ool00`00ooooo`06ool000[oo`05
003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
oooo0P007ooo1@00Q?oo00<00?ooool0@ooo00<00?ooool01_oo000;ool01000ooooo`000_oo00@0
0?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`00023oo`D008Coo`03
003ooooo04?oo`03003ooooo00Koo`002ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000;oo`05003oooooool0000Pool50024ool00`00ooooo`13ool00`00oooo
o`06ool000Soo`@000?oo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo01koo`D008Coo`03
003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool07_oo1@00Q?oo00<00?ooool0@ooo00<0
0?ooool01_oo000Wool00`00ooooo`0Qool00`00ooooo`23ool00`00ooooo`13ool00`00ooooo`06
ool002Ooo`03003ooooo027oo`03003ooooo08?oo`03003ooooo04?oo`03003ooooo00Koo`009ooo
00<00?ooool08_oo00<00?ooool0P_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00oooo
o`0Rool00`00ooooo`22ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo02;oo`03
003ooooo08;oo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0
@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Oo
o`03003ooooo02?oo`03003ooooo087oo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?oo
ool08ooo00<00?ooool0POoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool0
0`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool0Yooo00<00?ooool02_oo0P003_oo1@000_oo1@0000?oo`0000000`00
00?oo`0000000`004Ooo00<00?ooool01_oo000Wool00`00ooooo`0Sool00`00ooooo`21ool01000
oooooooo5@001Ooo00@00?ooooooo`<000Coo`07003oooooool00?oo00000ooo00<00?ooool04?oo
00<00?ooool01_oo000Wool00`00ooooo`0Sool00`00ooooo`21ool00`00ooooo`0:ool3000>ool0
1000oooooooo1`0000?oo`0000000P0000?oo`00ool00_oo00<00?ooool04?oo00<00?ooool01_oo
000Wool00`00ooooo`0Sool00`00ooooo`21ool00`00ooooo`0;ool00`00ooooo`0=ool01P00oooo
oooo003oo`@000?oo`<000;oo`@001;oo`03003ooooo00Koo`009ooo00<00?ooool09?oo00<00?oo
ool0P?oo00<00?ooool06ooo00D00?ooooooo`00013oo`03003ooooo013oo`03003ooooo00Koo`00
9ooo00<00?ooool09?oo00<00?ooool0P?oo00<00?ooool06_oo1@004Ooo00<00?ooool04?oo00<0
0?ooool01_oo0009ool20004ool20004ool20004ool20004ool20004ool00`00ooooo`0Tool00`00
ooooo`20ool00`00ooooo`0_ool2000Bool00`00ooooo`06ool000_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000ZOoo00<00?ooool0
@ooo00<00?ooool01_oo000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooooooo`800:Soo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P00
0ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003o
oooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`002ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0000Wool00`00ooooo`1oool00`00
ooooo`13ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003o
oooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo
00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03
003ooooo02Goo`03003ooooo07ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0
9Ooo00<00?ooool0Oooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Tool5001n
oom70008ool002Ooo`03003ooooo02Coo`D00<goo`009ooo00<00?ooool09?oo1@00cOoo000Wool0
0`00ooooo`0Tool5003=ool002Ooo`03003ooooo02Coo`D00<goo`009ooo00<00?ooool0m_oo000W
ool00`00ooooo`0Yool00`00ooooo`3:ool002Ooo`03003ooooo02Woo`03003ooooo0<[oo`009ooo
00<00?ooool0:Ooo2P00B?oo1@00M_oo000Wool00`00ooooo`0Yool?0005ool50006ool50005ool5
0005ool50005ool50006ool50005ool?0006ool:001Lool002Ooo`03003ooooo02Wooah00003ool0
000002400003ool0000002400003ool0000000P005coo`009ooo00<00?ooool0:OooL@00G?oo000W
ool00`00ooooo`0YoolN00000ooo0000000Q00000ooo0000000Q00000ooo00000008001Lool002Oo
o`03003ooooo03?ooa@00003ool0000002400003ool0000000d000Goo`l00003ool0000000P005co
o`009ooo00<00?ooool0>?oo1@001Ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@001Ooo1@003ooo
1@00Iooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-7.66, \
-8559.62, 0.194438, 414.641}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({30, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 2000000\/16349873, 0, 
      ringratio, 5]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.94107 .13244 -18 -4.5 ]
[-0.94107 .13244 0 4.5 ]
[-0.94107 .25016 -18 -4.5 ]
[-0.94107 .25016 0 4.5 ]
[-0.94107 .36788 -18 -4.5 ]
[-0.94107 .36788 0 4.5 ]
[-0.94107 .4856 -18 -4.5 ]
[-0.94107 .4856 0 4.5 ]
[-0.94107 .60332 -6 -4.5 ]
[-0.94107 .60332 0 4.5 ]
[ -0.92857 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.92857 .13244 m
-0.92232 .13244 L
s
[(0.2)] -0.94107 .13244 1 0 Mshowa
-0.92857 .25016 m
-0.92232 .25016 L
s
[(0.4)] -0.94107 .25016 1 0 Mshowa
-0.92857 .36788 m
-0.92232 .36788 L
s
[(0.6)] -0.94107 .36788 1 0 Mshowa
-0.92857 .4856 m
-0.92232 .4856 L
s
[(0.8)] -0.94107 .4856 1 0 Mshowa
-0.92857 .60332 m
-0.92232 .60332 L
s
[(1)] -0.94107 .60332 1 0 Mshowa
.125 Mabswid
-0.92857 .04415 m
-0.92482 .04415 L
s
-0.92857 .07358 m
-0.92482 .07358 L
s
-0.92857 .10301 m
-0.92482 .10301 L
s
-0.92857 .16187 m
-0.92482 .16187 L
s
-0.92857 .1913 m
-0.92482 .1913 L
s
-0.92857 .22073 m
-0.92482 .22073 L
s
-0.92857 .27959 m
-0.92482 .27959 L
s
-0.92857 .30902 m
-0.92482 .30902 L
s
-0.92857 .33845 m
-0.92482 .33845 L
s
-0.92857 .39731 m
-0.92482 .39731 L
s
-0.92857 .42674 m
-0.92482 .42674 L
s
-0.92857 .45617 m
-0.92482 .45617 L
s
-0.92857 .51503 m
-0.92482 .51503 L
s
-0.92857 .54446 m
-0.92482 .54446 L
s
-0.92857 .57389 m
-0.92482 .57389 L
s
.25 Mabswid
-0.92857 0 m
-0.92857 .61803 L
s
.001 w
.02381 .01472 m
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
dOooA`002?oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003o
oooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13ool00`00oooo
o`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool0
1_oo001]ool40007ool40004ool01000oooooooo100000?oo`0000000P001?oo00<00?ooool00_oo
0`0000?oo`0000000P001?oo00<00?ooool00_oo0`0000?oo`0000000P001?oo00<00?ooool00_oo
0`001ooo10002ooo00<00?ooool0@ooo00<00?ooool01_oo001_ool00`00ooooo`08ool00`00oooo
o`07ool20005ool00`00ooooo`07ool40003ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo
ool01ooo00@00?ooool000Ooo`8000goo`03003ooooo04?oo`03003ooooo00Koo`00Kooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?oo
ool01ooo00@00?ooool000?oo`03003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0:ool00`00
ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003oooooool0
000:ool20004ool00`00ooooo`07ool30004ool00`00ooooo`08ool2000;ool00`00ooooo`09ool0
0`00ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003ooooo
ool0000:ool20004ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`00
2_oo00<00?ooool02Ooo00<00?ooool0@ooo00<00?ooool01_oo001]ool30008ool30009ool40000
1?oo000000002ooo00<00?ooool00`002_oo0`0000Coo`00000000Woo`@000Ooo`@000_oo`03003o
oooo00Woo`D003Goo`03003ooooo00Koo`006_oo00<00?ooool0D_oo00<00?ooool0D?oo1@002_oo
00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool0000000<000Soo`006_oo00<00?ooool0DOoo0`00DOoo1@002_oo00D0
0?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Jool00`00ooooo`1@
oomJ000:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L0
00Koo`03003ooooo00;oo`H000Soo`006_oo00<00?ooool0DOoo0P00D_oo1@002_oo00<00?ooool0
2Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Jool00`00oooo
o`2Sool00`00ool00004000:ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0:;oo`03003ooooo00ooo`03003ooooo01_o
o`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0;Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`006_oo00<00?ooool0W_oo0P005?oo
00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Lool2000Fool00`00ooooo`13ool0
0`00ooooo`06ool001[oo`03003ooooo09_oo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0]?oo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool01000
oooooooo10000_oo00<00?ooool0Uooo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo0P001?oo0P00V?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?oo
ool01_oo0008ool01000ooooo`002_oo00D00?ooooooo`000;Koo`03003ooooo04?oo`03003ooooo
00Koo`002?oo00@00?ooool000_oo`04003ooooo002Eool2000Oool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00Tooo0P008Ooo00<00?ooool0@ooo00<00?oo
ool01_oo0009ool20009ool40002ool00`00ooooo`2?ool2000Sool00`00ooooo`13ool00`00oooo
o`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
]?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2;ool2000Wool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo
0P001Ooo00<00?ooool00_oo0`000_oo00<00?ooool0R?oo00<00?ooool0:Ooo00<00?ooool0@ooo
00<00?ooool01_oo0008ool01000ooooo`002?oo10000_oo00<00?ooool0Q_oo0P00;?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo00000ooo0P00Q_oo00<00?oo
ool0;?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?oo
ool0Q?oo00<00?ooool0;Ooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`002?oo00@00?ooool000Woo`80
00?oo`03003ooooo0;Coo`05003oooooool00002ool20002ool00`00ool000020002ool00`00oooo
o`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002
ool00`00ool00003ool20008ool000Woo`8000_oo`05003oooooool00022ool00`00ooooo`0aool0
0`00ooooo`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool01@002?oo000Jool00`00ooooo`2dool00`00ooooo`0;ool00`00
ooooo`0=ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Jool00`00ooooo`1m
ool00`00ooooo`0dool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Jool00`00
ooooo`1kool2000gool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool001[oo`03003o
oooo07Woo`8003Woo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Koo`006_oo00<00?oo
ool0N?oo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool00`00oooo
o`02ool30002ool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo
0008ool01000ooooo`000_oo0P00M_oo00<00?ooool0??oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000Soo`<000?oo`03003ooooo077oo`03003ooooo043oo`03003o
oooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo06oo
o`8004?oo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002_oo0`000_oo00<00?ooool0K_oo
00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`1]ool00`00oooo
o`14ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03
003ooooo00Koo`006_oo00<00?ooool0JOoo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool0
1_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Goo`03003o
oooo00;oo`<000;oo`03003ooooo06Koo`03003ooooo04_oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Tool2001>ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo0P00Hooo0P00D?oo00<0
0?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0HOoo00<0
0?ooool0D?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002Ooo10000_oo00<0
0?ooool0G_oo00<00?ooool0Dooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2d
ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00
ooooo`06ool001[oo`03003ooooo05[oo`03003ooooo05Ooo`04003ooooooolE0005ool01000oooo
oooo0`001?oo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03
003ooooo05Soo`8005[oo`03003ooooo00[oo`<000koo`04003oooooool700000ooo000000020000
0ooo003oo`02ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03003ooooo05Ooo`03003ooooo
05[oo`03003ooooo00_oo`03003ooooo00goo`06003oooooool00?oo10000ooo0`000_oo10004_oo
00<00?ooool01_oo000Jool00`00ooooo`1Fool00`00ooooo`1Kool00`00ooooo`0Kool01@00oooo
oooo00004?oo00<00?ooool04?oo00<00?ooool01_oo000Dool40002ool00`00ooooo`1@ool5001O
ool00`00ooooo`0Jool5000Aool00`00ooooo`0@ool00`00ooooo`06ool001Koo`04003oooooool2
001Aool5001Oool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001Koo`05003oooooool0001B
ool5001Oool00`00ooooo`13ool00`00ooooo`06ool001Koo`05003oooooool0001Bool5001Oool0
0`00ooooo`13ool00`00ooooo`06ool001Koo`03003ooooo05Coo`D005ooo`03003ooooo04?oo`03
003ooooo00Koo`005?oo0`00^_oo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13
ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo
00<00?ooool01_oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03
003ooooo00Koo`00dOooA`002?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.312167, \
-0.740435, 0.0117556, 0.0190209}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({2, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["scalefreerandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 5]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0090312 0.0328407 0.0147151 1.54117e-05 [
[.15517 .00222 -3 -9 ]
[.15517 .00222 3 0 ]
[.31938 .00222 -6 -9 ]
[.31938 .00222 6 0 ]
[.48358 .00222 -6 -9 ]
[.48358 .00222 6 0 ]
[.64778 .00222 -6 -9 ]
[.64778 .00222 6 0 ]
[.81199 .00222 -6 -9 ]
[.81199 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.02153 .16883 -30 -4.5 ]
[-0.02153 .16883 0 4.5 ]
[-0.02153 .32295 -30 -4.5 ]
[-0.02153 .32295 0 4.5 ]
[-0.02153 .47707 -30 -4.5 ]
[-0.02153 .47707 0 4.5 ]
[ -0.00903 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15517 .01472 m
.15517 .02097 L
s
[(5)] .15517 .00222 0 1 Mshowa
.31938 .01472 m
.31938 .02097 L
s
[(10)] .31938 .00222 0 1 Mshowa
.48358 .01472 m
.48358 .02097 L
s
[(15)] .48358 .00222 0 1 Mshowa
.64778 .01472 m
.64778 .02097 L
s
[(20)] .64778 .00222 0 1 Mshowa
.81199 .01472 m
.81199 .02097 L
s
[(25)] .81199 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.18801 .01472 m
.18801 .01847 L
s
.22085 .01472 m
.22085 .01847 L
s
.25369 .01472 m
.25369 .01847 L
s
.28654 .01472 m
.28654 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.38506 .01472 m
.38506 .01847 L
s
.4179 .01472 m
.4179 .01847 L
s
.45074 .01472 m
.45074 .01847 L
s
.51642 .01472 m
.51642 .01847 L
s
.54926 .01472 m
.54926 .01847 L
s
.5821 .01472 m
.5821 .01847 L
s
.61494 .01472 m
.61494 .01847 L
s
.68062 .01472 m
.68062 .01847 L
s
.71346 .01472 m
.71346 .01847 L
s
.74631 .01472 m
.74631 .01847 L
s
.77915 .01472 m
.77915 .01847 L
s
.84483 .01472 m
.84483 .01847 L
s
.87767 .01472 m
.87767 .01847 L
s
.91051 .01472 m
.91051 .01847 L
s
.94335 .01472 m
.94335 .01847 L
s
.12233 .01472 m
.12233 .01847 L
s
.08949 .01472 m
.08949 .01847 L
s
.05665 .01472 m
.05665 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.00903 .16883 m
-0.00278 .16883 L
s
[(10000)] -0.02153 .16883 1 0 Mshowa
-0.00903 .32295 m
-0.00278 .32295 L
s
[(20000)] -0.02153 .32295 1 0 Mshowa
-0.00903 .47707 m
-0.00278 .47707 L
s
[(30000)] -0.02153 .47707 1 0 Mshowa
.125 Mabswid
-0.00903 .04554 m
-0.00528 .04554 L
s
-0.00903 .07636 m
-0.00528 .07636 L
s
-0.00903 .10719 m
-0.00528 .10719 L
s
-0.00903 .13801 m
-0.00528 .13801 L
s
-0.00903 .19966 m
-0.00528 .19966 L
s
-0.00903 .23048 m
-0.00528 .23048 L
s
-0.00903 .2613 m
-0.00528 .2613 L
s
-0.00903 .29213 m
-0.00528 .29213 L
s
-0.00903 .35377 m
-0.00528 .35377 L
s
-0.00903 .3846 m
-0.00528 .3846 L
s
-0.00903 .41542 m
-0.00528 .41542 L
s
-0.00903 .44624 m
-0.00528 .44624 L
s
-0.00903 .50789 m
-0.00528 .50789 L
s
-0.00903 .53871 m
-0.00528 .53871 L
s
-0.00903 .56954 m
-0.00528 .56954 L
s
-0.00903 .60036 m
-0.00528 .60036 L
s
.25 Mabswid
-0.00903 0 m
-0.00903 .61803 L
s
.001 w
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.05665 .01472 -1.875 0 Mabsadd m
.05665 .01472 0 2.5 Mabsadd L
.05665 .01472 1.875 0 Mabsadd L
.05665 .01472 0 -2.5 Mabsadd L
.05665 .01472 -1.875 0 Mabsadd L closepath F
.08949 .01472 -1.875 0 Mabsadd m
.08949 .01472 0 2.5 Mabsadd L
.08949 .01472 1.875 0 Mabsadd L
.08949 .01472 0 -2.5 Mabsadd L
.08949 .01472 -1.875 0 Mabsadd L closepath F
.12233 .01472 -1.875 0 Mabsadd m
.12233 .01472 0 2.5 Mabsadd L
.12233 .01472 1.875 0 Mabsadd L
.12233 .01472 0 -2.5 Mabsadd L
.12233 .01472 -1.875 0 Mabsadd L closepath F
.15517 .01472 -1.875 0 Mabsadd m
.15517 .01472 0 2.5 Mabsadd L
.15517 .01472 1.875 0 Mabsadd L
.15517 .01472 0 -2.5 Mabsadd L
.15517 .01472 -1.875 0 Mabsadd L closepath F
.18801 .01472 -1.875 0 Mabsadd m
.18801 .01472 0 2.5 Mabsadd L
.18801 .01472 1.875 0 Mabsadd L
.18801 .01472 0 -2.5 Mabsadd L
.18801 .01472 -1.875 0 Mabsadd L closepath F
.22085 .01472 -1.875 0 Mabsadd m
.22085 .01472 0 2.5 Mabsadd L
.22085 .01472 1.875 0 Mabsadd L
.22085 .01472 0 -2.5 Mabsadd L
.22085 .01472 -1.875 0 Mabsadd L closepath F
.25369 .01472 -1.875 0 Mabsadd m
.25369 .01472 0 2.5 Mabsadd L
.25369 .01472 1.875 0 Mabsadd L
.25369 .01472 0 -2.5 Mabsadd L
.25369 .01472 -1.875 0 Mabsadd L closepath F
.28654 .01472 -1.875 0 Mabsadd m
.28654 .01472 0 2.5 Mabsadd L
.28654 .01472 1.875 0 Mabsadd L
.28654 .01472 0 -2.5 Mabsadd L
.28654 .01472 -1.875 0 Mabsadd L closepath F
.31938 .01472 -1.875 0 Mabsadd m
.31938 .01472 0 2.5 Mabsadd L
.31938 .01472 1.875 0 Mabsadd L
.31938 .01472 0 -2.5 Mabsadd L
.31938 .01472 -1.875 0 Mabsadd L closepath F
.35222 .01472 -1.875 0 Mabsadd m
.35222 .01472 0 2.5 Mabsadd L
.35222 .01472 1.875 0 Mabsadd L
.35222 .01472 0 -2.5 Mabsadd L
.35222 .01472 -1.875 0 Mabsadd L closepath F
.38506 .01472 -1.875 0 Mabsadd m
.38506 .01472 0 2.5 Mabsadd L
.38506 .01472 1.875 0 Mabsadd L
.38506 .01472 0 -2.5 Mabsadd L
.38506 .01472 -1.875 0 Mabsadd L closepath F
.4179 .01472 -1.875 0 Mabsadd m
.4179 .01472 0 2.5 Mabsadd L
.4179 .01472 1.875 0 Mabsadd L
.4179 .01472 0 -2.5 Mabsadd L
.4179 .01472 -1.875 0 Mabsadd L closepath F
.45074 .01472 -1.875 0 Mabsadd m
.45074 .01472 0 2.5 Mabsadd L
.45074 .01472 1.875 0 Mabsadd L
.45074 .01472 0 -2.5 Mabsadd L
.45074 .01472 -1.875 0 Mabsadd L closepath F
.48358 .01472 -1.875 0 Mabsadd m
.48358 .01472 0 2.5 Mabsadd L
.48358 .01472 1.875 0 Mabsadd L
.48358 .01472 0 -2.5 Mabsadd L
.48358 .01472 -1.875 0 Mabsadd L closepath F
.51642 .01472 -1.875 0 Mabsadd m
.51642 .01472 0 2.5 Mabsadd L
.51642 .01472 1.875 0 Mabsadd L
.51642 .01472 0 -2.5 Mabsadd L
.51642 .01472 -1.875 0 Mabsadd L closepath F
.54926 .01472 -1.875 0 Mabsadd m
.54926 .01472 0 2.5 Mabsadd L
.54926 .01472 1.875 0 Mabsadd L
.54926 .01472 0 -2.5 Mabsadd L
.54926 .01472 -1.875 0 Mabsadd L closepath F
.5821 .01472 -1.875 0 Mabsadd m
.5821 .01472 0 2.5 Mabsadd L
.5821 .01472 1.875 0 Mabsadd L
.5821 .01472 0 -2.5 Mabsadd L
.5821 .01472 -1.875 0 Mabsadd L closepath F
.61494 .01472 -1.875 0 Mabsadd m
.61494 .01472 0 2.5 Mabsadd L
.61494 .01472 1.875 0 Mabsadd L
.61494 .01472 0 -2.5 Mabsadd L
.61494 .01472 -1.875 0 Mabsadd L closepath F
.64778 .01472 -1.875 0 Mabsadd m
.64778 .01472 0 2.5 Mabsadd L
.64778 .01472 1.875 0 Mabsadd L
.64778 .01472 0 -2.5 Mabsadd L
.64778 .01472 -1.875 0 Mabsadd L closepath F
.68062 .01472 -1.875 0 Mabsadd m
.68062 .01472 0 2.5 Mabsadd L
.68062 .01472 1.875 0 Mabsadd L
.68062 .01472 0 -2.5 Mabsadd L
.68062 .01472 -1.875 0 Mabsadd L closepath F
.71346 .01472 -1.875 0 Mabsadd m
.71346 .01472 0 2.5 Mabsadd L
.71346 .01472 1.875 0 Mabsadd L
.71346 .01472 0 -2.5 Mabsadd L
.71346 .01472 -1.875 0 Mabsadd L closepath F
.74631 .01472 -1.875 0 Mabsadd m
.74631 .01472 0 2.5 Mabsadd L
.74631 .01472 1.875 0 Mabsadd L
.74631 .01472 0 -2.5 Mabsadd L
.74631 .01472 -1.875 0 Mabsadd L closepath F
.77915 .01472 -1.875 0 Mabsadd m
.77915 .01472 0 2.5 Mabsadd L
.77915 .01472 1.875 0 Mabsadd L
.77915 .01472 0 -2.5 Mabsadd L
.77915 .01472 -1.875 0 Mabsadd L closepath F
.81199 .01472 -1.875 0 Mabsadd m
.81199 .01472 0 2.5 Mabsadd L
.81199 .01472 1.875 0 Mabsadd L
.81199 .01472 0 -2.5 Mabsadd L
.81199 .01472 -1.875 0 Mabsadd L closepath F
.84483 .01472 -1.875 0 Mabsadd m
.84483 .01472 0 2.5 Mabsadd L
.84483 .01472 1.875 0 Mabsadd L
.84483 .01472 0 -2.5 Mabsadd L
.84483 .01472 -1.875 0 Mabsadd L closepath F
.87767 .01472 -1.875 0 Mabsadd m
.87767 .01472 0 2.5 Mabsadd L
.87767 .01472 1.875 0 Mabsadd L
.87767 .01472 0 -2.5 Mabsadd L
.87767 .01472 -1.875 0 Mabsadd L closepath F
.91051 .01472 -1.875 0 Mabsadd m
.91051 .01472 0 2.5 Mabsadd L
.91051 .01472 1.875 0 Mabsadd L
.91051 .01472 0 -2.5 Mabsadd L
.91051 .01472 -1.875 0 Mabsadd L closepath F
.94335 .01472 -1.875 0 Mabsadd m
.94335 .01472 0 2.5 Mabsadd L
.94335 .01472 1.875 0 Mabsadd L
.94335 .01472 0 -2.5 Mabsadd L
.94335 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.05665 .01472 L
.08949 .01472 L
.12233 .01472 L
.15517 .01472 L
.18801 .01472 L
.22085 .01472 L
.25369 .01472 L
.28654 .01472 L
.31938 .01472 L
.35222 .01472 L
.38506 .01472 L
.4179 .01472 L
.45074 .01472 L
.48358 .01472 L
.51642 .01472 L
.54926 .01472 L
.5821 .01472 L
.61494 .01472 L
.64778 .01472 L
.68062 .01472 L
.71346 .01472 L
.74631 .01472 L
.77915 .01472 L
.81199 .01472 L
.84483 .01472 L
.87767 .01472 L
.91051 .01472 L
.94335 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.05665 .01472 0 2.5 Mabsadd m
.05665 .01472 -0.56518 .7779 Mabsadd L
.05665 .01472 -2.37764 .77254 Mabsadd L
.05665 .01472 -0.91448 -0.29713 Mabsadd L
.05665 .01472 -1.46946 -2.02254 Mabsadd L
.05665 .01472 0 -0.96154 Mabsadd L
.05665 .01472 1.46946 -2.02254 Mabsadd L
.05665 .01472 .91448 -0.29713 Mabsadd L
.05665 .01472 2.37764 .77254 Mabsadd L
.05665 .01472 .56518 .7779 Mabsadd L
.05665 .01472 0 2.5 Mabsadd L closepath F
.08949 .01472 0 2.5 Mabsadd m
.08949 .01472 -0.56518 .7779 Mabsadd L
.08949 .01472 -2.37764 .77254 Mabsadd L
.08949 .01472 -0.91448 -0.29713 Mabsadd L
.08949 .01472 -1.46946 -2.02254 Mabsadd L
.08949 .01472 0 -0.96154 Mabsadd L
.08949 .01472 1.46946 -2.02254 Mabsadd L
.08949 .01472 .91448 -0.29713 Mabsadd L
.08949 .01472 2.37764 .77254 Mabsadd L
.08949 .01472 .56518 .7779 Mabsadd L
.08949 .01472 0 2.5 Mabsadd L closepath F
.12233 .01472 0 2.5 Mabsadd m
.12233 .01472 -0.56518 .7779 Mabsadd L
.12233 .01472 -2.37764 .77254 Mabsadd L
.12233 .01472 -0.91448 -0.29713 Mabsadd L
.12233 .01472 -1.46946 -2.02254 Mabsadd L
.12233 .01472 0 -0.96154 Mabsadd L
.12233 .01472 1.46946 -2.02254 Mabsadd L
.12233 .01472 .91448 -0.29713 Mabsadd L
.12233 .01472 2.37764 .77254 Mabsadd L
.12233 .01472 .56518 .7779 Mabsadd L
.12233 .01472 0 2.5 Mabsadd L closepath F
.15517 .01472 0 2.5 Mabsadd m
.15517 .01472 -0.56518 .7779 Mabsadd L
.15517 .01472 -2.37764 .77254 Mabsadd L
.15517 .01472 -0.91448 -0.29713 Mabsadd L
.15517 .01472 -1.46946 -2.02254 Mabsadd L
.15517 .01472 0 -0.96154 Mabsadd L
.15517 .01472 1.46946 -2.02254 Mabsadd L
.15517 .01472 .91448 -0.29713 Mabsadd L
.15517 .01472 2.37764 .77254 Mabsadd L
.15517 .01472 .56518 .7779 Mabsadd L
.15517 .01472 0 2.5 Mabsadd L closepath F
.18801 .01472 0 2.5 Mabsadd m
.18801 .01472 -0.56518 .7779 Mabsadd L
.18801 .01472 -2.37764 .77254 Mabsadd L
.18801 .01472 -0.91448 -0.29713 Mabsadd L
.18801 .01472 -1.46946 -2.02254 Mabsadd L
.18801 .01472 0 -0.96154 Mabsadd L
.18801 .01472 1.46946 -2.02254 Mabsadd L
.18801 .01472 .91448 -0.29713 Mabsadd L
.18801 .01472 2.37764 .77254 Mabsadd L
.18801 .01472 .56518 .7779 Mabsadd L
.18801 .01472 0 2.5 Mabsadd L closepath F
.22085 .01472 0 2.5 Mabsadd m
.22085 .01472 -0.56518 .7779 Mabsadd L
.22085 .01472 -2.37764 .77254 Mabsadd L
.22085 .01472 -0.91448 -0.29713 Mabsadd L
.22085 .01472 -1.46946 -2.02254 Mabsadd L
.22085 .01472 0 -0.96154 Mabsadd L
.22085 .01472 1.46946 -2.02254 Mabsadd L
.22085 .01472 .91448 -0.29713 Mabsadd L
.22085 .01472 2.37764 .77254 Mabsadd L
.22085 .01472 .56518 .7779 Mabsadd L
.22085 .01472 0 2.5 Mabsadd L closepath F
.25369 .01472 0 2.5 Mabsadd m
.25369 .01472 -0.56518 .7779 Mabsadd L
.25369 .01472 -2.37764 .77254 Mabsadd L
.25369 .01472 -0.91448 -0.29713 Mabsadd L
.25369 .01472 -1.46946 -2.02254 Mabsadd L
.25369 .01472 0 -0.96154 Mabsadd L
.25369 .01472 1.46946 -2.02254 Mabsadd L
.25369 .01472 .91448 -0.29713 Mabsadd L
.25369 .01472 2.37764 .77254 Mabsadd L
.25369 .01472 .56518 .7779 Mabsadd L
.25369 .01472 0 2.5 Mabsadd L closepath F
.28654 .01472 0 2.5 Mabsadd m
.28654 .01472 -0.56518 .7779 Mabsadd L
.28654 .01472 -2.37764 .77254 Mabsadd L
.28654 .01472 -0.91448 -0.29713 Mabsadd L
.28654 .01472 -1.46946 -2.02254 Mabsadd L
.28654 .01472 0 -0.96154 Mabsadd L
.28654 .01472 1.46946 -2.02254 Mabsadd L
.28654 .01472 .91448 -0.29713 Mabsadd L
.28654 .01472 2.37764 .77254 Mabsadd L
.28654 .01472 .56518 .7779 Mabsadd L
.28654 .01472 0 2.5 Mabsadd L closepath F
.31938 .01472 0 2.5 Mabsadd m
.31938 .01472 -0.56518 .7779 Mabsadd L
.31938 .01472 -2.37764 .77254 Mabsadd L
.31938 .01472 -0.91448 -0.29713 Mabsadd L
.31938 .01472 -1.46946 -2.02254 Mabsadd L
.31938 .01472 0 -0.96154 Mabsadd L
.31938 .01472 1.46946 -2.02254 Mabsadd L
.31938 .01472 .91448 -0.29713 Mabsadd L
.31938 .01472 2.37764 .77254 Mabsadd L
.31938 .01472 .56518 .7779 Mabsadd L
.31938 .01472 0 2.5 Mabsadd L closepath F
.35222 .01472 0 2.5 Mabsadd m
.35222 .01472 -0.56518 .7779 Mabsadd L
.35222 .01472 -2.37764 .77254 Mabsadd L
.35222 .01472 -0.91448 -0.29713 Mabsadd L
.35222 .01472 -1.46946 -2.02254 Mabsadd L
.35222 .01472 0 -0.96154 Mabsadd L
.35222 .01472 1.46946 -2.02254 Mabsadd L
.35222 .01472 .91448 -0.29713 Mabsadd L
.35222 .01472 2.37764 .77254 Mabsadd L
.35222 .01472 .56518 .7779 Mabsadd L
.35222 .01472 0 2.5 Mabsadd L closepath F
.38506 .01472 0 2.5 Mabsadd m
.38506 .01472 -0.56518 .7779 Mabsadd L
.38506 .01472 -2.37764 .77254 Mabsadd L
.38506 .01472 -0.91448 -0.29713 Mabsadd L
.38506 .01472 -1.46946 -2.02254 Mabsadd L
.38506 .01472 0 -0.96154 Mabsadd L
.38506 .01472 1.46946 -2.02254 Mabsadd L
.38506 .01472 .91448 -0.29713 Mabsadd L
.38506 .01472 2.37764 .77254 Mabsadd L
.38506 .01472 .56518 .7779 Mabsadd L
.38506 .01472 0 2.5 Mabsadd L closepath F
.4179 .01472 0 2.5 Mabsadd m
.4179 .01472 -0.56518 .7779 Mabsadd L
.4179 .01472 -2.37764 .77254 Mabsadd L
.4179 .01472 -0.91448 -0.29713 Mabsadd L
.4179 .01472 -1.46946 -2.02254 Mabsadd L
.4179 .01472 0 -0.96154 Mabsadd L
.4179 .01472 1.46946 -2.02254 Mabsadd L
.4179 .01472 .91448 -0.29713 Mabsadd L
.4179 .01472 2.37764 .77254 Mabsadd L
.4179 .01472 .56518 .7779 Mabsadd L
.4179 .01472 0 2.5 Mabsadd L closepath F
.45074 .01472 0 2.5 Mabsadd m
.45074 .01472 -0.56518 .7779 Mabsadd L
.45074 .01472 -2.37764 .77254 Mabsadd L
.45074 .01472 -0.91448 -0.29713 Mabsadd L
.45074 .01472 -1.46946 -2.02254 Mabsadd L
.45074 .01472 0 -0.96154 Mabsadd L
.45074 .01472 1.46946 -2.02254 Mabsadd L
.45074 .01472 .91448 -0.29713 Mabsadd L
.45074 .01472 2.37764 .77254 Mabsadd L
.45074 .01472 .56518 .7779 Mabsadd L
.45074 .01472 0 2.5 Mabsadd L closepath F
.48358 .01472 0 2.5 Mabsadd m
.48358 .01472 -0.56518 .7779 Mabsadd L
.48358 .01472 -2.37764 .77254 Mabsadd L
.48358 .01472 -0.91448 -0.29713 Mabsadd L
.48358 .01472 -1.46946 -2.02254 Mabsadd L
.48358 .01472 0 -0.96154 Mabsadd L
.48358 .01472 1.46946 -2.02254 Mabsadd L
.48358 .01472 .91448 -0.29713 Mabsadd L
.48358 .01472 2.37764 .77254 Mabsadd L
.48358 .01472 .56518 .7779 Mabsadd L
.48358 .01472 0 2.5 Mabsadd L closepath F
.51642 .01472 0 2.5 Mabsadd m
.51642 .01472 -0.56518 .7779 Mabsadd L
.51642 .01472 -2.37764 .77254 Mabsadd L
.51642 .01472 -0.91448 -0.29713 Mabsadd L
.51642 .01472 -1.46946 -2.02254 Mabsadd L
.51642 .01472 0 -0.96154 Mabsadd L
.51642 .01472 1.46946 -2.02254 Mabsadd L
.51642 .01472 .91448 -0.29713 Mabsadd L
.51642 .01472 2.37764 .77254 Mabsadd L
.51642 .01472 .56518 .7779 Mabsadd L
.51642 .01472 0 2.5 Mabsadd L closepath F
.54926 .01472 0 2.5 Mabsadd m
.54926 .01472 -0.56518 .7779 Mabsadd L
.54926 .01472 -2.37764 .77254 Mabsadd L
.54926 .01472 -0.91448 -0.29713 Mabsadd L
.54926 .01472 -1.46946 -2.02254 Mabsadd L
.54926 .01472 0 -0.96154 Mabsadd L
.54926 .01472 1.46946 -2.02254 Mabsadd L
.54926 .01472 .91448 -0.29713 Mabsadd L
.54926 .01472 2.37764 .77254 Mabsadd L
.54926 .01472 .56518 .7779 Mabsadd L
.54926 .01472 0 2.5 Mabsadd L closepath F
.5821 .01472 0 2.5 Mabsadd m
.5821 .01472 -0.56518 .7779 Mabsadd L
.5821 .01472 -2.37764 .77254 Mabsadd L
.5821 .01472 -0.91448 -0.29713 Mabsadd L
.5821 .01472 -1.46946 -2.02254 Mabsadd L
.5821 .01472 0 -0.96154 Mabsadd L
.5821 .01472 1.46946 -2.02254 Mabsadd L
.5821 .01472 .91448 -0.29713 Mabsadd L
.5821 .01472 2.37764 .77254 Mabsadd L
.5821 .01472 .56518 .7779 Mabsadd L
.5821 .01472 0 2.5 Mabsadd L closepath F
.61494 .01472 0 2.5 Mabsadd m
.61494 .01472 -0.56518 .7779 Mabsadd L
.61494 .01472 -2.37764 .77254 Mabsadd L
.61494 .01472 -0.91448 -0.29713 Mabsadd L
.61494 .01472 -1.46946 -2.02254 Mabsadd L
.61494 .01472 0 -0.96154 Mabsadd L
.61494 .01472 1.46946 -2.02254 Mabsadd L
.61494 .01472 .91448 -0.29713 Mabsadd L
.61494 .01472 2.37764 .77254 Mabsadd L
.61494 .01472 .56518 .7779 Mabsadd L
.61494 .01472 0 2.5 Mabsadd L closepath F
.64778 .01472 0 2.5 Mabsadd m
.64778 .01472 -0.56518 .7779 Mabsadd L
.64778 .01472 -2.37764 .77254 Mabsadd L
.64778 .01472 -0.91448 -0.29713 Mabsadd L
.64778 .01472 -1.46946 -2.02254 Mabsadd L
.64778 .01472 0 -0.96154 Mabsadd L
.64778 .01472 1.46946 -2.02254 Mabsadd L
.64778 .01472 .91448 -0.29713 Mabsadd L
.64778 .01472 2.37764 .77254 Mabsadd L
.64778 .01472 .56518 .7779 Mabsadd L
.64778 .01472 0 2.5 Mabsadd L closepath F
.68062 .01472 0 2.5 Mabsadd m
.68062 .01472 -0.56518 .7779 Mabsadd L
.68062 .01472 -2.37764 .77254 Mabsadd L
.68062 .01472 -0.91448 -0.29713 Mabsadd L
.68062 .01472 -1.46946 -2.02254 Mabsadd L
.68062 .01472 0 -0.96154 Mabsadd L
.68062 .01472 1.46946 -2.02254 Mabsadd L
.68062 .01472 .91448 -0.29713 Mabsadd L
.68062 .01472 2.37764 .77254 Mabsadd L
.68062 .01472 .56518 .7779 Mabsadd L
.68062 .01472 0 2.5 Mabsadd L closepath F
.71346 .01472 0 2.5 Mabsadd m
.71346 .01472 -0.56518 .7779 Mabsadd L
.71346 .01472 -2.37764 .77254 Mabsadd L
.71346 .01472 -0.91448 -0.29713 Mabsadd L
.71346 .01472 -1.46946 -2.02254 Mabsadd L
.71346 .01472 0 -0.96154 Mabsadd L
.71346 .01472 1.46946 -2.02254 Mabsadd L
.71346 .01472 .91448 -0.29713 Mabsadd L
.71346 .01472 2.37764 .77254 Mabsadd L
.71346 .01472 .56518 .7779 Mabsadd L
.71346 .01472 0 2.5 Mabsadd L closepath F
.74631 .01472 0 2.5 Mabsadd m
.74631 .01472 -0.56518 .7779 Mabsadd L
.74631 .01472 -2.37764 .77254 Mabsadd L
.74631 .01472 -0.91448 -0.29713 Mabsadd L
.74631 .01472 -1.46946 -2.02254 Mabsadd L
.74631 .01472 0 -0.96154 Mabsadd L
.74631 .01472 1.46946 -2.02254 Mabsadd L
.74631 .01472 .91448 -0.29713 Mabsadd L
.74631 .01472 2.37764 .77254 Mabsadd L
.74631 .01472 .56518 .7779 Mabsadd L
.74631 .01472 0 2.5 Mabsadd L closepath F
.77915 .01472 0 2.5 Mabsadd m
.77915 .01472 -0.56518 .7779 Mabsadd L
.77915 .01472 -2.37764 .77254 Mabsadd L
.77915 .01472 -0.91448 -0.29713 Mabsadd L
.77915 .01472 -1.46946 -2.02254 Mabsadd L
.77915 .01472 0 -0.96154 Mabsadd L
.77915 .01472 1.46946 -2.02254 Mabsadd L
.77915 .01472 .91448 -0.29713 Mabsadd L
.77915 .01472 2.37764 .77254 Mabsadd L
.77915 .01472 .56518 .7779 Mabsadd L
.77915 .01472 0 2.5 Mabsadd L closepath F
.81199 .01472 0 2.5 Mabsadd m
.81199 .01472 -0.56518 .7779 Mabsadd L
.81199 .01472 -2.37764 .77254 Mabsadd L
.81199 .01472 -0.91448 -0.29713 Mabsadd L
.81199 .01472 -1.46946 -2.02254 Mabsadd L
.81199 .01472 0 -0.96154 Mabsadd L
.81199 .01472 1.46946 -2.02254 Mabsadd L
.81199 .01472 .91448 -0.29713 Mabsadd L
.81199 .01472 2.37764 .77254 Mabsadd L
.81199 .01472 .56518 .7779 Mabsadd L
.81199 .01472 0 2.5 Mabsadd L closepath F
.84483 .01472 0 2.5 Mabsadd m
.84483 .01472 -0.56518 .7779 Mabsadd L
.84483 .01472 -2.37764 .77254 Mabsadd L
.84483 .01472 -0.91448 -0.29713 Mabsadd L
.84483 .01472 -1.46946 -2.02254 Mabsadd L
.84483 .01472 0 -0.96154 Mabsadd L
.84483 .01472 1.46946 -2.02254 Mabsadd L
.84483 .01472 .91448 -0.29713 Mabsadd L
.84483 .01472 2.37764 .77254 Mabsadd L
.84483 .01472 .56518 .7779 Mabsadd L
.84483 .01472 0 2.5 Mabsadd L closepath F
.87767 .01472 0 2.5 Mabsadd m
.87767 .01472 -0.56518 .7779 Mabsadd L
.87767 .01472 -2.37764 .77254 Mabsadd L
.87767 .01472 -0.91448 -0.29713 Mabsadd L
.87767 .01472 -1.46946 -2.02254 Mabsadd L
.87767 .01472 0 -0.96154 Mabsadd L
.87767 .01472 1.46946 -2.02254 Mabsadd L
.87767 .01472 .91448 -0.29713 Mabsadd L
.87767 .01472 2.37764 .77254 Mabsadd L
.87767 .01472 .56518 .7779 Mabsadd L
.87767 .01472 0 2.5 Mabsadd L closepath F
.91051 .01472 0 2.5 Mabsadd m
.91051 .01472 -0.56518 .7779 Mabsadd L
.91051 .01472 -2.37764 .77254 Mabsadd L
.91051 .01472 -0.91448 -0.29713 Mabsadd L
.91051 .01472 -1.46946 -2.02254 Mabsadd L
.91051 .01472 0 -0.96154 Mabsadd L
.91051 .01472 1.46946 -2.02254 Mabsadd L
.91051 .01472 .91448 -0.29713 Mabsadd L
.91051 .01472 2.37764 .77254 Mabsadd L
.91051 .01472 .56518 .7779 Mabsadd L
.91051 .01472 0 2.5 Mabsadd L closepath F
.94335 .01472 0 2.5 Mabsadd m
.94335 .01472 -0.56518 .7779 Mabsadd L
.94335 .01472 -2.37764 .77254 Mabsadd L
.94335 .01472 -0.91448 -0.29713 Mabsadd L
.94335 .01472 -1.46946 -2.02254 Mabsadd L
.94335 .01472 0 -0.96154 Mabsadd L
.94335 .01472 1.46946 -2.02254 Mabsadd L
.94335 .01472 .91448 -0.29713 Mabsadd L
.94335 .01472 2.37764 .77254 Mabsadd L
.94335 .01472 .56518 .7779 Mabsadd L
.94335 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01473 m
.05665 .01478 L
.08949 .01516 L
.12233 .01943 L
.15517 .05503 L
.18801 .19269 L
.22085 .44501 L
.25369 .56989 L
.28654 .59383 L
.31938 .59563 L
.35222 .59873 L
.38506 .59564 L
.4179 .60273 L
.45074 .59594 L
.48358 .60147 L
.51642 .59555 L
.54926 .60176 L
.5821 .5952 L
.61494 .59933 L
.64778 .59355 L
.68062 .60332 L
.71346 .59361 L
.74631 .60071 L
.77915 .59799 L
.81199 .60004 L
.84483 .59621 L
.87767 .60182 L
.91051 .59752 L
.94335 .60124 L
.97619 .59398 L
s
.0001 w
[ ] 0 setdash
.02381 .01473 -2.5 2.5 Mabsadd m
.02381 .01473 2.5 2.5 Mabsadd L
.02381 .01473 2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 2.5 Mabsadd L closepath F
.05665 .01478 -2.5 2.5 Mabsadd m
.05665 .01478 2.5 2.5 Mabsadd L
.05665 .01478 2.5 -2.5 Mabsadd L
.05665 .01478 -2.5 -2.5 Mabsadd L
.05665 .01478 -2.5 2.5 Mabsadd L closepath F
.08949 .01516 -2.5 2.5 Mabsadd m
.08949 .01516 2.5 2.5 Mabsadd L
.08949 .01516 2.5 -2.5 Mabsadd L
.08949 .01516 -2.5 -2.5 Mabsadd L
.08949 .01516 -2.5 2.5 Mabsadd L closepath F
.12233 .01943 -2.5 2.5 Mabsadd m
.12233 .01943 2.5 2.5 Mabsadd L
.12233 .01943 2.5 -2.5 Mabsadd L
.12233 .01943 -2.5 -2.5 Mabsadd L
.12233 .01943 -2.5 2.5 Mabsadd L closepath F
.15517 .05503 -2.5 2.5 Mabsadd m
.15517 .05503 2.5 2.5 Mabsadd L
.15517 .05503 2.5 -2.5 Mabsadd L
.15517 .05503 -2.5 -2.5 Mabsadd L
.15517 .05503 -2.5 2.5 Mabsadd L closepath F
.18801 .19269 -2.5 2.5 Mabsadd m
.18801 .19269 2.5 2.5 Mabsadd L
.18801 .19269 2.5 -2.5 Mabsadd L
.18801 .19269 -2.5 -2.5 Mabsadd L
.18801 .19269 -2.5 2.5 Mabsadd L closepath F
.22085 .44501 -2.5 2.5 Mabsadd m
.22085 .44501 2.5 2.5 Mabsadd L
.22085 .44501 2.5 -2.5 Mabsadd L
.22085 .44501 -2.5 -2.5 Mabsadd L
.22085 .44501 -2.5 2.5 Mabsadd L closepath F
.25369 .56989 -2.5 2.5 Mabsadd m
.25369 .56989 2.5 2.5 Mabsadd L
.25369 .56989 2.5 -2.5 Mabsadd L
.25369 .56989 -2.5 -2.5 Mabsadd L
.25369 .56989 -2.5 2.5 Mabsadd L closepath F
.28654 .59383 -2.5 2.5 Mabsadd m
.28654 .59383 2.5 2.5 Mabsadd L
.28654 .59383 2.5 -2.5 Mabsadd L
.28654 .59383 -2.5 -2.5 Mabsadd L
.28654 .59383 -2.5 2.5 Mabsadd L closepath F
.31938 .59563 -2.5 2.5 Mabsadd m
.31938 .59563 2.5 2.5 Mabsadd L
.31938 .59563 2.5 -2.5 Mabsadd L
.31938 .59563 -2.5 -2.5 Mabsadd L
.31938 .59563 -2.5 2.5 Mabsadd L closepath F
.35222 .59873 -2.5 2.5 Mabsadd m
.35222 .59873 2.5 2.5 Mabsadd L
.35222 .59873 2.5 -2.5 Mabsadd L
.35222 .59873 -2.5 -2.5 Mabsadd L
.35222 .59873 -2.5 2.5 Mabsadd L closepath F
.38506 .59564 -2.5 2.5 Mabsadd m
.38506 .59564 2.5 2.5 Mabsadd L
.38506 .59564 2.5 -2.5 Mabsadd L
.38506 .59564 -2.5 -2.5 Mabsadd L
.38506 .59564 -2.5 2.5 Mabsadd L closepath F
.4179 .60273 -2.5 2.5 Mabsadd m
.4179 .60273 2.5 2.5 Mabsadd L
.4179 .60273 2.5 -2.5 Mabsadd L
.4179 .60273 -2.5 -2.5 Mabsadd L
.4179 .60273 -2.5 2.5 Mabsadd L closepath F
.45074 .59594 -2.5 2.5 Mabsadd m
.45074 .59594 2.5 2.5 Mabsadd L
.45074 .59594 2.5 -2.5 Mabsadd L
.45074 .59594 -2.5 -2.5 Mabsadd L
.45074 .59594 -2.5 2.5 Mabsadd L closepath F
.48358 .60147 -2.5 2.5 Mabsadd m
.48358 .60147 2.5 2.5 Mabsadd L
.48358 .60147 2.5 -2.5 Mabsadd L
.48358 .60147 -2.5 -2.5 Mabsadd L
.48358 .60147 -2.5 2.5 Mabsadd L closepath F
.51642 .59555 -2.5 2.5 Mabsadd m
.51642 .59555 2.5 2.5 Mabsadd L
.51642 .59555 2.5 -2.5 Mabsadd L
.51642 .59555 -2.5 -2.5 Mabsadd L
.51642 .59555 -2.5 2.5 Mabsadd L closepath F
.54926 .60176 -2.5 2.5 Mabsadd m
.54926 .60176 2.5 2.5 Mabsadd L
.54926 .60176 2.5 -2.5 Mabsadd L
.54926 .60176 -2.5 -2.5 Mabsadd L
.54926 .60176 -2.5 2.5 Mabsadd L closepath F
.5821 .5952 -2.5 2.5 Mabsadd m
.5821 .5952 2.5 2.5 Mabsadd L
.5821 .5952 2.5 -2.5 Mabsadd L
.5821 .5952 -2.5 -2.5 Mabsadd L
.5821 .5952 -2.5 2.5 Mabsadd L closepath F
.61494 .59933 -2.5 2.5 Mabsadd m
.61494 .59933 2.5 2.5 Mabsadd L
.61494 .59933 2.5 -2.5 Mabsadd L
.61494 .59933 -2.5 -2.5 Mabsadd L
.61494 .59933 -2.5 2.5 Mabsadd L closepath F
.64778 .59355 -2.5 2.5 Mabsadd m
.64778 .59355 2.5 2.5 Mabsadd L
.64778 .59355 2.5 -2.5 Mabsadd L
.64778 .59355 -2.5 -2.5 Mabsadd L
.64778 .59355 -2.5 2.5 Mabsadd L closepath F
.68062 .60332 -2.5 2.5 Mabsadd m
.68062 .60332 2.5 2.5 Mabsadd L
.68062 .60332 2.5 -2.5 Mabsadd L
.68062 .60332 -2.5 -2.5 Mabsadd L
.68062 .60332 -2.5 2.5 Mabsadd L closepath F
.71346 .59361 -2.5 2.5 Mabsadd m
.71346 .59361 2.5 2.5 Mabsadd L
.71346 .59361 2.5 -2.5 Mabsadd L
.71346 .59361 -2.5 -2.5 Mabsadd L
.71346 .59361 -2.5 2.5 Mabsadd L closepath F
.74631 .60071 -2.5 2.5 Mabsadd m
.74631 .60071 2.5 2.5 Mabsadd L
.74631 .60071 2.5 -2.5 Mabsadd L
.74631 .60071 -2.5 -2.5 Mabsadd L
.74631 .60071 -2.5 2.5 Mabsadd L closepath F
.77915 .59799 -2.5 2.5 Mabsadd m
.77915 .59799 2.5 2.5 Mabsadd L
.77915 .59799 2.5 -2.5 Mabsadd L
.77915 .59799 -2.5 -2.5 Mabsadd L
.77915 .59799 -2.5 2.5 Mabsadd L closepath F
.81199 .60004 -2.5 2.5 Mabsadd m
.81199 .60004 2.5 2.5 Mabsadd L
.81199 .60004 2.5 -2.5 Mabsadd L
.81199 .60004 -2.5 -2.5 Mabsadd L
.81199 .60004 -2.5 2.5 Mabsadd L closepath F
.84483 .59621 -2.5 2.5 Mabsadd m
.84483 .59621 2.5 2.5 Mabsadd L
.84483 .59621 2.5 -2.5 Mabsadd L
.84483 .59621 -2.5 -2.5 Mabsadd L
.84483 .59621 -2.5 2.5 Mabsadd L closepath F
.87767 .60182 -2.5 2.5 Mabsadd m
.87767 .60182 2.5 2.5 Mabsadd L
.87767 .60182 2.5 -2.5 Mabsadd L
.87767 .60182 -2.5 -2.5 Mabsadd L
.87767 .60182 -2.5 2.5 Mabsadd L closepath F
.91051 .59752 -2.5 2.5 Mabsadd m
.91051 .59752 2.5 2.5 Mabsadd L
.91051 .59752 2.5 -2.5 Mabsadd L
.91051 .59752 -2.5 -2.5 Mabsadd L
.91051 .59752 -2.5 2.5 Mabsadd L closepath F
.94335 .60124 -2.5 2.5 Mabsadd m
.94335 .60124 2.5 2.5 Mabsadd L
.94335 .60124 2.5 -2.5 Mabsadd L
.94335 .60124 -2.5 -2.5 Mabsadd L
.94335 .60124 -2.5 2.5 Mabsadd L closepath F
.97619 .59398 -2.5 2.5 Mabsadd m
.97619 .59398 2.5 2.5 Mabsadd L
.97619 .59398 2.5 -2.5 Mabsadd L
.97619 .59398 -2.5 -2.5 Mabsadd L
.97619 .59398 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool0043oo`<001;oo`@000?oo`80017oo`@000?oo`<0013oo`@000?oo`80013o
o`@000?oo`<0017oo`8000Coo`8005_oo`00@_oo00<00?ooool04_oo00D00?ooooooo`0000;oo`03
003ooooo013oo`03003ooooo00Coo`03003ooooo00koo`8000Coo`04003ooooo000?ool20007ool0
0`00ooooo`0Aool01000ooooo`000_oo00<00?ooool0F?oo0012ool00`00ooooo`0Bool01@00oooo
oooo00000_oo00<00?ooool04?oo00<00?ooool01?oo00<00?ooool04?oo00D00?ooooooo`0000;o
o`03003ooooo00ooo`03003ooooo00Coo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`1H
ool003ooo`04003ooooo000Dool01@00oooooooo00000_oo00<00?ooool04?oo00D00?ooooooo`00
00;oo`03003ooooo017oo`04003ooooo0002ool00`00ooooo`0@ool01000ooooo`000_oo00<00?oo
ool03ooo0P000ooo00@00?ooool005[oo`00?ooo0`005Ooo00D00?ooooooo`0000;oo`03003ooooo
013oo`04003oooooool3000Dool01000ooooo`000_oo00<00?ooool04?oo00<00?ooool00`005?oo
00@00?ooool000;oo`03003ooooo05Soo`00?ooo0`004ooo0`001?oo0P004Ooo0`000ooo0`004Ooo
10000ooo0P004?oo10000_oo0`004Ooo0`001?oo0P00Fooo003ooolQool002Ooo`03003ooooo0?Ko
o`009ooo00<00?ooool03`000_oo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`00
0ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P00
0ooo0P000ooo0`000_oo0`000_oo0`000ooo0P000ooo0P000ooo0P000ooo0P000ooo0`000_oo0`00
GOoo000WoonO001Jool002Ooo`03003ooooo01h00003ool0000000800003ool0000000800003ool0
000001L00003ool0000000800003ool0000000800003ool0000001L00003ool0000000800003ool0
000000800003ool0000001L00003ool0000000800003ool0000000800003ool0000000<005coo`00
9ooo00<00?ooool050000ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool00_oo00<00?ooool0G?oo000Wool00`00ooooo`0D003Rool002Ooo`03003o
oooo00ooo`H009;oodL000Soo`009ooo00<00?ooool05?oo1@00S_oo00<00?ooool0@ooo00<00?oo
ool01_oo000Wool00`00ooooo`0Dool5002>ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03
003ooooo01Coo`D008koo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool05?oo1@00
S_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Dool5002>ool00`00ooooo`13
ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo
00<00?ooool05ooo0P00S_oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool0
0`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0I
ool00`00ooooo`2;ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01Woo`03003o
oooo08_oo`03003ooooo00Woo`D003Goo`03003ooooo00Koo`009ooo00<00?ooool06Ooo00<00?oo
ool0Rooo00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D0
0003ool00000008000;oo`D00003ool0000000<000Soo`009ooo00<00?ooool06_oo00<00?ooool0
R_oo00D00?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo0000
0ooo0P001?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Wool00`00
ooooo`0Jool00`00ooooo`2:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?oo
ooooo`0000?oo`L000Koo`03003ooooo00;oo`H000Soo`009ooo00<00?ooool06_oo00<00?ooool0
R_oo00<00?ooool02Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo
000Wool00`00ooooo`2Wool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00oooo
o`07ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo01_oo`@000Woo`04003oo`00
000=ool00`00ooooo`07ool00`00ooooo`06ool000Soo`@000?oo`8000Coo`8000Coo`8000Coo`80
00Coo`03003ooooo0:Ooo`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`002_oo00D0
0?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool0000Mool00`00ooooo`29ool00`00ooooo`13ool00`00ooooo`06ool000[oo`05003oooooool0
0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P00Z?oo
00<00?ooool0@ooo00<00?ooool01_oo000:ool01@00oooooooo00000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`000:Woo`03003ooooo04?oo`03003ooooo
00Koo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`05003oooooool0000Kool50029ool00`00ooooo`13ool00`00ooooo`06ool000Soo`<000Co
o`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo01Woo`D008Woo`03003ooooo04?oo`03003o
oooo00Koo`009ooo00<00?ooool06Ooo1@00ROoo00<00?ooool0@ooo00<00?ooool01_oo000Wool0
0`00ooooo`0Iool50029ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01Woo`D0
08Woo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool07?oo00<00?ooool0R?oo00<0
0?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Lool00`00ooooo`28ool00`00ooooo`13
ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo
00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00oooo
o`13ool00`00ooooo`06ool002Ooo`03003ooooo01goo`03003ooooo08Ooo`03003ooooo04?oo`03
003ooooo00Koo`009ooo00<00?ooool07Ooo00<00?ooool0Qooo00<00?ooool0@ooo00<00?ooool0
1_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Oo
o`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool07Ooo00<00?ooool0Qooo00<00?oo
ool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo10000_oo100000Goo`0000000?oo0080
0003ool0000000<000Soo`009ooo00<00?ooool07Ooo00<00?ooool0Qooo00D00?ooooooo`0000;o
o`8000;oo`03003oo`00008000;oo`03003ooooo008000Soo`8000;oo`07003oooooool00?oo0000
1Ooo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003oo`0000?oo`8000Soo`009ooo00<00?oo
ool07Ooo00<00?ooool0Qooo00<00?ooool02Ooo10003ooo00<00?oo00000_oo100000?oo`00ool0
1?oo00<00?ooool01_oo00D00?ooooooo`0000;oo`03003ooooo00D000Soo`009ooo00<00?ooool0
7_oo00<00?ooool0Q_oo00<00?ooool02ooo00<00?ooool03Ooo00@00?ooool000?oo`<000;oo`l0
00;oo`D000?oo`@000Soo`009ooo00<00?ooool07_oo00<00?ooool0Q_oo00<00?ooool06ooo00@0
0?ooool002Coo`03003ooooo00Koo`009ooo00<00?ooool07_oo00<00?ooool0Q_oo00<00?ooool0
6_oo0P000_oo0P008ooo00<00?ooool01_oo0008ool40003ool20004ool20004ool20004ool20004
ool00`00ooooo`2Wool00`00ooooo`0eool00`00ooooo`0;ool00`00ooooo`06ool000Soo`8000Co
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0003ool00`00oooo
o`2Wool00`00ooooo`13ool00`00ooooo`06ool000[oo`05003oooooool00002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000oooooooo0P00Z?oo00<00?ooool0@ooo00<0
0?ooool01_oo000;ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00D00?ooooooo`00027oo`03003ooooo08Goo`03003ooooo04?oo`03003ooooo00Koo`00
2ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003o
ooooool0000Qool00`00ooooo`25ool00`00ooooo`13ool00`00ooooo`06ool000Soo`@000?oo`80
00Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`00
9ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00
ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo01ooo`03003ooooo08Goo`03003ooooo04?o
o`03003ooooo00Koo`009ooo00<00?ooool07ooo00<00?ooool0QOoo00<00?ooool0@ooo00<00?oo
ool01_oo000Wool00`00ooooo`0Oool00`00ooooo`25ool00`00ooooo`13ool00`00ooooo`06ool0
02Ooo`03003ooooo023oo`03003ooooo08Coo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<0
0?ooool08?oo00<00?ooool0Q?oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0P
ool00`00ooooo`24ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003o
oooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo
000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo023oo`03
003ooooo08Coo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0
2_oo0P003_oo1@000_oo1@0000?oo`0000000`0000?oo`0000000`004Ooo00<00?ooool01_oo000W
ool00`00ooooo`0Nool50024ool01000oooooooo5@001Ooo00@00?ooooooo`<000Coo`07003ooooo
ool00?oo00000ooo00<00?ooool04?oo00<00?ooool01_oo000Wool00`00ooooo`0Nool50024ool0
0`00ooooo`0:ool3000>ool01000oooooooo1`0000?oo`0000000P0000?oo`00ool00_oo00<00?oo
ool04?oo00<00?ooool01_oo000Wool00`00ooooo`0Nool50024ool00`00ooooo`0;ool00`00oooo
o`0=ool01P00oooooooo003oo`@000?oo`<000;oo`@001;oo`03003ooooo00Koo`009ooo00<00?oo
ool07_oo1@00Q?oo00<00?ooool06ooo00D00?ooooooo`00013oo`03003ooooo013oo`03003ooooo
00Koo`009ooo00<00?ooool07_oo1@00Q?oo00<00?ooool06_oo1@004Ooo00<00?ooool04?oo00<0
0?ooool01_oo0009ool20004ool20004ool20004ool20004ool20004ool00`00ooooo`0Rool00`00
ooooo`22ool00`00ooooo`0_ool2000Bool00`00ooooo`06ool000_oo`04003ooooo0002ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo00009?oo00<00?ooool0
P_oo00<00?ooool0@ooo00<00?ooool01_oo000;ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000_oo00@00?ooooooo`8002?oo`03003ooooo08;oo`03003ooooo
04?oo`03003ooooo00Koo`002Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool01000oooo
o`000_oo00@00?ooool000?oo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`002ooo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003ooooo
ool0002Yool00`00ooooo`13ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool08ooo
00<00?ooool0POoo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00oooo
o`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`00
9ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`0Tool00`00
ooooo`20oom70008ool002Ooo`03003ooooo02Coo`03003ooooo0<ooo`009ooo00<00?ooool09Ooo
00<00?ooool0c_oo000Wool00`00ooooo`0Uool00`00ooooo`3>ool002Ooo`03003ooooo02Koo`03
003ooooo0<goo`009ooo00<00?ooool09?oo1@00cOoo000Wool00`00ooooo`0Tool5003=ool002Oo
o`03003ooooo02Coo`D00<goo`009ooo00<00?ooool09?oo1P00c?oo000Wool00`00ooooo`0ToolI
0005ool50006ool50005ool?0006ool50005ool50005ool50005ool50006ool5001Lool002Ooo`03
003ooooo02Wooah00003ool0000002400003ool0000002400003ool0000000P005coo`009ooo00<0
0?ooool0:Ooo@P0000?oo`0000008@0000?oo`0000002000G?oo000Wool00`00ooooo`0YoolN0000
0ooo0000000Q00000ooo0000000Q00000ooo00000008001Lool002Ooo`03003ooooo02Wooah00003
ool0000002400003ool0000002400003ool0000000P005coo`009ooo00<00?ooool0?Ooo1@001_oo
1@001Ooo1@003ooo1@001_oo1@001Ooo1@001Ooo1@001_oo1@00HOoo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-7.66, \
-8553.12, 0.194438, 414.326}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({30, 0, 0}\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<scalefreerandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, {1/2, 1, 
                  2, 4, 8, 16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
scalefreerandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom SI model (trial, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.1/edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(duration = 20;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]\(Scan[
                Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                    randomratio]; \[IndentingNewLine]Print[
                    resultrandomring["\<constantrandom\>", n, k, p, 
                      randomratio, ringratio, trial]]; 
                  resultrandomring["\<constantrandom\>", n, k, p, 
                      randomratio, ringratio, 
                      trial] = \[IndentingNewLine]procedureSImodel[duration, 
                      p]], \[IndentingNewLine]{0 (*\(,\)\(1/4\)\(,\)\(2/
                      4\)\(,\)\(3/
                      4\)*) }];\)\[IndentingNewLine]], \
\[IndentingNewLine]Map[\((#/\((\(16849873\/50000\)/10 - 1)\))\) &, { (*1/2, 
                1, 2, 4, 8, 16*) 8}]], \[IndentingNewLine]{trial, 
          5}];\)\)], "Input"],

Cell[BoxData[
    \(resultrandomring["constantrandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 1]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0263158 0.0501253 0.0147151 1.4225e-05 [
[.099 .00222 -9 -9 ]
[.099 .00222 9 0 ]
[.22431 .00222 -3 -9 ]
[.22431 .00222 3 0 ]
[.34962 .00222 -9 -9 ]
[.34962 .00222 9 0 ]
[.47494 .00222 -6 -9 ]
[.47494 .00222 6 0 ]
[.60025 .00222 -12 -9 ]
[.60025 .00222 12 0 ]
[.72556 .00222 -6 -9 ]
[.72556 .00222 6 0 ]
[.85088 .00222 -12 -9 ]
[.85088 .00222 12 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[-0.03882 .15697 -30 -4.5 ]
[-0.03882 .15697 0 4.5 ]
[-0.03882 .29922 -30 -4.5 ]
[-0.03882 .29922 0 4.5 ]
[-0.03882 .44147 -30 -4.5 ]
[-0.03882 .44147 0 4.5 ]
[-0.03882 .58372 -30 -4.5 ]
[-0.03882 .58372 0 4.5 ]
[ -0.02632 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 .01472 m
.099 .02097 L
s
[(2.5)] .099 .00222 0 1 Mshowa
.22431 .01472 m
.22431 .02097 L
s
[(5)] .22431 .00222 0 1 Mshowa
.34962 .01472 m
.34962 .02097 L
s
[(7.5)] .34962 .00222 0 1 Mshowa
.47494 .01472 m
.47494 .02097 L
s
[(10)] .47494 .00222 0 1 Mshowa
.60025 .01472 m
.60025 .02097 L
s
[(12.5)] .60025 .00222 0 1 Mshowa
.72556 .01472 m
.72556 .02097 L
s
[(15)] .72556 .00222 0 1 Mshowa
.85088 .01472 m
.85088 .02097 L
s
[(17.5)] .85088 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.12406 .01472 m
.12406 .01847 L
s
.14912 .01472 m
.14912 .01847 L
s
.17419 .01472 m
.17419 .01847 L
s
.19925 .01472 m
.19925 .01847 L
s
.24937 .01472 m
.24937 .01847 L
s
.27444 .01472 m
.27444 .01847 L
s
.2995 .01472 m
.2995 .01847 L
s
.32456 .01472 m
.32456 .01847 L
s
.37469 .01472 m
.37469 .01847 L
s
.39975 .01472 m
.39975 .01847 L
s
.42481 .01472 m
.42481 .01847 L
s
.44987 .01472 m
.44987 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52506 .01472 m
.52506 .01847 L
s
.55013 .01472 m
.55013 .01847 L
s
.57519 .01472 m
.57519 .01847 L
s
.62531 .01472 m
.62531 .01847 L
s
.65038 .01472 m
.65038 .01847 L
s
.67544 .01472 m
.67544 .01847 L
s
.7005 .01472 m
.7005 .01847 L
s
.75063 .01472 m
.75063 .01847 L
s
.77569 .01472 m
.77569 .01847 L
s
.80075 .01472 m
.80075 .01847 L
s
.82581 .01472 m
.82581 .01847 L
s
.87594 .01472 m
.87594 .01847 L
s
.901 .01472 m
.901 .01847 L
s
.92607 .01472 m
.92607 .01847 L
s
.95113 .01472 m
.95113 .01847 L
s
.07393 .01472 m
.07393 .01847 L
s
.04887 .01472 m
.04887 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.02632 .15697 m
-0.02007 .15697 L
s
[(10000)] -0.03882 .15697 1 0 Mshowa
-0.02632 .29922 m
-0.02007 .29922 L
s
[(20000)] -0.03882 .29922 1 0 Mshowa
-0.02632 .44147 m
-0.02007 .44147 L
s
[(30000)] -0.03882 .44147 1 0 Mshowa
-0.02632 .58372 m
-0.02007 .58372 L
s
[(40000)] -0.03882 .58372 1 0 Mshowa
.125 Mabswid
-0.02632 .04317 m
-0.02257 .04317 L
s
-0.02632 .07162 m
-0.02257 .07162 L
s
-0.02632 .10007 m
-0.02257 .10007 L
s
-0.02632 .12852 m
-0.02257 .12852 L
s
-0.02632 .18542 m
-0.02257 .18542 L
s
-0.02632 .21387 m
-0.02257 .21387 L
s
-0.02632 .24232 m
-0.02257 .24232 L
s
-0.02632 .27077 m
-0.02257 .27077 L
s
-0.02632 .32767 m
-0.02257 .32767 L
s
-0.02632 .35612 m
-0.02257 .35612 L
s
-0.02632 .38457 m
-0.02257 .38457 L
s
-0.02632 .41302 m
-0.02257 .41302 L
s
-0.02632 .46992 m
-0.02257 .46992 L
s
-0.02632 .49837 m
-0.02257 .49837 L
s
-0.02632 .52682 m
-0.02257 .52682 L
s
-0.02632 .55527 m
-0.02257 .55527 L
s
-0.02632 .61217 m
-0.02257 .61217 L
s
.25 Mabswid
-0.02632 0 m
-0.02632 .61803 L
s
.001 w
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01472 L
.32456 .01472 L
.37469 .01472 L
.42481 .01472 L
.47494 .01472 L
.52506 .01472 L
.57519 .01472 L
.62531 .01472 L
.67544 .01472 L
.72556 .01472 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.07393 .01472 -1.875 0 Mabsadd m
.07393 .01472 0 2.5 Mabsadd L
.07393 .01472 1.875 0 Mabsadd L
.07393 .01472 0 -2.5 Mabsadd L
.07393 .01472 -1.875 0 Mabsadd L closepath F
.12406 .01472 -1.875 0 Mabsadd m
.12406 .01472 0 2.5 Mabsadd L
.12406 .01472 1.875 0 Mabsadd L
.12406 .01472 0 -2.5 Mabsadd L
.12406 .01472 -1.875 0 Mabsadd L closepath F
.17419 .01472 -1.875 0 Mabsadd m
.17419 .01472 0 2.5 Mabsadd L
.17419 .01472 1.875 0 Mabsadd L
.17419 .01472 0 -2.5 Mabsadd L
.17419 .01472 -1.875 0 Mabsadd L closepath F
.22431 .01472 -1.875 0 Mabsadd m
.22431 .01472 0 2.5 Mabsadd L
.22431 .01472 1.875 0 Mabsadd L
.22431 .01472 0 -2.5 Mabsadd L
.22431 .01472 -1.875 0 Mabsadd L closepath F
.27444 .01472 -1.875 0 Mabsadd m
.27444 .01472 0 2.5 Mabsadd L
.27444 .01472 1.875 0 Mabsadd L
.27444 .01472 0 -2.5 Mabsadd L
.27444 .01472 -1.875 0 Mabsadd L closepath F
.32456 .01472 -1.875 0 Mabsadd m
.32456 .01472 0 2.5 Mabsadd L
.32456 .01472 1.875 0 Mabsadd L
.32456 .01472 0 -2.5 Mabsadd L
.32456 .01472 -1.875 0 Mabsadd L closepath F
.37469 .01472 -1.875 0 Mabsadd m
.37469 .01472 0 2.5 Mabsadd L
.37469 .01472 1.875 0 Mabsadd L
.37469 .01472 0 -2.5 Mabsadd L
.37469 .01472 -1.875 0 Mabsadd L closepath F
.42481 .01472 -1.875 0 Mabsadd m
.42481 .01472 0 2.5 Mabsadd L
.42481 .01472 1.875 0 Mabsadd L
.42481 .01472 0 -2.5 Mabsadd L
.42481 .01472 -1.875 0 Mabsadd L closepath F
.47494 .01472 -1.875 0 Mabsadd m
.47494 .01472 0 2.5 Mabsadd L
.47494 .01472 1.875 0 Mabsadd L
.47494 .01472 0 -2.5 Mabsadd L
.47494 .01472 -1.875 0 Mabsadd L closepath F
.52506 .01472 -1.875 0 Mabsadd m
.52506 .01472 0 2.5 Mabsadd L
.52506 .01472 1.875 0 Mabsadd L
.52506 .01472 0 -2.5 Mabsadd L
.52506 .01472 -1.875 0 Mabsadd L closepath F
.57519 .01472 -1.875 0 Mabsadd m
.57519 .01472 0 2.5 Mabsadd L
.57519 .01472 1.875 0 Mabsadd L
.57519 .01472 0 -2.5 Mabsadd L
.57519 .01472 -1.875 0 Mabsadd L closepath F
.62531 .01472 -1.875 0 Mabsadd m
.62531 .01472 0 2.5 Mabsadd L
.62531 .01472 1.875 0 Mabsadd L
.62531 .01472 0 -2.5 Mabsadd L
.62531 .01472 -1.875 0 Mabsadd L closepath F
.67544 .01472 -1.875 0 Mabsadd m
.67544 .01472 0 2.5 Mabsadd L
.67544 .01472 1.875 0 Mabsadd L
.67544 .01472 0 -2.5 Mabsadd L
.67544 .01472 -1.875 0 Mabsadd L closepath F
.72556 .01472 -1.875 0 Mabsadd m
.72556 .01472 0 2.5 Mabsadd L
.72556 .01472 1.875 0 Mabsadd L
.72556 .01472 0 -2.5 Mabsadd L
.72556 .01472 -1.875 0 Mabsadd L closepath F
.77569 .01472 -1.875 0 Mabsadd m
.77569 .01472 0 2.5 Mabsadd L
.77569 .01472 1.875 0 Mabsadd L
.77569 .01472 0 -2.5 Mabsadd L
.77569 .01472 -1.875 0 Mabsadd L closepath F
.82581 .01472 -1.875 0 Mabsadd m
.82581 .01472 0 2.5 Mabsadd L
.82581 .01472 1.875 0 Mabsadd L
.82581 .01472 0 -2.5 Mabsadd L
.82581 .01472 -1.875 0 Mabsadd L closepath F
.87594 .01472 -1.875 0 Mabsadd m
.87594 .01472 0 2.5 Mabsadd L
.87594 .01472 1.875 0 Mabsadd L
.87594 .01472 0 -2.5 Mabsadd L
.87594 .01472 -1.875 0 Mabsadd L closepath F
.92607 .01472 -1.875 0 Mabsadd m
.92607 .01472 0 2.5 Mabsadd L
.92607 .01472 1.875 0 Mabsadd L
.92607 .01472 0 -2.5 Mabsadd L
.92607 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.07393 .01472 L
.12406 .01472 L
.17419 .01472 L
.22431 .01472 L
.27444 .01472 L
.32456 .01472 L
.37469 .01472 L
.42481 .01472 L
.47494 .01472 L
.52506 .01472 L
.57519 .01472 L
.62531 .01472 L
.67544 .01472 L
.72556 .01472 L
.77569 .01472 L
.82581 .01472 L
.87594 .01472 L
.92607 .01472 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.07393 .01472 0 2.5 Mabsadd m
.07393 .01472 -0.56518 .7779 Mabsadd L
.07393 .01472 -2.37764 .77254 Mabsadd L
.07393 .01472 -0.91448 -0.29713 Mabsadd L
.07393 .01472 -1.46946 -2.02254 Mabsadd L
.07393 .01472 0 -0.96154 Mabsadd L
.07393 .01472 1.46946 -2.02254 Mabsadd L
.07393 .01472 .91448 -0.29713 Mabsadd L
.07393 .01472 2.37764 .77254 Mabsadd L
.07393 .01472 .56518 .7779 Mabsadd L
.07393 .01472 0 2.5 Mabsadd L closepath F
.12406 .01472 0 2.5 Mabsadd m
.12406 .01472 -0.56518 .7779 Mabsadd L
.12406 .01472 -2.37764 .77254 Mabsadd L
.12406 .01472 -0.91448 -0.29713 Mabsadd L
.12406 .01472 -1.46946 -2.02254 Mabsadd L
.12406 .01472 0 -0.96154 Mabsadd L
.12406 .01472 1.46946 -2.02254 Mabsadd L
.12406 .01472 .91448 -0.29713 Mabsadd L
.12406 .01472 2.37764 .77254 Mabsadd L
.12406 .01472 .56518 .7779 Mabsadd L
.12406 .01472 0 2.5 Mabsadd L closepath F
.17419 .01472 0 2.5 Mabsadd m
.17419 .01472 -0.56518 .7779 Mabsadd L
.17419 .01472 -2.37764 .77254 Mabsadd L
.17419 .01472 -0.91448 -0.29713 Mabsadd L
.17419 .01472 -1.46946 -2.02254 Mabsadd L
.17419 .01472 0 -0.96154 Mabsadd L
.17419 .01472 1.46946 -2.02254 Mabsadd L
.17419 .01472 .91448 -0.29713 Mabsadd L
.17419 .01472 2.37764 .77254 Mabsadd L
.17419 .01472 .56518 .7779 Mabsadd L
.17419 .01472 0 2.5 Mabsadd L closepath F
.22431 .01472 0 2.5 Mabsadd m
.22431 .01472 -0.56518 .7779 Mabsadd L
.22431 .01472 -2.37764 .77254 Mabsadd L
.22431 .01472 -0.91448 -0.29713 Mabsadd L
.22431 .01472 -1.46946 -2.02254 Mabsadd L
.22431 .01472 0 -0.96154 Mabsadd L
.22431 .01472 1.46946 -2.02254 Mabsadd L
.22431 .01472 .91448 -0.29713 Mabsadd L
.22431 .01472 2.37764 .77254 Mabsadd L
.22431 .01472 .56518 .7779 Mabsadd L
.22431 .01472 0 2.5 Mabsadd L closepath F
.27444 .01472 0 2.5 Mabsadd m
.27444 .01472 -0.56518 .7779 Mabsadd L
.27444 .01472 -2.37764 .77254 Mabsadd L
.27444 .01472 -0.91448 -0.29713 Mabsadd L
.27444 .01472 -1.46946 -2.02254 Mabsadd L
.27444 .01472 0 -0.96154 Mabsadd L
.27444 .01472 1.46946 -2.02254 Mabsadd L
.27444 .01472 .91448 -0.29713 Mabsadd L
.27444 .01472 2.37764 .77254 Mabsadd L
.27444 .01472 .56518 .7779 Mabsadd L
.27444 .01472 0 2.5 Mabsadd L closepath F
.32456 .01472 0 2.5 Mabsadd m
.32456 .01472 -0.56518 .7779 Mabsadd L
.32456 .01472 -2.37764 .77254 Mabsadd L
.32456 .01472 -0.91448 -0.29713 Mabsadd L
.32456 .01472 -1.46946 -2.02254 Mabsadd L
.32456 .01472 0 -0.96154 Mabsadd L
.32456 .01472 1.46946 -2.02254 Mabsadd L
.32456 .01472 .91448 -0.29713 Mabsadd L
.32456 .01472 2.37764 .77254 Mabsadd L
.32456 .01472 .56518 .7779 Mabsadd L
.32456 .01472 0 2.5 Mabsadd L closepath F
.37469 .01472 0 2.5 Mabsadd m
.37469 .01472 -0.56518 .7779 Mabsadd L
.37469 .01472 -2.37764 .77254 Mabsadd L
.37469 .01472 -0.91448 -0.29713 Mabsadd L
.37469 .01472 -1.46946 -2.02254 Mabsadd L
.37469 .01472 0 -0.96154 Mabsadd L
.37469 .01472 1.46946 -2.02254 Mabsadd L
.37469 .01472 .91448 -0.29713 Mabsadd L
.37469 .01472 2.37764 .77254 Mabsadd L
.37469 .01472 .56518 .7779 Mabsadd L
.37469 .01472 0 2.5 Mabsadd L closepath F
.42481 .01472 0 2.5 Mabsadd m
.42481 .01472 -0.56518 .7779 Mabsadd L
.42481 .01472 -2.37764 .77254 Mabsadd L
.42481 .01472 -0.91448 -0.29713 Mabsadd L
.42481 .01472 -1.46946 -2.02254 Mabsadd L
.42481 .01472 0 -0.96154 Mabsadd L
.42481 .01472 1.46946 -2.02254 Mabsadd L
.42481 .01472 .91448 -0.29713 Mabsadd L
.42481 .01472 2.37764 .77254 Mabsadd L
.42481 .01472 .56518 .7779 Mabsadd L
.42481 .01472 0 2.5 Mabsadd L closepath F
.47494 .01472 0 2.5 Mabsadd m
.47494 .01472 -0.56518 .7779 Mabsadd L
.47494 .01472 -2.37764 .77254 Mabsadd L
.47494 .01472 -0.91448 -0.29713 Mabsadd L
.47494 .01472 -1.46946 -2.02254 Mabsadd L
.47494 .01472 0 -0.96154 Mabsadd L
.47494 .01472 1.46946 -2.02254 Mabsadd L
.47494 .01472 .91448 -0.29713 Mabsadd L
.47494 .01472 2.37764 .77254 Mabsadd L
.47494 .01472 .56518 .7779 Mabsadd L
.47494 .01472 0 2.5 Mabsadd L closepath F
.52506 .01472 0 2.5 Mabsadd m
.52506 .01472 -0.56518 .7779 Mabsadd L
.52506 .01472 -2.37764 .77254 Mabsadd L
.52506 .01472 -0.91448 -0.29713 Mabsadd L
.52506 .01472 -1.46946 -2.02254 Mabsadd L
.52506 .01472 0 -0.96154 Mabsadd L
.52506 .01472 1.46946 -2.02254 Mabsadd L
.52506 .01472 .91448 -0.29713 Mabsadd L
.52506 .01472 2.37764 .77254 Mabsadd L
.52506 .01472 .56518 .7779 Mabsadd L
.52506 .01472 0 2.5 Mabsadd L closepath F
.57519 .01472 0 2.5 Mabsadd m
.57519 .01472 -0.56518 .7779 Mabsadd L
.57519 .01472 -2.37764 .77254 Mabsadd L
.57519 .01472 -0.91448 -0.29713 Mabsadd L
.57519 .01472 -1.46946 -2.02254 Mabsadd L
.57519 .01472 0 -0.96154 Mabsadd L
.57519 .01472 1.46946 -2.02254 Mabsadd L
.57519 .01472 .91448 -0.29713 Mabsadd L
.57519 .01472 2.37764 .77254 Mabsadd L
.57519 .01472 .56518 .7779 Mabsadd L
.57519 .01472 0 2.5 Mabsadd L closepath F
.62531 .01472 0 2.5 Mabsadd m
.62531 .01472 -0.56518 .7779 Mabsadd L
.62531 .01472 -2.37764 .77254 Mabsadd L
.62531 .01472 -0.91448 -0.29713 Mabsadd L
.62531 .01472 -1.46946 -2.02254 Mabsadd L
.62531 .01472 0 -0.96154 Mabsadd L
.62531 .01472 1.46946 -2.02254 Mabsadd L
.62531 .01472 .91448 -0.29713 Mabsadd L
.62531 .01472 2.37764 .77254 Mabsadd L
.62531 .01472 .56518 .7779 Mabsadd L
.62531 .01472 0 2.5 Mabsadd L closepath F
.67544 .01472 0 2.5 Mabsadd m
.67544 .01472 -0.56518 .7779 Mabsadd L
.67544 .01472 -2.37764 .77254 Mabsadd L
.67544 .01472 -0.91448 -0.29713 Mabsadd L
.67544 .01472 -1.46946 -2.02254 Mabsadd L
.67544 .01472 0 -0.96154 Mabsadd L
.67544 .01472 1.46946 -2.02254 Mabsadd L
.67544 .01472 .91448 -0.29713 Mabsadd L
.67544 .01472 2.37764 .77254 Mabsadd L
.67544 .01472 .56518 .7779 Mabsadd L
.67544 .01472 0 2.5 Mabsadd L closepath F
.72556 .01472 0 2.5 Mabsadd m
.72556 .01472 -0.56518 .7779 Mabsadd L
.72556 .01472 -2.37764 .77254 Mabsadd L
.72556 .01472 -0.91448 -0.29713 Mabsadd L
.72556 .01472 -1.46946 -2.02254 Mabsadd L
.72556 .01472 0 -0.96154 Mabsadd L
.72556 .01472 1.46946 -2.02254 Mabsadd L
.72556 .01472 .91448 -0.29713 Mabsadd L
.72556 .01472 2.37764 .77254 Mabsadd L
.72556 .01472 .56518 .7779 Mabsadd L
.72556 .01472 0 2.5 Mabsadd L closepath F
.77569 .01472 0 2.5 Mabsadd m
.77569 .01472 -0.56518 .7779 Mabsadd L
.77569 .01472 -2.37764 .77254 Mabsadd L
.77569 .01472 -0.91448 -0.29713 Mabsadd L
.77569 .01472 -1.46946 -2.02254 Mabsadd L
.77569 .01472 0 -0.96154 Mabsadd L
.77569 .01472 1.46946 -2.02254 Mabsadd L
.77569 .01472 .91448 -0.29713 Mabsadd L
.77569 .01472 2.37764 .77254 Mabsadd L
.77569 .01472 .56518 .7779 Mabsadd L
.77569 .01472 0 2.5 Mabsadd L closepath F
.82581 .01472 0 2.5 Mabsadd m
.82581 .01472 -0.56518 .7779 Mabsadd L
.82581 .01472 -2.37764 .77254 Mabsadd L
.82581 .01472 -0.91448 -0.29713 Mabsadd L
.82581 .01472 -1.46946 -2.02254 Mabsadd L
.82581 .01472 0 -0.96154 Mabsadd L
.82581 .01472 1.46946 -2.02254 Mabsadd L
.82581 .01472 .91448 -0.29713 Mabsadd L
.82581 .01472 2.37764 .77254 Mabsadd L
.82581 .01472 .56518 .7779 Mabsadd L
.82581 .01472 0 2.5 Mabsadd L closepath F
.87594 .01472 0 2.5 Mabsadd m
.87594 .01472 -0.56518 .7779 Mabsadd L
.87594 .01472 -2.37764 .77254 Mabsadd L
.87594 .01472 -0.91448 -0.29713 Mabsadd L
.87594 .01472 -1.46946 -2.02254 Mabsadd L
.87594 .01472 0 -0.96154 Mabsadd L
.87594 .01472 1.46946 -2.02254 Mabsadd L
.87594 .01472 .91448 -0.29713 Mabsadd L
.87594 .01472 2.37764 .77254 Mabsadd L
.87594 .01472 .56518 .7779 Mabsadd L
.87594 .01472 0 2.5 Mabsadd L closepath F
.92607 .01472 0 2.5 Mabsadd m
.92607 .01472 -0.56518 .7779 Mabsadd L
.92607 .01472 -2.37764 .77254 Mabsadd L
.92607 .01472 -0.91448 -0.29713 Mabsadd L
.92607 .01472 -1.46946 -2.02254 Mabsadd L
.92607 .01472 0 -0.96154 Mabsadd L
.92607 .01472 1.46946 -2.02254 Mabsadd L
.92607 .01472 .91448 -0.29713 Mabsadd L
.92607 .01472 2.37764 .77254 Mabsadd L
.92607 .01472 .56518 .7779 Mabsadd L
.92607 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .01473 m
.07393 .01474 L
.12406 .0148 L
.17419 .01489 L
.22431 .01517 L
.27444 .01568 L
.32456 .01689 L
.37469 .01998 L
.42481 .02701 L
.47494 .04366 L
.52506 .08051 L
.57519 .15852 L
.62531 .29461 L
.67544 .46757 L
.72556 .57944 L
.77569 .60155 L
.82581 .59723 L
.87594 .60281 L
.92607 .60083 L
.97619 .60332 L
s
.0001 w
[ ] 0 setdash
.02381 .01473 -2.5 2.5 Mabsadd m
.02381 .01473 2.5 2.5 Mabsadd L
.02381 .01473 2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 -2.5 Mabsadd L
.02381 .01473 -2.5 2.5 Mabsadd L closepath F
.07393 .01474 -2.5 2.5 Mabsadd m
.07393 .01474 2.5 2.5 Mabsadd L
.07393 .01474 2.5 -2.5 Mabsadd L
.07393 .01474 -2.5 -2.5 Mabsadd L
.07393 .01474 -2.5 2.5 Mabsadd L closepath F
.12406 .0148 -2.5 2.5 Mabsadd m
.12406 .0148 2.5 2.5 Mabsadd L
.12406 .0148 2.5 -2.5 Mabsadd L
.12406 .0148 -2.5 -2.5 Mabsadd L
.12406 .0148 -2.5 2.5 Mabsadd L closepath F
.17419 .01489 -2.5 2.5 Mabsadd m
.17419 .01489 2.5 2.5 Mabsadd L
.17419 .01489 2.5 -2.5 Mabsadd L
.17419 .01489 -2.5 -2.5 Mabsadd L
.17419 .01489 -2.5 2.5 Mabsadd L closepath F
.22431 .01517 -2.5 2.5 Mabsadd m
.22431 .01517 2.5 2.5 Mabsadd L
.22431 .01517 2.5 -2.5 Mabsadd L
.22431 .01517 -2.5 -2.5 Mabsadd L
.22431 .01517 -2.5 2.5 Mabsadd L closepath F
.27444 .01568 -2.5 2.5 Mabsadd m
.27444 .01568 2.5 2.5 Mabsadd L
.27444 .01568 2.5 -2.5 Mabsadd L
.27444 .01568 -2.5 -2.5 Mabsadd L
.27444 .01568 -2.5 2.5 Mabsadd L closepath F
.32456 .01689 -2.5 2.5 Mabsadd m
.32456 .01689 2.5 2.5 Mabsadd L
.32456 .01689 2.5 -2.5 Mabsadd L
.32456 .01689 -2.5 -2.5 Mabsadd L
.32456 .01689 -2.5 2.5 Mabsadd L closepath F
.37469 .01998 -2.5 2.5 Mabsadd m
.37469 .01998 2.5 2.5 Mabsadd L
.37469 .01998 2.5 -2.5 Mabsadd L
.37469 .01998 -2.5 -2.5 Mabsadd L
.37469 .01998 -2.5 2.5 Mabsadd L closepath F
.42481 .02701 -2.5 2.5 Mabsadd m
.42481 .02701 2.5 2.5 Mabsadd L
.42481 .02701 2.5 -2.5 Mabsadd L
.42481 .02701 -2.5 -2.5 Mabsadd L
.42481 .02701 -2.5 2.5 Mabsadd L closepath F
.47494 .04366 -2.5 2.5 Mabsadd m
.47494 .04366 2.5 2.5 Mabsadd L
.47494 .04366 2.5 -2.5 Mabsadd L
.47494 .04366 -2.5 -2.5 Mabsadd L
.47494 .04366 -2.5 2.5 Mabsadd L closepath F
.52506 .08051 -2.5 2.5 Mabsadd m
.52506 .08051 2.5 2.5 Mabsadd L
.52506 .08051 2.5 -2.5 Mabsadd L
.52506 .08051 -2.5 -2.5 Mabsadd L
.52506 .08051 -2.5 2.5 Mabsadd L closepath F
.57519 .15852 -2.5 2.5 Mabsadd m
.57519 .15852 2.5 2.5 Mabsadd L
.57519 .15852 2.5 -2.5 Mabsadd L
.57519 .15852 -2.5 -2.5 Mabsadd L
.57519 .15852 -2.5 2.5 Mabsadd L closepath F
.62531 .29461 -2.5 2.5 Mabsadd m
.62531 .29461 2.5 2.5 Mabsadd L
.62531 .29461 2.5 -2.5 Mabsadd L
.62531 .29461 -2.5 -2.5 Mabsadd L
.62531 .29461 -2.5 2.5 Mabsadd L closepath F
.67544 .46757 -2.5 2.5 Mabsadd m
.67544 .46757 2.5 2.5 Mabsadd L
.67544 .46757 2.5 -2.5 Mabsadd L
.67544 .46757 -2.5 -2.5 Mabsadd L
.67544 .46757 -2.5 2.5 Mabsadd L closepath F
.72556 .57944 -2.5 2.5 Mabsadd m
.72556 .57944 2.5 2.5 Mabsadd L
.72556 .57944 2.5 -2.5 Mabsadd L
.72556 .57944 -2.5 -2.5 Mabsadd L
.72556 .57944 -2.5 2.5 Mabsadd L closepath F
.77569 .60155 -2.5 2.5 Mabsadd m
.77569 .60155 2.5 2.5 Mabsadd L
.77569 .60155 2.5 -2.5 Mabsadd L
.77569 .60155 -2.5 -2.5 Mabsadd L
.77569 .60155 -2.5 2.5 Mabsadd L closepath F
.82581 .59723 -2.5 2.5 Mabsadd m
.82581 .59723 2.5 2.5 Mabsadd L
.82581 .59723 2.5 -2.5 Mabsadd L
.82581 .59723 -2.5 -2.5 Mabsadd L
.82581 .59723 -2.5 2.5 Mabsadd L closepath F
.87594 .60281 -2.5 2.5 Mabsadd m
.87594 .60281 2.5 2.5 Mabsadd L
.87594 .60281 2.5 -2.5 Mabsadd L
.87594 .60281 -2.5 -2.5 Mabsadd L
.87594 .60281 -2.5 2.5 Mabsadd L closepath F
.92607 .60083 -2.5 2.5 Mabsadd m
.92607 .60083 2.5 2.5 Mabsadd L
.92607 .60083 2.5 -2.5 Mabsadd L
.92607 .60083 -2.5 -2.5 Mabsadd L
.92607 .60083 -2.5 2.5 Mabsadd L closepath F
.97619 .60332 -2.5 2.5 Mabsadd m
.97619 .60332 2.5 2.5 Mabsadd L
.97619 .60332 2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 -2.5 Mabsadd L
.97619 .60332 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00<_oo10001?oo00<00?ooool00_oo0`002_oo0`003?oo00<0
0?ooool00ooo00<00?ooool00_oo0`001_oo10000ooo0P001?oo10000_oo10001?oo00<00?ooool0
0_oo0`001?oo10000ooo0`000ooo10001?oo00<00?ooool00ooo00<00?ooool00_oo0`000ooo1000
0ooo0P00Fooo000bool2000=ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool00`00
ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00@00?ooooooo`8000goo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00[oo`04003ooooo
ool20004ool01000ooooo`00F_oo000dool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool02_oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool02_oo00<00?ooool00ooo00D00?ooooooo`0000;oo`03003ooooo05Soo`00
=Ooo00<00?ooool01_oo00@00?ooool000Woo`04003ooooo000<ool00`00ooooo`07ool01000oooo
o`002?oo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Koo`04
003ooooo0006ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool0
1ooo00@00?ooool000Koo`04003ooooo0002ool00`00ooooo`1Hool003Goo`03003ooooo00Koo`<0
00[oo`<000koo`03003ooooo00Koo`<000Woo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`06ool30007ool01000oooooooo0`001_oo00<00?ooool01?oo00<00?oo
ool01_oo0`001ooo00@00?ooool000;oo`03003ooooo05Soo`00<_oo10002?oo0`002_oo0`002ooo
10002?oo0`001ooo0`001?oo0P001?oo0`000ooo10002?oo0`001Ooo0`000ooo0`001?oo0`000ooo
10002?oo0`001?oo10000ooo0P00Fooo003ooolQool002Ooo`03003ooooo0?Koo`009ooo00<00?oo
ool00_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo1@000_oo1@000ooo1@001?oo0`001Ooo
0P001_oo0P001_oo0P001Ooo0`001Ooo0P001_oo0P001Ooo0`001Ooo0`001Ooo0P001_oo0P001Ooo
0`00GOoo000Wool01000ooooooooV`00F_oo000Wool00`00ooooo`02ool500000ooo003oo`050000
0ooo003oo`0500000ooo000000040002ool600000ooo003oo`0500000ooo0000000<00000ooo003o
o`0500000ooo003oo`040002ool60002ool600000ooo003oo`0500000ooo003oo`040002ool60000
0ooo003oo`0500000ooo003oo`040002ool60002ool600000ooo003oo`05001Lool002Ooo`03003o
oooo00;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000?oo`D000;oo`D000?oo`D000;oo`H000Go
o`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Go
o`03003ooooo05coo`009ooo00<00?ooool00_oo1@000ooo1@000ooo1@000_oo1@000ooo1@000ooo
1@000_oo1@000ooo1@000ooo1@000ooo1@00F_ooA`002?oo000Wool00`00ooooo`10ool50003ool5
001Jool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo043oo`D000?oo`D005[oo`03
003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0B?oo1@00F_oo00<00?ooool0@ooo00<0
0?ooool01_oo000Wool00`00ooooo`18ool6001Iool00`00ooooo`13ool00`00ooooo`06ool002Oo
o`03003ooooo04koo`8005Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Cooo
1@00Dooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`1?ool5001Cool00`00oooo
o`13ool00`00ooooo`06ool002Ooo`03003ooooo04ooo`D005?oo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool0Cooo1@00Dooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00
ooooo`1?ool5001Cool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003o
oooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0EOoo00<00?ooool0Cooo00<00?ooool02Ooo
1@00=Ooo00<00?ooool01_oo000Wool00`00ooooo`1Fool00`00ooooo`1>ool00`00ooooo`09ool5
000=ool400001Ooo00000000ool00P0000?oo`0000000P000_oo1@0000?oo`0000000P000_oo1@00
00?oo`0000000`002?oo000Wool00`00ooooo`1Fool00`00ooooo`1>ool01@00oooooooo00000ooo
2`000ooo0`001ooo00D00?ooooooo`0000;oo`05003oooooool00003ool20004ool00`00ooooo`04
ool00`00ooooo`02ool20003ool00`00ooooo`06ool002Ooo`03003ooooo05Ooo`03003ooooo04go
o`03003ooooo00Woo`D000ooo`05003oooooool00002ool01@00oooooooo00000ooo1`001_oo00<0
0?ooool00_oo1P002?oo000Wool00`00ooooo`1Gool00`00ooooo`1=ool00`00ooooo`09ool5000?
ool00`00ooooo`050002ool40002ool40002ool:0002ool50008ool002Ooo`03003ooooo05Soo`03
003ooooo04coo`03003ooooo01goo`03003ooooo00Soo`03003ooooo00koo`03003ooooo00Ooo`03
003ooooo00Koo`002?oo10000ooo0P001?oo0P001?oo0P001?oo0P001?oo00<00?ooool0Eooo1@00
Booo00<00?ooool06ooo10002Ooo00@00?oo000000goo`03003ooooo00Ooo`03003ooooo00Koo`00
2_oo00D00?ooooooo`0000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003oooooool2001Hool5001;ool00`00ooooo`0Yool00`00ooooo`0Gool00`00ooooo`06ool000[o
o`05003oooooool00002ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01@00
oooooooo0000FOoo1@00Booo00<00?ooool0@ooo00<00?ooool01_oo000:ool01@00oooooooo0000
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`0005Woo`D0
04_oo`03003ooooo04?oo`03003ooooo00Koo`002_oo00D00?ooooooo`0000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0001Iool5001;ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`<000Coo`8000Coo`8000Coo`8000Coo`8000Coo`03003ooooo0:Oo
o`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Fooo00<00?ooool0BOoo00<00?oo
ool0@ooo00<00?ooool01_oo000Wool00`00ooooo`1Kool00`00ooooo`19ool00`00ooooo`13ool0
0`00ooooo`06ool002Ooo`03003ooooo05coo`03003ooooo04Soo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool0G?oo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool01_oo000W
ool00`00ooooo`1Mool00`00ooooo`17ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003o
oooo05goo`03003ooooo04Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo
00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00oooo
o`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0
G_oo0P00Aooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13
ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo
00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`1Pool00`00oooo
o`14ool00`00ooooo`0:ool2000@ool20003ool500000ooo000000020002ool40002ool400001Ooo
00000000ool00P0000?oo`0000000`002?oo000Wool00`00ooooo`1Pool00`00ooooo`14ool01@00
oooooooo00000_oo0P000_oo00<00?oo00000P000_oo00<00?ooool00P002?oo0P000_oo00L00?oo
ooooo`00ool00005ool00`00ooooo`06ool01@00oooooooo00000_oo00<00?oo00000ooo0P002?oo
0008ool40003ool20004ool20004ool20004ool20004ool00`00ooooo`1Oool50013ool00`00oooo
o`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00oooooooo
00000_oo00<00?ooool01@002?oo0008ool20004ool01000ooooo`000_oo00@00?ooool000;oo`04
003ooooo0002ool01000ooooo`000ooo00<00?ooool0Gooo1@00@ooo00<00?ooool02ooo00<00?oo
ool03Ooo00@00?ooool000?oo`<000;oo`l000;oo`D000?oo`@000Soo`002_oo00D00?ooooooo`00
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04003oooooool2001Pool5
0013ool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000;ool01000ooooo`000_oo
00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00D00?ooooooo`00067oo`D004?o
o`03003ooooo01[oo`8000;oo`8002?oo`03003ooooo00Koo`002ooo00@00?ooool000;oo`04003o
oooo0002ool01000ooooo`000_oo00@00?ooool000;oo`05003oooooool0001Qool50013ool00`00
ooooo`0eool00`00ooooo`0;ool00`00ooooo`06ool000Soo`@000?oo`8000Coo`8000Coo`8000Co
o`8000Coo`03003ooooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Hooo
00<00?ooool0@Ooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`1Sool00`00oooo
o`11ool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03003ooooo04?oo`03
003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00
ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo06Coo`03003ooooo043o
o`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0I?oo00<00?ooool0@?oo00<00?oo
ool0@ooo00<00?ooool01_oo000Wool00`00ooooo`1Tool00`00ooooo`10ool00`00ooooo`13ool0
0`00ooooo`06ool002Ooo`03003ooooo06Goo`03003ooooo03ooo`03003ooooo04?oo`03003ooooo
00Koo`009ooo00<00?ooool0IOoo00<00?ooool0?ooo00<00?ooool0@ooo00<00?ooool01_oo000W
ool00`00ooooo`1Uool00`00ooooo`0oool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003o
oooo0:Ooo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0Yooo00<00?ooool0@ooo
00<00?ooool01_oo000Wool00`00ooooo`1Vool00`00ooooo`0nool00`00ooooo`13ool00`00oooo
o`06ool002Ooo`03003ooooo06Ooo`03003ooooo03goo`03003ooooo04?oo`03003ooooo00Koo`00
9ooo00<00?ooool0Yooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20004ool20004ool20004
ool20004ool20004ool00`00ooooo`2Wool00`00ooooo`0:ool2000>ool50002ool500000ooo0000
000300000ooo00000003000Aool00`00ooooo`06ool000_oo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01@00oooooooo0000ZOoo00@00?oooooooaD000Go
o`04003oooooool30004ool01`00oooooooo003oo`0000?oo`03003ooooo013oo`03003ooooo00Ko
o`002ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`04
003oooooool2001Yool00`00ooooo`0lool00`00ooooo`0:ool3000>ool01000oooooooo1`0000?o
o`0000000P0000?oo`00ool00_oo00<00?ooool04?oo00<00?ooool01_oo0009ool20003ool01000
ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<00?ooool0J?oo
00<00?ooool0??oo00<00?ooool02ooo00<00?ooool03Ooo00H00?ooooooo`00ool40003ool30002
ool4000Bool00`00ooooo`06ool000_oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0002ool01@00oooooooo0000J?oo1@00??oo00<00?ooool06ooo00D00?oooooo
o`00013oo`03003ooooo013oo`03003ooooo00Koo`002?oo0`001?oo0P001?oo0P001?oo0P001?oo
0P001?oo00<00?ooool0I_oo1@00??oo00<00?ooool06_oo1@004Ooo00<00?ooool04?oo00<00?oo
ool01_oo000Wool00`00ooooo`1Vool5000lool00`00ooooo`0_ool2000Bool00`00ooooo`06ool0
02Ooo`03003ooooo06Koo`D003coo`03003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0
I_oo1@00??oo00<00?ooool0@ooo00<00?ooool01_oo000Wool00`00ooooo`2Wool00`00ooooo`13
ool00`00ooooo`06ool002Ooo`03003ooooo06_oo`03003ooooo03Woo`03003ooooo04?oo`03003o
oooo00Koo`009ooo00<00?ooool0Jooo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo
000Wool00`00ooooo`2Wool00`00ooooo`13ool00`00ooooo`06ool002Ooo`03003ooooo0:Ooo`03
003ooooo04?oo`03003ooooo00Koo`009ooo00<00?ooool0KOoo00<00?ooool0=ooo00<00?ooool0
@ooo00<00?ooool01_oo000Wool00`00ooooo`1]ool00`00ooooo`0gool00`00ooooo`13ool00`00
ooooo`06ool002Ooo`03003ooooo06koo`03003ooooo03KoodL000Soo`009ooo00<00?ooool0K_oo
00<00?ooool0QOoo000Wool00`00ooooo`1_ool00`00ooooo`24ool002Ooo`03003ooooo06ooo`03
003ooooo08Coo`009ooo00<00?ooool0m_oo000Wool00`00ooooo`3fool000Woo`<000?oo`8000Co
o`8000Coo`8000Coo`8000Coo`03003ooooo06koo`D008?oo`002?oo10000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo06koo`D008?oo`00
2?oo00<00?oo00000ooo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000?oo`8006ooo`D000_oo`D007?oo`002Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo06koo`D00003ool00?oo00D000?oo`D0
00;oo`D000?oo`D000?oo`D005coo`002Ooo0P000ooo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000?oo`03003ooooo06koo`D000;oo`H000;oo`L00003ool00000
00<000?oo`D000?oo`D005coo`002_oo00<00?ooool00_oo0P001?oo0P001?oo0P001?oo0P001?oo
00<00?ooool0M_oo1@000ooo1@0000?oo`0000001P0000?oo`0000002`00G?oo000Wool00`00oooo
o`1fool50003ool50002ool50003ool50003ool5001Lool002Ooo`03003ooooo07Koo`D000[oo`D0
00?oo`D000?oo`D005coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-5.10138, \
-9787.12, 0.129598, 456.67}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({20, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["constantrandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 2]\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.952381 0.0147151 0.588604 [
[.02381 .00222 -3 -9 ]
[.02381 .00222 3 0 ]
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[-0.94107 .13244 -18 -4.5 ]
[-0.94107 .13244 0 4.5 ]
[-0.94107 .25016 -18 -4.5 ]
[-0.94107 .25016 0 4.5 ]
[-0.94107 .36788 -18 -4.5 ]
[-0.94107 .36788 0 4.5 ]
[-0.94107 .4856 -18 -4.5 ]
[-0.94107 .4856 0 4.5 ]
[-0.94107 .60332 -6 -4.5 ]
[-0.94107 .60332 0 4.5 ]
[ -0.92857 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(1.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(1.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(1.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
-0.92857 .13244 m
-0.92232 .13244 L
s
[(0.2)] -0.94107 .13244 1 0 Mshowa
-0.92857 .25016 m
-0.92232 .25016 L
s
[(0.4)] -0.94107 .25016 1 0 Mshowa
-0.92857 .36788 m
-0.92232 .36788 L
s
[(0.6)] -0.94107 .36788 1 0 Mshowa
-0.92857 .4856 m
-0.92232 .4856 L
s
[(0.8)] -0.94107 .4856 1 0 Mshowa
-0.92857 .60332 m
-0.92232 .60332 L
s
[(1)] -0.94107 .60332 1 0 Mshowa
.125 Mabswid
-0.92857 .04415 m
-0.92482 .04415 L
s
-0.92857 .07358 m
-0.92482 .07358 L
s
-0.92857 .10301 m
-0.92482 .10301 L
s
-0.92857 .16187 m
-0.92482 .16187 L
s
-0.92857 .1913 m
-0.92482 .1913 L
s
-0.92857 .22073 m
-0.92482 .22073 L
s
-0.92857 .27959 m
-0.92482 .27959 L
s
-0.92857 .30902 m
-0.92482 .30902 L
s
-0.92857 .33845 m
-0.92482 .33845 L
s
-0.92857 .39731 m
-0.92482 .39731 L
s
-0.92857 .42674 m
-0.92482 .42674 L
s
-0.92857 .45617 m
-0.92482 .45617 L
s
-0.92857 .51503 m
-0.92482 .51503 L
s
-0.92857 .54446 m
-0.92482 .54446 L
s
-0.92857 .57389 m
-0.92482 .57389 L
s
.25 Mabswid
-0.92857 0 m
-0.92857 .61803 L
s
.001 w
.02381 .01472 m
.97619 .01472 L
s
.0001 w
.02381 .01472 -1.875 0 Mabsadd m
.02381 .01472 0 2.5 Mabsadd L
.02381 .01472 1.875 0 Mabsadd L
.02381 .01472 0 -2.5 Mabsadd L
.02381 .01472 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .01472 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .01472 0 2.5 Mabsadd m
.02381 .01472 -0.56518 .7779 Mabsadd L
.02381 .01472 -2.37764 .77254 Mabsadd L
.02381 .01472 -0.91448 -0.29713 Mabsadd L
.02381 .01472 -1.46946 -2.02254 Mabsadd L
.02381 .01472 0 -0.96154 Mabsadd L
.02381 .01472 1.46946 -2.02254 Mabsadd L
.02381 .01472 .91448 -0.29713 Mabsadd L
.02381 .01472 2.37764 .77254 Mabsadd L
.02381 .01472 .56518 .7779 Mabsadd L
.02381 .01472 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -0.56518 .7779 Mabsadd L
.97619 .01472 -2.37764 .77254 Mabsadd L
.97619 .01472 -0.91448 -0.29713 Mabsadd L
.97619 .01472 -1.46946 -2.02254 Mabsadd L
.97619 .01472 0 -0.96154 Mabsadd L
.97619 .01472 1.46946 -2.02254 Mabsadd L
.97619 .01472 .91448 -0.29713 Mabsadd L
.97619 .01472 2.37764 .77254 Mabsadd L
.97619 .01472 .56518 .7779 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.97619 .01472 -2.5 2.5 Mabsadd m
.97619 .01472 2.5 2.5 Mabsadd L
.97619 .01472 2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 -2.5 Mabsadd L
.97619 .01472 -2.5 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Infected) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 11.250 moveto
(@) show
117.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(day) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 11.250 moveto
(D) show
141.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vaccinated) show
123.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00701 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.0007 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dead) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
dOooA`002?oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003o
oooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13ool00`00oooo
o`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo00<00?ooool0
1_oo001]ool40007ool40004ool01000oooooooo100000?oo`0000000P001?oo00<00?ooool00_oo
0`0000?oo`0000000P001?oo00<00?ooool00_oo0`0000?oo`0000000P001?oo00<00?ooool00_oo
0`001ooo10002ooo00<00?ooool0@ooo00<00?ooool01_oo001_ool00`00ooooo`08ool00`00oooo
o`07ool20005ool00`00ooooo`07ool40003ool00`00ooooo`07ool01000ooooo`000ooo00<00?oo
ool01ooo00@00?ooool000Ooo`8000goo`03003ooooo04?oo`03003ooooo00Koo`00Kooo00<00?oo
ool02?oo00<00?ooool02Ooo00<00?ooool00_oo00<00?ooool01ooo00<00?oo00001?oo00<00?oo
ool01ooo00@00?ooool000?oo`03003ooooo00Ooo`04003ooooo0009ool00`00ooooo`0:ool00`00
ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003oooooool0
000:ool20004ool00`00ooooo`07ool30004ool00`00ooooo`08ool2000;ool00`00ooooo`09ool0
0`00ooooo`13ool00`00ooooo`06ool006ooo`03003ooooo00Soo`03003ooooo00[oo`05003ooooo
ool0000:ool20004ool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`07ool01000ooooo`00
2_oo00<00?ooool02Ooo00<00?ooool0@ooo00<00?ooool01_oo001]ool30008ool30009ool40000
1?oo000000002ooo00<00?ooool00`002_oo0`0000Coo`00000000Woo`@000Ooo`@000_oo`03003o
oooo00Woo`D003Goo`03003ooooo00Koo`006_oo00<00?ooool0D_oo00<00?ooool0D?oo1@002_oo
00<00?ooool02Ooo1@003Ooo100000Goo`0000000?oo00800003ool00000008000;oo`D00003ool0
0000008000;oo`D00003ool0000000<000Soo`006_oo00<00?ooool0DOoo0`00DOoo1@002_oo00D0
0?ooooooo`0000?oo`/000?oo`<000Ooo`05003oooooool00002ool01@00oooooooo00000ooo0P00
1?oo00<00?ooool01?oo00<00?ooool00_oo0P000ooo00<00?ooool01_oo000Jool00`00ooooo`1@
oomJ000:ool00`00ooooo`09ool5000?ool01@00oooooooo00000_oo00D00?ooooooo`0000?oo`L0
00Koo`03003ooooo00;oo`H000Soo`006_oo00<00?ooool0DOoo0P00D_oo1@002_oo00<00?ooool0
2Ooo1@003ooo00<00?ooool01@000_oo10000_oo10000_oo2P000_oo1@002?oo000Jool00`00oooo
o`2Sool00`00ool00004000:ool00`00ooooo`0Mool00`00ooooo`08ool00`00ooooo`0>ool00`00
ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0:;oo`03003ooooo00ooo`03003ooooo01_o
o`@000Woo`04003oo`00000=ool00`00ooooo`07ool00`00ooooo`06ool001[oo`03003ooooo0;Co
o`03003ooooo02Woo`03003ooooo01Ooo`03003ooooo00Koo`006_oo00<00?ooool0W_oo0P005?oo
00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2Lool2000Fool00`00ooooo`13ool0
0`00ooooo`06ool001[oo`03003ooooo09_oo`03003ooooo01Koo`03003ooooo04?oo`03003ooooo
00Koo`006_oo00<00?ooool0]?oo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool01000
oooooooo10000_oo00<00?ooool0Uooo00<00?ooool06_oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo0P001?oo0P00V?oo00<00?ooool06_oo00<00?ooool0@ooo00<00?oo
ool01_oo0008ool01000ooooo`002_oo00D00?ooooooo`000;Koo`03003ooooo04?oo`03003ooooo
00Koo`002?oo00@00?ooool000_oo`04003ooooo002Eool2000Oool00`00ooooo`13ool00`00oooo
o`06ool000Soo`04003ooooo000;ool01000ooooo`00Tooo0P008Ooo00<00?ooool0@ooo00<00?oo
ool01_oo0009ool20009ool40002ool00`00ooooo`2?ool2000Sool00`00ooooo`13ool00`00oooo
o`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`006_oo00<00?ooool0
]?oo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2;ool2000Wool00`00ooooo`13
ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo
0P001Ooo00<00?ooool00_oo0`000_oo00<00?ooool0R?oo00<00?ooool0:Ooo00<00?ooool0@ooo
00<00?ooool01_oo0008ool01000ooooo`002?oo10000_oo00<00?ooool0Q_oo0P00;?oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00<00?oo00000ooo0P00Q_oo00<00?oo
ool0;?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?oo
ool0Q?oo00<00?ooool0;Ooo00<00?ooool02_oo0P004?oo0P000ooo1@0000?oo`0000000P000_oo
10000_oo100000Goo`0000000?oo00800003ool0000000<000Soo`002?oo00@00?ooool000Woo`80
00?oo`03003ooooo0;Coo`05003oooooool00002ool20002ool00`00ool000020002ool00`00oooo
o`020008ool20002ool01`00oooooooo003oo`0000Goo`03003ooooo00Koo`05003oooooool00002
ool00`00ool00003ool20008ool000Woo`8000_oo`05003oooooool00022ool00`00ooooo`0aool0
0`00ooooo`09ool4000?ool00`00ool00002ool400000ooo003oo`04ool00`00ooooo`06ool01@00
oooooooo00000_oo00<00?ooool01@002?oo000Jool00`00ooooo`2dool00`00ooooo`0;ool00`00
ooooo`0=ool01000ooooo`000ooo0`000_oo3`000_oo1@000ooo10002?oo000Jool00`00ooooo`1m
ool00`00ooooo`0dool00`00ooooo`0Kool01000ooooo`009?oo00<00?ooool01_oo000Jool00`00
ooooo`1kool2000gool00`00ooooo`0Jool20002ool2000Sool00`00ooooo`06ool001[oo`03003o
oooo07Woo`8003Woo`03003ooooo03Goo`03003ooooo00_oo`03003ooooo00Koo`006_oo00<00?oo
ool0N?oo00<00?ooool0>Ooo00<00?ooool0@ooo00<00?ooool01_oo0009ool20005ool00`00oooo
o`02ool30002ool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Soo`04003ooooo
0008ool01000ooooo`000_oo0P00M_oo00<00?ooool0??oo00<00?ooool0@ooo00<00?ooool01_oo
0008ool01000ooooo`002?oo00@00?ooool000;oo`03003ooooo0;Coo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000Soo`<000?oo`03003ooooo077oo`03003ooooo043oo`03003o
oooo04?oo`03003ooooo00Koo`002?oo00@00?ooool000Soo`03003ooooo00?oo`03003ooooo06oo
o`8004?oo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002_oo0`000_oo00<00?ooool0K_oo
00<00?ooool0@ooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`1]ool00`00oooo
o`14ool00`00ooooo`13ool00`00ooooo`06ool001[oo`03003ooooo0;Coo`03003ooooo04?oo`03
003ooooo00Koo`006_oo00<00?ooool0JOoo00<00?ooool0B?oo00<00?ooool0@ooo00<00?ooool0
1_oo000Jool00`00ooooo`2dool00`00ooooo`13ool00`00ooooo`06ool000Woo`8000Goo`03003o
oooo00;oo`<000;oo`03003ooooo06Koo`03003ooooo04_oo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000Soo`04003ooooo0002ool00`00ooooo`1Tool2001>ool00`00ooooo`13
ool00`00ooooo`06ool000Soo`04003ooooo0008ool01000ooooo`000_oo0P00Hooo0P00D?oo00<0
0?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002Ooo0P000ooo00<00?ooool0HOoo00<0
0?ooool0D?oo00<00?ooool0@ooo00<00?ooool01_oo0008ool01000ooooo`002?oo00@00?ooool0
00;oo`03003ooooo0;Coo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P002Ooo10000_oo00<0
0?ooool0G_oo00<00?ooool0Dooo00<00?ooool0@ooo00<00?ooool01_oo000Jool00`00ooooo`2d
ool00`00ooooo`0:ool2000>ool50002ool500000ooo0000000300000ooo00000003000Aool00`00
ooooo`06ool001[oo`03003ooooo05[oo`03003ooooo05Ooo`04003ooooooolE0005ool01000oooo
oooo0`001?oo00L00?ooooooo`00ool00003ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03
003ooooo05Soo`8005[oo`03003ooooo00[oo`<000koo`04003oooooool700000ooo000000020000
0ooo003oo`02ool00`00ooooo`0@ool00`00ooooo`06ool001[oo`03003ooooo05Ooo`03003ooooo
05[oo`03003ooooo00_oo`03003ooooo00goo`06003oooooool00?oo10000ooo0`000_oo10004_oo
00<00?ooool01_oo000Jool00`00ooooo`1Fool00`00ooooo`1Kool00`00ooooo`0Kool01@00oooo
oooo00004?oo00<00?ooool04?oo00<00?ooool01_oo000Dool40002ool00`00ooooo`1@ool5001O
ool00`00ooooo`0Jool5000Aool00`00ooooo`0@ool00`00ooooo`06ool001Koo`04003oooooool2
001Aool5001Oool00`00ooooo`0_ool2000Bool00`00ooooo`06ool001Koo`05003oooooool0001B
ool5001Oool00`00ooooo`13ool00`00ooooo`06ool001Koo`05003oooooool0001Bool5001Oool0
0`00ooooo`13ool00`00ooooo`06ool001Koo`03003ooooo05Coo`D005ooo`03003ooooo04?oo`03
003ooooo00Koo`005?oo0`00^_oo00<00?ooool0@ooo00<00?ooool01_oo003Aool00`00ooooo`13
ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03003ooooo00Koo`00dOoo00<00?ooool0@ooo
00<00?ooool01_oo003Aool00`00ooooo`13ool00`00ooooo`06ool00=7oo`03003ooooo04?oo`03
003ooooo00Koo`00dOooA`002?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.312167, \
-0.740435, 0.0117556, 0.0190209}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    \({2, 0, 0}\)], "Print"],

Cell[BoxData[
    \(resultrandomring["constantrandom", 100000, 10, 4000000\/16349873, 0, 
      ringratio, 3]\)], "Print"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Do[\[IndentingNewLine]Scan[
          Function[{p}, \[IndentingNewLine]Scan[
              Function[{ringratio}, \[IndentingNewLine]Scan[
                  Function[{randomratio}, \
\[IndentingNewLine]procedurerandompreventivevaccinationrandominitialinfection[
                      randomratio]; \[IndentingNewLine]Print[
                      resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, trial]]; 
                    resultrandomring["\<constantrandom\>", n, k, p, 
                        randomratio, ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]; \[IndentingNewLine]Scan[
                  Function[{hubratio}, \
\[IndentingNewLine]procedurehubpreventivevaccinationrandominitialinfection[
                      hubratio]; \[IndentingNewLine]Print[
                      resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial]]; \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                        ringratio, 
                        trial] = \[IndentingNewLine]procedureringvaccination[
                        ringratio, p]], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]{1/4, 2/4, 
                3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 1)\))\) &, {1/
                2, 1, 2, 4, 8, 16}]], \[IndentingNewLine]{trial, 
          5}];\)\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Flatten[\[IndentingNewLine]Table[\[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]Map[
                  Function[{ringratio}, \[IndentingNewLine]{Map[
                        Function[{randomratio}, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                              trial}, 
                            resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, 
                              trial]}\[IndentingNewLine]], \
\[IndentingNewLine]{1/4, 2/4, 3/4}], \[IndentingNewLine]Map[
                        Function[{hubratio}, \
\[IndentingNewLine]{resulthubring, \[IndentingNewLine]{"\<constantrandom\>", 
                              n, k, p, hubratio, ringratio, 
                              trial}, \
\[IndentingNewLine]resulthubring["\<constantrandom\>", n, k, p, hubratio, 
                              ringratio, trial]}], \[IndentingNewLine]{1/4, 
                          2/4, 3/4}]}], \[IndentingNewLine]{1/4, 2/4, 
                    3/4}]], \[IndentingNewLine]Map[\((#/\((100/10 - 
                          1)\))\) &, {1/2, 1, 2, 4, 8, 
                  16}]], \[IndentingNewLine]{trial, 5}], 
          4]], \[IndentingNewLine]"\</home/users/fumi/infection/\
constantrandom.\>" <> ToString[n] <> "\<.1/result.\>" <> 
        ToString[k] <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell["2006.04   success or not, 1000 trials", "Subsection"],

Cell[CellGroupData[{

Cell["scalefreerandom (template, n=100000, k=10)   parallel", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(ExportEnvironment[n, k, mindegree, Deadthreshold, 
      networktrial, \[IndentingNewLine]neighbor, initialinfection, 
      d, \[IndentingNewLine]\
procedurerandompreventivevaccinationrandominitialinfection, \
\[IndentingNewLine]procedureringvaccination]\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Module[{result}, 
        Scan[Function[{ringratio}, \[IndentingNewLine]Scan[
              Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                        1/q; \[IndentingNewLine]Print[{randomratio, 
                          ringratio, p}]; \[IndentingNewLine]result = 
                        With[{p = 
                              p}, \[IndentingNewLine]ParallelTable[\
\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                randomratio]; \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                                Deadthreshold])\), \[IndentingNewLine]{trial, 
                              1000}]]; \[IndentingNewLine]Do[\
\[IndentingNewLine]\((resultrandomring["\<scalefreerandom\>", n, k, p, 
                              randomratio, ringratio, Deadthreshold, 
                              trial] = \
\[IndentingNewLine]result[\([trial]\)])\), \[IndentingNewLine]{trial, 
                          1000}]\[IndentingNewLine]\[IndentingNewLine])\), \
\[IndentingNewLine]{q, 
                      Ceiling[\(\((\((\(16849873\/50000\)/10 - 1)\)/#)\) &\)[
                          1/2]], 
                      1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \({0, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/66}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/65}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/64}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/63}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/62}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/61}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/60}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/59}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/58}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/57}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/56}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/55}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/54}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/53}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/52}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/51}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/50}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/49}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/48}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/47}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/46}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/45}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/44}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/43}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/42}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/41}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/40}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/39}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/38}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/37}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/36}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/35}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/34}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/33}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/32}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/31}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/30}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/29}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/28}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/27}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/26}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/25}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/66}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/65}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/64}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/63}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/62}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/61}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/60}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/59}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/58}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/57}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/56}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/55}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/54}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/53}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/52}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/51}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/50}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/49}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/48}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/47}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/46}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/45}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/44}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/43}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/42}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/41}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/40}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/39}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/38}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/37}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/36}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/35}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/34}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/33}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/32}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/31}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/30}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/29}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/28}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/27}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/26}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/25}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({172368.394494`11.688002629954589\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_970"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, randomratio, 
                                    ringratio, Deadthreshold, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                  Deadthreshold, trial}, 
                                resultrandomring["\<scalefreerandom\>", n, k, 
                                  p, randomratio, ringratio, Deadthreshold, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]Do[\[IndentingNewLine]epidemicraterandomring["\<\
scalefreerandom\>", networktrial, n, k, 1/i, randomratio, ringratio, 
            Deadthreshold] = 
          Length[Position[
              Table[resultrandomring["\<scalefreerandom\>", n, k, 1/i, 
                  randomratio, ringratio, Deadthreshold, trial], {trial, 
                  1000}], True]], \[IndentingNewLine]{i, 
          66}], \[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 
        3/4, 1/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]Table[\[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<scalefreerandom\>", networktrial, n, k, 1/i, 
                randomratio, ringratio, 
                Deadthreshold], \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                networktrial, n, k, 1/i, randomratio, ringratio, 
                Deadthreshold]}, \[IndentingNewLine]{i, 
              66}], \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 
            1/4}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
scalefreerandom (template, n=100000, k=10)   ratio=5,10,15,20   \
parallel\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(ExportEnvironment[n, k, mindegree, Deadthreshold, 
      networktrial, \[IndentingNewLine]neighbor, initialinfection, 
      d, \[IndentingNewLine]\
procedurerandompreventivevaccinationrandominitialinfection, \
\[IndentingNewLine]procedureringvaccination]\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Module[{result}, 
        Scan[Function[{ringratio}, \[IndentingNewLine]Scan[
              Function[{randomratio}, \[IndentingNewLine]If[
                  And[ringratio\ randomratio \[Equal] 0, 
                    ringratio + randomratio > 
                      0], \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Do[\[IndentingNewLine]\((p = 
                          1/q; \[IndentingNewLine]Print[{randomratio, 
                            ringratio, p}]; \[IndentingNewLine]result = 
                          With[{p = 
                                p}, \[IndentingNewLine]ParallelTable[\
\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                  randomratio]; \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                                  Deadthreshold])\), \
\[IndentingNewLine]{trial, 
                                1000}]]; \[IndentingNewLine]Do[\
\[IndentingNewLine]\((resultrandomring["\<scalefreerandom\>", n, k, p, 
                                randomratio, ringratio, Deadthreshold, 
                                trial] = 
                              result[\([trial]\)])\), \
\[IndentingNewLine]{trial, 1000}])\), \[IndentingNewLine]{q, 
                        Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                      1)\)/#)\) &\)[1/2]], 
                        1, \(-1\)}]\[IndentingNewLine]]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
                20/100}]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
            20/100}]]]\)], "Input"],

Cell[BoxData[
    \({1\/20, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/66}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/65}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/64}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/63}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/62}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/61}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/60}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/59}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/58}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/57}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/56}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/55}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/54}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/53}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/52}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/51}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/50}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/49}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/48}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/47}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/46}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/45}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/44}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/43}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/42}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/41}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/40}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/39}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/38}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/37}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/36}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/35}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/34}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/33}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/32}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/31}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/30}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/29}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/28}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/27}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/26}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/25}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/66}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/65}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/64}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/63}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/62}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/61}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/60}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/59}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/58}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/57}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/56}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/55}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/54}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/53}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/52}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/51}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/50}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/49}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/48}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/47}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/46}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/45}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/44}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/43}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/42}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/41}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/40}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/39}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/38}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/37}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/36}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/35}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/34}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/33}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/32}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/31}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/30}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/29}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/28}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/27}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/26}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/25}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1}\)], "Print"],

Cell[BoxData[
    \({67037.730462`11.277864296485234\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_158"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]If[
                      And[ringratio\ randomratio \[Equal] 0, 
                        ringratio + randomratio > 
                          0], \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                              1/q; \[IndentingNewLine]Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, 
                                      randomratio, ringratio, Deadthreshold, 
                                      trial]] === 
                                  List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    Deadthreshold, trial}, 
                                  resultrandomring["\<scalefreerandom\>", n, 
                                    k, p, randomratio, ringratio, 
                                    Deadthreshold, 
                                    trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\), \[IndentingNewLine]{q, 
                            Ceiling[\(\((\((\(16849873\/50000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                            1, \(-1\)}]\[IndentingNewLine]], \
\[IndentingNewLine]{}]\[IndentingNewLine]], \[IndentingNewLine]{0, 5/100, 
                    10/100, 15/100, 20/100}]], \[IndentingNewLine]{0, 5/100, 
                10/100, 15/100, 20/100}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]If[
        And[ringratio\ randomratio \[Equal] 0, 
          ringratio + randomratio > 
            0], \[IndentingNewLine]Do[\[IndentingNewLine]\
epidemicraterandomring["\<scalefreerandom\>", networktrial, n, k, 1/i, 
              randomratio, ringratio, Deadthreshold] = 
            Length[Position[
                Table[resultrandomring["\<scalefreerandom\>", n, k, 1/i, 
                    randomratio, ringratio, Deadthreshold, trial], {trial, 
                    1000}], True]], \[IndentingNewLine]{i, 
            66}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
        5/100}, {ringratio, 0, 20/100, 5/100}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]If[
            And[ringratio\ randomratio \[Equal] 0, 
              ringratio + randomratio > 
                0], \[IndentingNewLine]Table[\[IndentingNewLine]{\
epidemicraterandomring, \[IndentingNewLine]List["\<scalefreerandom\>", 
                  networktrial, n, k, 1/i, randomratio, ringratio, 
                  Deadthreshold], \[IndentingNewLine]epidemicraterandomring["\
\<scalefreerandom\>", networktrial, n, k, 1/i, randomratio, ringratio, 
                  Deadthreshold]}, \[IndentingNewLine]{i, 
                66}], \[IndentingNewLine]{}], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
            5/100}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
scalefreerandom (template, n=100000, k=10)   p=0.3..0.9   \
parallel\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(ExportEnvironment[n, k, mindegree, Deadthreshold, 
      networktrial, \[IndentingNewLine]neighbor, initialinfection, 
      d, \[IndentingNewLine]\
procedurerandompreventivevaccinationrandominitialinfection, \
\[IndentingNewLine]procedureringvaccination]\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Module[{result}, 
        Scan[Function[{ringratio}, \[IndentingNewLine]Scan[
              Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{}, \[IndentingNewLine]Scan[
                    Function[{p}, \[IndentingNewLine]\((Print[{randomratio, 
                            ringratio, p}]; \[IndentingNewLine]result = 
                          With[{p = 
                                p}, \[IndentingNewLine]ParallelTable[\
\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                  randomratio]; \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                                  Deadthreshold])\), \
\[IndentingNewLine]{trial, 
                                1000}]]; \[IndentingNewLine]Do[\
\[IndentingNewLine]\((resultrandomring["\<scalefreerandom\>", n, k, p, 
                                randomratio, ringratio, Deadthreshold, 
                                trial] = \
\[IndentingNewLine]result[\([trial]\)])\), \[IndentingNewLine]{trial, 
                            1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                      7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]]]\)], "Input"],

Cell[BoxData[
    \({0, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({16853.102263`10.678224849545577\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_619"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{}, \
\[IndentingNewLine]Map[
                        Function[{p}, \[IndentingNewLine]\((Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, 
                                      randomratio, ringratio, Deadthreshold, 
                                      trial]] === 
                                  List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                    Deadthreshold, trial}, 
                                  resultrandomring["\<scalefreerandom\>", n, 
                                    k, p, randomratio, ringratio, 
                                    Deadthreshold, 
                                    trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                          7/10, 8/10, 
                          9/10}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]Map[
        Function[{p}, \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
              networktrial, n, k, p, randomratio, ringratio, Deadthreshold] = 
            Length[Position[
                Table[resultrandomring["\<scalefreerandom\>", n, k, p, 
                    randomratio, ringratio, Deadthreshold, trial], {trial, 
                    1000}], True]]], \[IndentingNewLine]{3/10, 4/10, 6/10, 
          7/10, 8/10, 9/10}], \[IndentingNewLine]{randomratio, 0, 3/4, 
        1/4}, {ringratio, 0, 3/4, 1/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<scalefreerandom\>", networktrial, n, k, p, 
                  randomratio, ringratio, 
                  Deadthreshold], \[IndentingNewLine]epidemicraterandomring["\
\<scalefreerandom\>", networktrial, n, k, p, randomratio, ringratio, 
                  Deadthreshold]}], \[IndentingNewLine]{3/10, 4/10, 6/10, 
              7/10, 8/10, 9/10}], \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 
            1/4}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
scalefreerandom (template, n=100000, k=10)   ratio=5,10,15,20   \
p=0.3..0.9   parallel\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/scalefreerandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(ExportEnvironment[n, k, mindegree, Deadthreshold, 
      networktrial, \[IndentingNewLine]neighbor, initialinfection, 
      d, \[IndentingNewLine]\
procedurerandompreventivevaccinationrandominitialinfection, \
\[IndentingNewLine]procedureringvaccination]\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[
      Scan[Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \[IndentingNewLine]If[
                And[ringratio\ randomratio \[Equal] 0, 
                  ringratio + randomratio > 
                    0], \[IndentingNewLine]Module[{}, \[IndentingNewLine]Scan[
                    Function[{p}, \[IndentingNewLine]\((Print[{randomratio, 
                            ringratio, p}]; \[IndentingNewLine]result = 
                          With[{p = 
                                p}, \[IndentingNewLine]ParallelTable[\
\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                                  randomratio]; \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                                  Deadthreshold])\), \
\[IndentingNewLine]{trial, 
                                1000}]]; \[IndentingNewLine]Do[\
\[IndentingNewLine]\((resultrandomring["\<scalefreerandom\>", n, k, p, 
                                randomratio, ringratio, Deadthreshold, 
                                trial] = \
\[IndentingNewLine]result[\([trial]\)])\), \[IndentingNewLine]{trial, 
                            1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                      7/10, 8/10, 
                      9/10}]\[IndentingNewLine]]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
              20/100}]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
          20/100}]]\)], "Input"],

Cell[BoxData[
    \({1\/20, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 9\/10}\)], "Print"],

Cell[BoxData[
    \({7760.196398`10.341417706183062\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_258"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]If[
                      And[ringratio\ randomratio \[Equal] 0, 
                        ringratio + randomratio > 
                          0], \[IndentingNewLine]Module[{}, \
\[IndentingNewLine]Map[
                          Function[{p}, \[IndentingNewLine]\((Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<scalefreerandom\>", n, k, p, 
                                        randomratio, ringratio, 
                                        Deadthreshold, trial]] === 
                                    List, \
\[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<scalefreerandom\>", n, k, p, randomratio, ringratio, 
                                      Deadthreshold, trial}, 
                                    resultrandomring["\<scalefreerandom\>", 
                                      n, k, p, randomratio, ringratio, 
                                      Deadthreshold, 
                                      trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                            7/10, 8/10, 
                            9/10}]\[IndentingNewLine]], \
\[IndentingNewLine]{}]\[IndentingNewLine]], \[IndentingNewLine]{0, 5/100, 
                    10/100, 15/100, 20/100}]], \[IndentingNewLine]{0, 5/100, 
                10/100, 15/100, 20/100}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]If[
        And[ringratio\ randomratio \[Equal] 0, 
          ringratio + randomratio > 0], \[IndentingNewLine]Map[
          Function[{p}, \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                networktrial, n, k, p, randomratio, ringratio, 
                Deadthreshold] = 
              Length[Position[
                  Table[resultrandomring["\<scalefreerandom\>", n, k, p, 
                      randomratio, ringratio, Deadthreshold, trial], {trial, 
                      1000}], True]]], \[IndentingNewLine]{3/10, 4/10, 6/10, 
            7/10, 8/10, 9/10}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
        5/100}, {ringratio, 0, 20/100, 5/100}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]If[
            And[ringratio\ randomratio \[Equal] 0, 
              ringratio + randomratio > 0], \[IndentingNewLine]Map[
              Function[{p}, \[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<scalefreerandom\>", networktrial, n, k, p, 
                    randomratio, ringratio, 
                    Deadthreshold], \
\[IndentingNewLine]epidemicraterandomring["\<scalefreerandom\>", 
                    networktrial, n, k, p, randomratio, ringratio, 
                    Deadthreshold]}], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                7/10, 8/10, 
                9/10}], \[IndentingNewLine]{}], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
            5/100}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/scalefreerandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Scan[
        Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                      1/q; \[IndentingNewLine]Print[{randomratio, ringratio, 
                        p}]; \[IndentingNewLine]Do[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                          randomratio]; \[IndentingNewLine] (*\(Print[
                              resultrandomring["\<exponentialrandom\>", n, k, 
                                p, randomratio, ringratio, trial]];\)*) 
                          resultrandomring["\<exponentialrandom\>", n, k, p, 
                            randomratio, ringratio, Deadthreshold, 
                            trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                            Deadthreshold])\), \[IndentingNewLine]{trial, 
                        1000}])\), \[IndentingNewLine]{q, 
                    Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                        1/2]], 
                    1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
          3/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({230605.240822`11.814414166507607\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_126"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, randomratio, 
                                    ringratio, Deadthreshold, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  Deadthreshold, trial}, 
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  Deadthreshold, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((\(3128829\/25000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]Do[\[IndentingNewLine]epidemicraterandomring["\<\
exponentialrandom\>", networktrial, n, k, 1/i, randomratio, ringratio, 
            Deadthreshold] = 
          Length[Position[
              Table[resultrandomring["\<exponentialrandom\>", n, k, 1/i, 
                  randomratio, ringratio, Deadthreshold, trial], {trial, 
                  1000}], True]], \[IndentingNewLine]{i, 
          24}], \[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 
        3/4, 1/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]Table[\[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<exponentialrandom\>", networktrial, n, k, 1/i, 
                randomratio, ringratio, 
                Deadthreshold], \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                networktrial, n, k, 1/i, randomratio, ringratio, 
                Deadthreshold]}, \[IndentingNewLine]{i, 
              24}], \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 
            1/4}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
exponentialrandom (template, n=100000, k=10)   \
ratio=5,10,15,20\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Scan[
        Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \[IndentingNewLine]If[
                And[ringratio\ randomratio \[Equal] 0, 
                  ringratio + randomratio > 
                    0], \[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                        1/q; \[IndentingNewLine]Print[{randomratio, 
                          ringratio, 
                          p}]; \[IndentingNewLine]Do[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                            randomratio]; \[IndentingNewLine] (*\(Print[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, trial]];\)*) 
                            resultrandomring["\<exponentialrandom\>", n, k, 
                              p, randomratio, ringratio, Deadthreshold, 
                              trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                              Deadthreshold])\), \[IndentingNewLine]{trial, 
                          1000}])\), \[IndentingNewLine]{q, 
                      Ceiling[\(\((\((\(3128829\/25000\)/10 - 1)\)/#)\) &\)[
                          1/2]], 
                      1, \(-1\)}]\[IndentingNewLine]]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
              20/100}]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
          20/100}]]\)], "Input"],

Cell[BoxData[
    \({1\/20, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/24}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/23}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/22}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/21}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/20}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/19}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/24}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/23}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/22}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/21}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/20}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/19}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1}\)], "Print"],

Cell[BoxData[
    \({205218.21312`11.763760895289087\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_269"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]If[
                      And[ringratio\ randomratio \[Equal] 0, 
                        ringratio + randomratio > 0], 
                      Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                              1/q; \[IndentingNewLine]Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                      randomratio, ringratio, Deadthreshold, 
                                      trial]] === 
                                  List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                    Deadthreshold, trial}, 
                                  resultrandomring["\<exponentialrandom\>", 
                                    n, k, p, randomratio, ringratio, 
                                    Deadthreshold, 
                                    trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\), \[IndentingNewLine]{q, 
                            Ceiling[\(\((\((\(3128829\/25000\)/10 - 
                                        1)\)/#)\) &\)[1/2]], 
                            1, \(-1\)}]\[IndentingNewLine]]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
                    20/100}]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
                20/100}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]If[
        And[ringratio\ randomratio \[Equal] 0, 
          ringratio + randomratio > 
            0], \[IndentingNewLine]Do[\[IndentingNewLine]\
epidemicraterandomring["\<exponentialrandom\>", networktrial, n, k, 1/i, 
              randomratio, ringratio, Deadthreshold] = 
            Length[Position[
                Table[resultrandomring["\<exponentialrandom\>", n, k, 1/i, 
                    randomratio, ringratio, Deadthreshold, trial], {trial, 
                    1000}], True]], \[IndentingNewLine]{i, 
            24}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
        5/100}, {ringratio, 0, 20/100, 5/100}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]If[
            And[ringratio\ randomratio \[Equal] 0, 
              ringratio + randomratio > 0], 
            Table[\[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<exponentialrandom\>", networktrial, n, k, 1/i, 
                  randomratio, ringratio, 
                  Deadthreshold], \[IndentingNewLine]epidemicraterandomring["\
\<exponentialrandom\>", networktrial, n, k, 1/i, randomratio, ringratio, 
                  Deadthreshold]}, \[IndentingNewLine]{i, 
                24}], \[IndentingNewLine]{}], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
            5/100}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom (template, n=100000, k=10)   p=0.3..0.9", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Scan[
        Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Scan[
                Function[{p}, \[IndentingNewLine]\((Print[{randomratio, 
                        ringratio, 
                        p}]; \[IndentingNewLine]Do[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                          randomratio]; \[IndentingNewLine] (*\(Print[
                              resultrandomring["\<exponentialrandom\>", n, k, 
                                p, randomratio, ringratio, trial]];\)*) 
                          resultrandomring["\<exponentialrandom\>", n, k, p, 
                            randomratio, ringratio, Deadthreshold, 
                            trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                            Deadthreshold])\), \[IndentingNewLine]{trial, 
                        1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                  7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 
              2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({155672.148751`11.643755913541911\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_626"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Map[
                      Function[{p}, \[IndentingNewLine]\((Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                    randomratio, ringratio, Deadthreshold, 
                                    trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                  Deadthreshold, trial}, 
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, 
                                  Deadthreshold, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                        7/10, 8/10, 
                        9/10}]\[IndentingNewLine]], \[IndentingNewLine]{0, 
                    1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]Scan[
        Function[{p}, \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
              networktrial, n, k, p, randomratio, ringratio, Deadthreshold] = 
            Length[Position[
                Table[resultrandomring["\<exponentialrandom\>", n, k, p, 
                    randomratio, ringratio, Deadthreshold, trial], {trial, 
                    1000}], True]]], \[IndentingNewLine]{3/10, 4/10, 6/10, 
          7/10, 8/10, 9/10}], \[IndentingNewLine]{randomratio, 0, 3/4, 
        1/4}, {ringratio, 0, 3/4, 1/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<exponentialrandom\>", networktrial, n, k, p, 
                  randomratio, ringratio, 
                  Deadthreshold], \[IndentingNewLine]epidemicraterandomring["\
\<exponentialrandom\>", networktrial, n, k, p, randomratio, ringratio, 
                  Deadthreshold]}], \[IndentingNewLine]{3/10, 4/10, 6/10, 
              7/10, 8/10, 9/10}], \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 
            1/4}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
exponentialrandom (template, n=100000, k=10)   ratio=5,10,15,20   \
p=0.3..0.9\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/exponentialrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Scan[
        Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \[IndentingNewLine]If[
                And[ringratio\ randomratio \[Equal] 0, 
                  ringratio + randomratio > 0], \[IndentingNewLine]Scan[
                  Function[{p}, \[IndentingNewLine]\((Print[{randomratio, 
                          ringratio, 
                          p}]; \[IndentingNewLine]Do[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                            randomratio]; \[IndentingNewLine] (*\(Print[
                                resultrandomring["\<exponentialrandom\>", n, 
                                  k, p, randomratio, ringratio, trial]];\)*) 
                            resultrandomring["\<exponentialrandom\>", n, k, 
                              p, randomratio, ringratio, Deadthreshold, 
                              trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                              Deadthreshold])\), \[IndentingNewLine]{trial, 
                          1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                    7/10, 8/10, 
                    9/10}]]\[IndentingNewLine]], \[IndentingNewLine]{0, 
              5/100, 10/100, 15/100, 20/100}]], \[IndentingNewLine]{0, 5/100, 
          10/100, 15/100, 20/100}]]\)], "Input"],

Cell[BoxData[
    \({1\/20, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 9\/10}\)], "Print"],

Cell[BoxData[
    \({55180.819961`11.193333143098581\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_538"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]If[
                      And[ringratio\ randomratio \[Equal] 0, 
                        ringratio + randomratio > 0], 
                      Map[Function[{p}, \[IndentingNewLine]\((Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<exponentialrandom\>", n, k, p, 
                                      randomratio, ringratio, Deadthreshold, 
                                      trial]] === 
                                  List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<exponentialrandom\>", n, k, p, randomratio, ringratio, 
                                    Deadthreshold, trial}, 
                                  resultrandomring["\<exponentialrandom\>", 
                                    n, k, p, randomratio, ringratio, 
                                    Deadthreshold, 
                                    trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                          7/10, 8/10, 
                          9/10}]]\[IndentingNewLine]], \[IndentingNewLine]{0, 
                    5/100, 10/100, 15/100, 20/100}]], \[IndentingNewLine]{0, 
                5/100, 10/100, 15/100, 20/100}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]If[
        And[ringratio\ randomratio \[Equal] 0, ringratio + randomratio > 0], 
        Scan[Function[{p}, \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                networktrial, n, k, p, randomratio, ringratio, 
                Deadthreshold] = 
              Length[Position[
                  Table[resultrandomring["\<exponentialrandom\>", n, k, p, 
                      randomratio, ringratio, Deadthreshold, trial], {trial, 
                      1000}], True]]], \[IndentingNewLine]{3/10, 4/10, 6/10, 
            7/10, 8/10, 9/10}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
        5/100}, {ringratio, 0, 20/100, 5/100}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]If[
            And[ringratio\ randomratio \[Equal] 0, 
              ringratio + randomratio > 0], 
            Map[Function[{p}, \[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<exponentialrandom\>", networktrial, n, k, p, 
                    randomratio, ringratio, 
                    Deadthreshold], \
\[IndentingNewLine]epidemicraterandomring["\<exponentialrandom\>", 
                    networktrial, n, k, p, randomratio, ringratio, 
                    Deadthreshold]}], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                7/10, 8/10, 
                9/10}], \[IndentingNewLine]{}], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
            5/100}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/exponentialrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=10)", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Module[{result}, 
        Scan[Function[{ringratio}, \[IndentingNewLine]Scan[
              Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                        1/q; \[IndentingNewLine]Print[{randomratio, 
                          ringratio, p}]; \[IndentingNewLine]result = 
                        Table[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                              randomratio]; \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                              Deadthreshold])\), \[IndentingNewLine]{trial, 
                            1000}]; \[IndentingNewLine]Do[\[IndentingNewLine]\
\((resultrandomring["\<constantrandom\>", n, k, p, randomratio, ringratio, 
                              Deadthreshold, 
                              trial] = \
\[IndentingNewLine]result[\([trial]\)])\), \[IndentingNewLine]{trial, 
                          1000}]\[IndentingNewLine]\[IndentingNewLine])\), \
\[IndentingNewLine]{q, Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                      1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
            3/4}]]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \({0, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 1}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 1}\)], "Print"],

Cell[BoxData[
    \({147805.204192`11.621234719246782\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_944"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                            1/q; \[IndentingNewLine]Table[\[IndentingNewLine]\
If[Head[resultrandomring["\<constantrandom\>", n, k, p, randomratio, 
                                    ringratio, Deadthreshold, trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  Deadthreshold, trial}, 
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, Deadthreshold, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\), \[IndentingNewLine]{q, 
                          Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                          1, \(-1\)}]\[IndentingNewLine]]\[IndentingNewLine]],\
 \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 
                3/4}], 3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]Do[\[IndentingNewLine]epidemicraterandomring["\<\
constantrandom\>", networktrial, n, k, 1/i, randomratio, ringratio, 
            Deadthreshold] = 
          Length[Position[
              Table[resultrandomring["\<constantrandom\>", n, k, 1/i, 
                  randomratio, ringratio, Deadthreshold, trial], {trial, 
                  1000}], True]], \[IndentingNewLine]{i, 
          18}], \[IndentingNewLine]{randomratio, 0, 3/4, 1/4}, {ringratio, 0, 
        3/4, 1/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]Table[\[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<constantrandom\>", networktrial, n, k, 1/i, 
                randomratio, ringratio, 
                Deadthreshold], \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                n, k, 1/i, randomratio, ringratio, 
                Deadthreshold]}, \[IndentingNewLine]{i, 
              18}], \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 
            1/4}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=10)   ratio=5,10,15,20", \
"Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Scan[
        Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \[IndentingNewLine]If[
                And[ringratio\ randomratio \[Equal] 0, 
                  ringratio + randomratio > 
                    0], \[IndentingNewLine]Module[{p}, \[IndentingNewLine]Do[\
\[IndentingNewLine]\((p = 
                        1/q; \[IndentingNewLine]Print[{randomratio, 
                          ringratio, 
                          p}]; \[IndentingNewLine]Do[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                            randomratio]; \[IndentingNewLine] (*\(Print[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, trial]];\)*) 
                            resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, Deadthreshold, 
                              trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                              Deadthreshold])\), \[IndentingNewLine]{trial, 
                          1000}])\), \[IndentingNewLine]{q, 
                      Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                      1, \(-1\)}]\[IndentingNewLine]]]\[IndentingNewLine]], \
\[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
              20/100}]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
          20/100}]]\)], "Input"],

Cell[BoxData[
    \({1\/20, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 1}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 1}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/18}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/17}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/16}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/15}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/14}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/13}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/12}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/11}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/9}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/8}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/7}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/6}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/4}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/3}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1\/2}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 1}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 1}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/18}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/17}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/16}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/15}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/14}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/13}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/12}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/11}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/9}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/8}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/7}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/6}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/4}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/3}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1\/2}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 1}\)], "Print"],

Cell[BoxData[
    \({153582.856608`11.637887734607714\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_035"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]If[
                      And[ringratio\ randomratio \[Equal] 0, 
                        ringratio + randomratio > 0], 
                      Module[{p}, \
\[IndentingNewLine]Table[\[IndentingNewLine]\((p = 
                              1/q; \[IndentingNewLine]Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<constantrandom\>", n, k, p, 
                                      randomratio, ringratio, Deadthreshold, 
                                      trial]] === 
                                  List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                    Deadthreshold, trial}, 
                                  resultrandomring["\<constantrandom\>", n, 
                                    k, p, randomratio, ringratio, 
                                    Deadthreshold, 
                                    trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\), \[IndentingNewLine]{q, 
                            Ceiling[\(\((\((100/10 - 1)\)/#)\) &\)[1/2]], 
                            1, \(-1\)}]\[IndentingNewLine]]]\
\[IndentingNewLine]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
                    20/100}]], \[IndentingNewLine]{0, 5/100, 10/100, 15/100, 
                20/100}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]If[
        And[ringratio\ randomratio \[Equal] 0, 
          ringratio + randomratio > 
            0], \[IndentingNewLine]Do[\[IndentingNewLine]\
epidemicraterandomring["\<constantrandom\>", networktrial, n, k, 1/i, 
              randomratio, ringratio, Deadthreshold] = 
            Length[Position[
                Table[resultrandomring["\<constantrandom\>", n, k, 1/i, 
                    randomratio, ringratio, Deadthreshold, trial], {trial, 
                    1000}], True]], \[IndentingNewLine]{i, 
            18}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
        5/100}, {ringratio, 0, 20/100, 5/100}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]If[
            And[ringratio\ randomratio \[Equal] 0, 
              ringratio + randomratio > 0], 
            Table[\[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<constantrandom\>", networktrial, n, k, 1/i, 
                  randomratio, ringratio, 
                  Deadthreshold], \[IndentingNewLine]epidemicraterandomring["\
\<constantrandom\>", networktrial, n, k, 1/i, randomratio, ringratio, 
                  Deadthreshold]}, \[IndentingNewLine]{i, 
                18}], \[IndentingNewLine]{}], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
            5/100}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom (template, n=100000, k=10)   p=0.3..0.9", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(edges\\)\\\" is similar to existing symbol \
\\\"\\!\\(Edges\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Scan[
        Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \
\[IndentingNewLine]\[IndentingNewLine]Scan[
                Function[{p}, \[IndentingNewLine]\((Print[{randomratio, 
                        ringratio, 
                        p}]; \[IndentingNewLine]Do[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                          randomratio]; \[IndentingNewLine] (*\(Print[
                              resultrandomring["\<constantrandom\>", n, k, p, 
                                randomratio, ringratio, trial]];\)*) 
                          resultrandomring["\<constantrandom\>", n, k, p, 
                            randomratio, ringratio, Deadthreshold, 
                            trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                            Deadthreshold])\), \[IndentingNewLine]{trial, 
                        1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                  7/10, 8/10, 
                  9/10}]\[IndentingNewLine]], \[IndentingNewLine]{0, 1/4, 
              2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}]]\)], "Input"],

Cell[BoxData[
    \({0, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 1\/2, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/4, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/2, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/4, 3\/4, 9\/10}\)], "Print"],

Cell[BoxData[
    \({155573.645046`11.643481020722097\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_772"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]Map[
                      Function[{p}, \[IndentingNewLine]\((Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<constantrandom\>", n, k, p, 
                                    randomratio, ringratio, Deadthreshold, 
                                    trial]] === 
                                List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                  Deadthreshold, trial}, 
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, Deadthreshold, 
                                  trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                        7/10, 8/10, 
                        9/10}]\[IndentingNewLine]], \[IndentingNewLine]{0, 
                    1/4, 2/4, 3/4}]], \[IndentingNewLine]{0, 1/4, 2/4, 3/4}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]Scan[
        Function[{p}, \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
              n, k, p, randomratio, ringratio, Deadthreshold] = 
            Length[Position[
                Table[resultrandomring["\<constantrandom\>", n, k, p, 
                    randomratio, ringratio, Deadthreshold, trial], {trial, 
                    1000}], True]]], \[IndentingNewLine]{3/10, 4/10, 6/10, 
          7/10, 8/10, 9/10}], \[IndentingNewLine]{randomratio, 0, 3/4, 
        1/4}, {ringratio, 0, 3/4, 1/4}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]Map[
            Function[{p}, \[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<constantrandom\>", networktrial, n, k, p, 
                  randomratio, ringratio, 
                  Deadthreshold], \[IndentingNewLine]epidemicraterandomring["\
\<constantrandom\>", networktrial, n, k, p, randomratio, ringratio, 
                  Deadthreshold]}], \[IndentingNewLine]{3/10, 4/10, 6/10, 
              7/10, 8/10, 9/10}], \[IndentingNewLine]{randomratio, 0, 3/4, 
            1/4}, {ringratio, 0, 3/4, 
            1/4}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
constantrandom (template, n=100000, k=10)   ratio=5,10,15,20   \
p=0.3..0.9\
\>", "Subsection"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[BoxData[
    \(\(k = 10;\)\)], "Input"],

Cell[BoxData[
    \(\(\( (*\ 
      k\ should\ be\ even\ *) \)\(\[IndentingNewLine]\)\(mindegree = 
        k/2;\)\)\)], "Input"],

Cell[BoxData[
    \(\(Deadthreshold = 100;\)\)], "Input"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell[BoxData[
    \(\(networktrial = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(edges = 
        Get["\</home/users/fumi/infection/constantrandom.\>" <> 
            ToString[n] <> "\<.\>" <> 
            ToString[networktrial] <> "\</edges.\>" <> 
            ToString[k] <> "\<.list\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(Clear[neighbor];\)\), "\[IndentingNewLine]", 
    \(\(Do[neighbor[i] = {}, {i, n}];\)\), "\[IndentingNewLine]", 
    \(Scan[\[IndentingNewLine]\((neighbor[#[\([1]\)]] = 
            Union[neighbor[#[\([1]\)]], {#[\([2]\)]}]; \
\[IndentingNewLine]neighbor[#[\([2]\)]] = 
            Union[neighbor[#[\([2]\)]], {#[\([1]\)]}])\) &, \
\[IndentingNewLine]edges]\)}], "Input"],

Cell[BoxData[
    \(\(initialinfection = 1;\)\)], "Input"],

Cell[BoxData[
    \(\(d = 1;\)\)], "Input"],

Cell[BoxData[
    \(Clear[resultrandomring, resulthubring]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AbsoluteTiming[\[IndentingNewLine]Scan[
        Function[{ringratio}, \[IndentingNewLine]Scan[
            Function[{randomratio}, \[IndentingNewLine]If[
                And[ringratio\ randomratio \[Equal] 0, 
                  ringratio + randomratio > 0], \[IndentingNewLine]Scan[
                  Function[{p}, \[IndentingNewLine]\((Print[{randomratio, 
                          ringratio, 
                          p}]; \[IndentingNewLine]Do[\[IndentingNewLine]\((\
procedurerandompreventivevaccinationrandominitialinfection[
                            randomratio]; \[IndentingNewLine] (*\(Print[
                                resultrandomring["\<constantrandom\>", n, k, 
                                  p, randomratio, ringratio, trial]];\)*) 
                            resultrandomring["\<constantrandom\>", n, k, p, 
                              randomratio, ringratio, Deadthreshold, 
                              trial] = \
\[IndentingNewLine]procedureringvaccination[ringratio, p, 
                              Deadthreshold])\), \[IndentingNewLine]{trial, 
                          1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                    7/10, 8/10, 
                    9/10}]]\[IndentingNewLine]], \[IndentingNewLine]{0, 
              5/100, 10/100, 15/100, 20/100}]], \[IndentingNewLine]{0, 5/100, 
          10/100, 15/100, 20/100}]]\)], "Input"],

Cell[BoxData[
    \({1\/20, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/20, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/10, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({3\/20, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 3\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 2\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 3\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 7\/10}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 4\/5}\)], "Print"],

Cell[BoxData[
    \({1\/5, 0, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/20, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/10, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 3\/20, 9\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 3\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 2\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 3\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 7\/10}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 4\/5}\)], "Print"],

Cell[BoxData[
    \({0, 1\/5, 9\/10}\)], "Print"],

Cell[BoxData[
    \({54076.815905`11.184556105505017\ Second, Null}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(suffix = "\<_\>" <> 
        StringJoin[
          Map[ToString, \[IndentingNewLine]IntegerDigits[
              Random[Integer, 1000], 10, 3]]]\)], "Input"],

Cell[BoxData[
    \("_157"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Sort[
        Select[Flatten[
            Map[Function[{ringratio}, \[IndentingNewLine]Map[
                  Function[{randomratio}, \[IndentingNewLine]If[
                      And[ringratio\ randomratio \[Equal] 0, 
                        ringratio + randomratio > 0], 
                      Map[Function[{p}, \[IndentingNewLine]\((Table[\
\[IndentingNewLine]If[Head[resultrandomring["\<constantrandom\>", n, k, p, 
                                      randomratio, ringratio, Deadthreshold, 
                                      trial]] === 
                                  List, \[IndentingNewLine]{resultrandomring, \
\[IndentingNewLine]{"\<constantrandom\>", n, k, p, randomratio, ringratio, 
                                    Deadthreshold, trial}, 
                                  resultrandomring["\<constantrandom\>", n, 
                                    k, p, randomratio, ringratio, 
                                    Deadthreshold, 
                                    trial]}, \[IndentingNewLine]Null], \
\[IndentingNewLine]{trial, 1000}])\)], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                          7/10, 8/10, 
                          9/10}]]\[IndentingNewLine]], \[IndentingNewLine]{0, 
                    5/100, 10/100, 15/100, 20/100}]], \[IndentingNewLine]{0, 
                5/100, 10/100, 15/100, 20/100}], 
            3], \[IndentingNewLine]\((Head[#] === 
                List)\) &]], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> ToString[networktrial] <> "\</result.\>" <> 
        ToString[k] <> suffix <> "\<.list\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[epidemicraterandomring]\)], "Input"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]If[
        And[ringratio\ randomratio \[Equal] 0, ringratio + randomratio > 0], 
        Scan[Function[{p}, \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                n, k, p, randomratio, ringratio, Deadthreshold] = 
              Length[Position[
                  Table[resultrandomring["\<constantrandom\>", n, k, p, 
                      randomratio, ringratio, Deadthreshold, trial], {trial, 
                      1000}], True]]], \[IndentingNewLine]{3/10, 4/10, 6/10, 
            7/10, 8/10, 9/10}]], \[IndentingNewLine]{randomratio, 0, 20/100, 
        5/100}, {ringratio, 0, 20/100, 5/100}]\)], "Input"],

Cell[BoxData[
    \(Put[\[IndentingNewLine]Flatten[\[IndentingNewLine]Table[\
\[IndentingNewLine]If[
            And[ringratio\ randomratio \[Equal] 0, 
              ringratio + randomratio > 0], 
            Map[Function[{p}, \[IndentingNewLine]{epidemicraterandomring, \
\[IndentingNewLine]List["\<constantrandom\>", networktrial, n, k, p, 
                    randomratio, ringratio, 
                    Deadthreshold], \
\[IndentingNewLine]epidemicraterandomring["\<constantrandom\>", networktrial, 
                    n, k, p, randomratio, ringratio, 
                    Deadthreshold]}], \[IndentingNewLine]{3/10, 4/10, 6/10, 
                7/10, 8/10, 
                9/10}], \[IndentingNewLine]{}], \
\[IndentingNewLine]{randomratio, 0, 20/100, 5/100}, {ringratio, 0, 20/100, 
            5/100}], \[IndentingNewLine]2], \
\[IndentingNewLine]"\</home/users/fumi/infection/constantrandom.\>" <> 
        ToString[n] <> "\<.\>" <> 
        ToString[networktrial] <> "\</epidemicrate.\>" <> ToString[k] <> 
        suffix <> "\<.list\>"]\)], "Input"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1140}, {0, 800}},
AutoGeneratedPackage->None,
WindowSize->{684, 644},
WindowMargins->{{60, Automatic}, {Automatic, 22}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "i:4"->{
    Cell[1754, 51, 216, 5, 43, "Input",
      CellTags->"i:4"]},
  "S5.32.1"->{
    Cell[3098, 99, 60, 1, 27, "Input",
      CellTags->"S5.32.1"],
    Cell[3447, 114, 76, 1, 27, "Input",
      CellTags->"S5.32.1"]},
  "S5.36.1"->{
    Cell[3161, 102, 68, 1, 27, "Input",
      CellTags->"S5.36.1"],
    Cell[3526, 117, 84, 1, 27, "Input",
      CellTags->"S5.36.1"]},
  "S5.99.1"->{
    Cell[3232, 105, 75, 1, 27, "Input",
      CellTags->"S5.99.1"],
    Cell[3613, 120, 91, 1, 27, "Input",
      CellTags->"S5.99.1"]},
  "S5.37.1"->{
    Cell[28090492, 858427, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[31136354, 949726, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[34405885, 1046948, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[37238072, 1129256, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[38447686, 1164545, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[41385228, 1249948, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[42762111, 1291946, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[44101149, 1332895, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[47191663, 1425363, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[82579921, 2478770, 68, 1, 27, "Input",
      CellTags->"S5.37.1"],
    Cell[83100273, 2490558, 68, 1, 27, "Input",
      CellTags->"S5.37.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"i:4", 84400655, 2530935},
  {"S5.32.1", 84400735, 2530938},
  {"S5.36.1", 84400886, 2530943},
  {"S5.99.1", 84401038, 2530948},
  {"S5.37.1", 84401190, 2530953}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 216, 5, 43, "Input",
  CellTags->"i:4"],
Cell[1973, 58, 52, 1, 43, "Input"],
Cell[2028, 61, 134, 2, 59, "Input"],
Cell[2165, 65, 52, 1, 43, "Input"],
Cell[2220, 68, 83, 2, 27, "Input"],
Cell[2306, 72, 83, 2, 27, "Input"],
Cell[2392, 76, 83, 2, 27, "Input"],
Cell[2478, 80, 305, 6, 59, "Input"],
Cell[2786, 88, 188, 3, 58, "Input"],
Cell[2977, 93, 52, 1, 43, "Input"],
Cell[3032, 96, 63, 1, 27, "Input"],
Cell[3098, 99, 60, 1, 27, "Input",
  CellTags->"S5.32.1"],
Cell[3161, 102, 68, 1, 27, "Input",
  CellTags->"S5.36.1"],
Cell[3232, 105, 75, 1, 27, "Input",
  CellTags->"S5.99.1"],
Cell[3310, 108, 52, 1, 43, "Input"],
Cell[3365, 111, 79, 1, 27, "Input"],
Cell[3447, 114, 76, 1, 27, "Input",
  CellTags->"S5.32.1"],
Cell[3526, 117, 84, 1, 27, "Input",
  CellTags->"S5.36.1"],
Cell[3613, 120, 91, 1, 27, "Input",
  CellTags->"S5.99.1"],
Cell[3707, 123, 52, 1, 43, "Input"],
Cell[3762, 126, 109, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[3896, 132, 38, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[3959, 136, 37, 0, 28, "Subsubsection"],
Cell[3999, 138, 47, 1, 27, "Input"],
Cell[4049, 141, 43, 1, 27, "Input"],
Cell[4095, 144, 48, 1, 27, "Input"],
Cell[4146, 147, 465, 9, 123, "Input"],

Cell[CellGroupData[{
Cell[4636, 160, 50, 1, 27, "Input"],
Cell[4689, 163, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4770, 169, 48, 1, 27, "Input"],
Cell[4821, 172, 153, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5011, 179, 53, 1, 27, "Input"],
Cell[5067, 182, 192, 3, 43, "Output"]
}, Open  ]],
Cell[5274, 188, 68, 0, 32, "Text"],
Cell[5345, 190, 70, 0, 32, "Text"],
Cell[5418, 192, 53, 0, 32, "Text"],
Cell[5474, 194, 73, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[5572, 198, 111, 2, 27, "Input"],
Cell[5686, 202, 183, 3, 35, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5918, 211, 40, 0, 22, "Subsubsection"],
Cell[5961, 213, 47, 1, 27, "Input"],
Cell[6011, 216, 43, 1, 27, "Input"],
Cell[6057, 219, 777, 14, 251, "Input"],

Cell[CellGroupData[{
Cell[6859, 237, 50, 1, 27, "Input"],
Cell[6912, 240, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6993, 246, 48, 1, 27, "Input"],
Cell[7044, 249, 125, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7206, 256, 53, 1, 27, "Input"],
Cell[7262, 259, 192, 3, 75, "Output"]
}, Open  ]],
Cell[7469, 265, 112, 2, 59, "Input"],

Cell[CellGroupData[{
Cell[7606, 271, 114, 2, 59, "Input"],
Cell[7723, 275, 358, 5, 49, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8130, 286, 63, 0, 22, "Subsubsection"],
Cell[8196, 288, 48, 1, 27, "Input"],
Cell[8247, 291, 44, 1, 27, "Input"],
Cell[8294, 294, 129, 3, 43, "Input"],
Cell[8426, 299, 57, 1, 27, "Input"],
Cell[8486, 302, 251, 5, 75, "Input"],
Cell[8740, 309, 281, 5, 75, "Input"],
Cell[9024, 316, 677, 10, 251, "Input"],

Cell[CellGroupData[{
Cell[9726, 330, 65, 1, 27, "Input"],
Cell[9794, 333, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9867, 339, 205, 4, 75, "Input"],
Cell[10075, 345, 47, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10159, 351, 217, 5, 91, "Input"],
Cell[10379, 358, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10455, 364, 2450, 41, 747, "Input"],
Cell[12908, 407, 522, 8, 91, "Message"],
Cell[13433, 417, 522, 8, 91, "Message"],
Cell[13958, 427, 522, 8, 91, "Message"],
Cell[14483, 437, 333, 5, 35, "Message"],
Cell[14819, 444, 37, 1, 23, "Print"],
Cell[14859, 447, 37, 1, 23, "Print"],
Cell[14899, 450, 37, 1, 23, "Print"],
Cell[14939, 453, 37, 1, 23, "Print"],
Cell[14979, 456, 37, 1, 23, "Print"],
Cell[15019, 459, 37, 1, 23, "Print"],
Cell[15059, 462, 37, 1, 23, "Print"],
Cell[15099, 465, 37, 1, 23, "Print"],
Cell[15139, 468, 37, 1, 23, "Print"],
Cell[15179, 471, 38, 1, 23, "Print"],
Cell[15220, 474, 38, 1, 23, "Print"],
Cell[15261, 477, 38, 1, 23, "Print"],
Cell[15302, 480, 38, 1, 23, "Print"],
Cell[15343, 483, 38, 1, 23, "Print"],
Cell[15384, 486, 38, 1, 23, "Print"],
Cell[15425, 489, 38, 1, 23, "Print"],
Cell[15466, 492, 38, 1, 23, "Print"],
Cell[15507, 495, 38, 1, 23, "Print"],
Cell[15548, 498, 38, 1, 23, "Print"],
Cell[15589, 501, 38, 1, 23, "Print"],
Cell[15630, 504, 38, 1, 23, "Print"],
Cell[15671, 507, 38, 1, 23, "Print"],
Cell[15712, 510, 38, 1, 23, "Print"],
Cell[15753, 513, 38, 1, 23, "Print"],
Cell[15794, 516, 38, 1, 23, "Print"],
Cell[15835, 519, 38, 1, 23, "Print"],
Cell[15876, 522, 38, 1, 23, "Print"],
Cell[15917, 525, 38, 1, 23, "Print"],
Cell[15958, 528, 38, 1, 23, "Print"],
Cell[15999, 531, 38, 1, 23, "Print"],
Cell[16040, 534, 38, 1, 23, "Print"],
Cell[16081, 537, 38, 1, 23, "Print"],
Cell[16122, 540, 38, 1, 23, "Print"],
Cell[16163, 543, 38, 1, 23, "Print"],
Cell[16204, 546, 38, 1, 23, "Print"],
Cell[16245, 549, 38, 1, 23, "Print"],
Cell[16286, 552, 38, 1, 23, "Print"],
Cell[16327, 555, 38, 1, 23, "Print"],
Cell[16368, 558, 38, 1, 23, "Print"],
Cell[16409, 561, 38, 1, 23, "Print"],
Cell[16450, 564, 38, 1, 23, "Print"],
Cell[16491, 567, 38, 1, 23, "Print"],
Cell[16532, 570, 38, 1, 23, "Print"],
Cell[16573, 573, 38, 1, 23, "Print"],
Cell[16614, 576, 38, 1, 23, "Print"],
Cell[16655, 579, 38, 1, 23, "Print"],
Cell[16696, 582, 38, 1, 23, "Print"]
}, Open  ]],
Cell[16749, 586, 1433, 36, 644, "Text"],
Cell[18185, 624, 202, 3, 75, "Input"],
Cell[18390, 629, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[18469, 634, 65, 1, 27, "Input"],
Cell[18537, 637, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18610, 643, 205, 4, 59, "Input"],
Cell[18818, 649, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18891, 655, 209, 4, 59, "Input"],
Cell[19103, 661, 49, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19189, 667, 148, 3, 43, "Input"],
Cell[19340, 672, 38, 1, 27, "Output"]
}, Open  ]],
Cell[19393, 676, 726, 20, 320, "Text"],
Cell[20122, 698, 927, 27, 518, "Text"],
Cell[21052, 727, 389, 8, 123, "Input"],
Cell[21444, 737, 247, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[21716, 745, 75, 1, 27, "Input"],
Cell[21794, 748, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21871, 754, 72, 1, 27, "Input"],
Cell[21946, 757, 43, 1, 27, "Output"]
}, Open  ]],
Cell[22004, 761, 47, 1, 27, "Input"],
Cell[22054, 764, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[22131, 769, 44, 1, 27, "Input"],
Cell[22178, 772, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22250, 778, 618, 13, 171, "Input"],
Cell[22871, 793, 38, 1, 27, "Output"]
}, Open  ]],
Cell[22924, 797, 227, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[23176, 805, 62, 1, 27, "Input"],
Cell[23241, 808, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23318, 814, 50, 1, 27, "Input"],
Cell[23371, 817, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23453, 823, 86, 1, 27, "Input"],
Cell[23542, 826, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23615, 832, 53, 1, 27, "Input"],
Cell[23671, 835, 40, 1, 27, "Output"]
}, Open  ]],
Cell[23726, 839, 216, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[23979, 847, 64, 0, 22, "Subsubsection"],
Cell[24046, 849, 48, 1, 27, "Input"],
Cell[24097, 852, 45, 1, 27, "Input"],
Cell[24145, 855, 129, 3, 43, "Input"],
Cell[24277, 860, 57, 1, 27, "Input"],
Cell[24337, 863, 251, 5, 75, "Input"],
Cell[24591, 870, 281, 5, 75, "Input"],
Cell[24875, 877, 677, 10, 251, "Input"],

Cell[CellGroupData[{
Cell[25577, 891, 65, 1, 27, "Input"],
Cell[25645, 894, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25718, 900, 205, 4, 75, "Input"],
Cell[25926, 906, 49, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26012, 912, 217, 5, 91, "Input"],
Cell[26232, 919, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26308, 925, 2450, 41, 747, "Input"],
Cell[28761, 968, 354, 5, 46, "Message"],
Cell[29118, 975, 522, 8, 85, "Message"],
Cell[29643, 985, 522, 8, 85, "Message"],
Cell[30168, 995, 522, 8, 85, "Message"],
Cell[30693, 1005, 333, 5, 33, "Message"],
Cell[31029, 1012, 37, 1, 23, "Print"],
Cell[31069, 1015, 37, 1, 23, "Print"],
Cell[31109, 1018, 37, 1, 23, "Print"],
Cell[31149, 1021, 37, 1, 23, "Print"],
Cell[31189, 1024, 37, 1, 23, "Print"],
Cell[31229, 1027, 37, 1, 23, "Print"],
Cell[31269, 1030, 37, 1, 23, "Print"],
Cell[31309, 1033, 37, 1, 23, "Print"],
Cell[31349, 1036, 37, 1, 23, "Print"],
Cell[31389, 1039, 38, 1, 23, "Print"],
Cell[31430, 1042, 38, 1, 23, "Print"],
Cell[31471, 1045, 38, 1, 23, "Print"],
Cell[31512, 1048, 38, 1, 23, "Print"],
Cell[31553, 1051, 38, 1, 23, "Print"],
Cell[31594, 1054, 38, 1, 23, "Print"],
Cell[31635, 1057, 38, 1, 23, "Print"],
Cell[31676, 1060, 38, 1, 23, "Print"],
Cell[31717, 1063, 38, 1, 23, "Print"],
Cell[31758, 1066, 38, 1, 23, "Print"],
Cell[31799, 1069, 38, 1, 23, "Print"],
Cell[31840, 1072, 38, 1, 23, "Print"],
Cell[31881, 1075, 38, 1, 23, "Print"],
Cell[31922, 1078, 38, 1, 23, "Print"],
Cell[31963, 1081, 38, 1, 23, "Print"],
Cell[32004, 1084, 38, 1, 23, "Print"],
Cell[32045, 1087, 38, 1, 23, "Print"],
Cell[32086, 1090, 38, 1, 23, "Print"],
Cell[32127, 1093, 38, 1, 23, "Print"],
Cell[32168, 1096, 38, 1, 23, "Print"],
Cell[32209, 1099, 38, 1, 23, "Print"],
Cell[32250, 1102, 38, 1, 23, "Print"],
Cell[32291, 1105, 38, 1, 23, "Print"],
Cell[32332, 1108, 38, 1, 23, "Print"],
Cell[32373, 1111, 38, 1, 23, "Print"],
Cell[32414, 1114, 38, 1, 23, "Print"],
Cell[32455, 1117, 38, 1, 23, "Print"],
Cell[32496, 1120, 38, 1, 23, "Print"],
Cell[32537, 1123, 38, 1, 23, "Print"],
Cell[32578, 1126, 38, 1, 23, "Print"],
Cell[32619, 1129, 38, 1, 23, "Print"],
Cell[32660, 1132, 38, 1, 23, "Print"],
Cell[32701, 1135, 38, 1, 23, "Print"],
Cell[32742, 1138, 38, 1, 23, "Print"],
Cell[32783, 1141, 38, 1, 23, "Print"],
Cell[32824, 1144, 38, 1, 23, "Print"],
Cell[32865, 1147, 38, 1, 23, "Print"],
Cell[32906, 1150, 38, 1, 23, "Print"],
Cell[32947, 1153, 38, 1, 23, "Print"],
Cell[32988, 1156, 38, 1, 23, "Print"],
Cell[33029, 1159, 38, 1, 23, "Print"],
Cell[33070, 1162, 38, 1, 23, "Print"],
Cell[33111, 1165, 38, 1, 23, "Print"],
Cell[33152, 1168, 38, 1, 23, "Print"],
Cell[33193, 1171, 38, 1, 23, "Print"],
Cell[33234, 1174, 38, 1, 23, "Print"],
Cell[33275, 1177, 38, 1, 23, "Print"],
Cell[33316, 1180, 38, 1, 23, "Print"],
Cell[33357, 1183, 38, 1, 23, "Print"],
Cell[33398, 1186, 38, 1, 23, "Print"]
}, Open  ]],
Cell[33451, 1190, 1433, 36, 716, "Text"],
Cell[34887, 1228, 202, 3, 75, "Input"],
Cell[35092, 1233, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[35171, 1238, 65, 1, 27, "Input"],
Cell[35239, 1241, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35312, 1247, 205, 4, 75, "Input"],
Cell[35520, 1253, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35594, 1259, 209, 4, 75, "Input"],
Cell[35806, 1265, 48, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35891, 1271, 148, 3, 43, "Input"],
Cell[36042, 1276, 39, 1, 27, "Output"]
}, Open  ]],
Cell[36096, 1280, 726, 20, 356, "Text"],
Cell[36825, 1302, 927, 27, 518, "Text"],
Cell[37755, 1331, 389, 8, 123, "Input"],
Cell[38147, 1341, 247, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[38419, 1349, 75, 1, 27, "Input"],
Cell[38497, 1352, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38574, 1358, 72, 1, 27, "Input"],
Cell[38649, 1361, 44, 1, 27, "Output"]
}, Open  ]],
Cell[38708, 1365, 47, 1, 27, "Input"],
Cell[38758, 1368, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[38835, 1373, 44, 1, 27, "Input"],
Cell[38882, 1376, 35, 1, 27, "Output"]
}, Open  ]],
Cell[38932, 1380, 618, 13, 171, "Input"],

Cell[CellGroupData[{
Cell[39575, 1397, 227, 4, 91, "Input"],
Cell[39805, 1403, 358, 5, 46, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40200, 1413, 62, 1, 27, "Input"],
Cell[40265, 1416, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40342, 1422, 50, 1, 27, "Input"],
Cell[40395, 1425, 46, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40478, 1431, 86, 1, 27, "Input"],
Cell[40567, 1434, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40640, 1440, 53, 1, 27, "Input"],
Cell[40696, 1443, 41, 1, 27, "Output"]
}, Open  ]],
Cell[40752, 1447, 216, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[41005, 1455, 62, 0, 22, "Subsubsection"],
Cell[41070, 1457, 47, 1, 27, "Input"],
Cell[41120, 1460, 44, 1, 27, "Input"],
Cell[41167, 1463, 129, 3, 43, "Input"],
Cell[41299, 1468, 57, 1, 27, "Input"],
Cell[41359, 1471, 251, 5, 75, "Input"],
Cell[41613, 1478, 281, 5, 75, "Input"],
Cell[41897, 1485, 677, 10, 251, "Input"],

Cell[CellGroupData[{
Cell[42599, 1499, 65, 1, 27, "Input"],
Cell[42667, 1502, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42740, 1508, 205, 4, 75, "Input"],
Cell[42948, 1514, 45, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43030, 1520, 217, 5, 91, "Input"],
Cell[43250, 1527, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43325, 1533, 2450, 41, 747, "Input"],
Cell[45778, 1576, 354, 5, 46, "Message"],
Cell[46135, 1583, 522, 8, 85, "Message"],
Cell[46660, 1593, 522, 8, 85, "Message"],
Cell[47185, 1603, 522, 8, 85, "Message"],
Cell[47710, 1613, 333, 5, 33, "Message"],
Cell[48046, 1620, 37, 1, 23, "Print"],
Cell[48086, 1623, 37, 1, 23, "Print"],
Cell[48126, 1626, 37, 1, 23, "Print"],
Cell[48166, 1629, 37, 1, 23, "Print"]
}, Open  ]],
Cell[48218, 1633, 1433, 36, 716, "Text"],
Cell[49654, 1671, 202, 3, 75, "Input"],
Cell[49859, 1676, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[49938, 1681, 65, 1, 27, "Input"],
Cell[50006, 1684, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50079, 1690, 205, 4, 75, "Input"],
Cell[50287, 1696, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50360, 1702, 209, 4, 75, "Input"],
Cell[50572, 1708, 44, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50653, 1714, 148, 3, 43, "Input"],
Cell[50804, 1719, 37, 1, 27, "Output"]
}, Open  ]],
Cell[50856, 1723, 726, 20, 356, "Text"],
Cell[51585, 1745, 927, 27, 518, "Text"],
Cell[52515, 1774, 389, 8, 123, "Input"],
Cell[52907, 1784, 247, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[53179, 1792, 75, 1, 27, "Input"],
Cell[53257, 1795, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53333, 1801, 72, 1, 27, "Input"],
Cell[53408, 1804, 42, 1, 27, "Output"]
}, Open  ]],
Cell[53465, 1808, 47, 1, 27, "Input"],
Cell[53515, 1811, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[53592, 1816, 44, 1, 27, "Input"],
Cell[53639, 1819, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53711, 1825, 618, 13, 171, "Input"],
Cell[54332, 1840, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54407, 1846, 227, 4, 91, "Input"],
Cell[54637, 1852, 358, 5, 46, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55032, 1862, 62, 1, 27, "Input"],
Cell[55097, 1865, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55173, 1871, 50, 1, 27, "Input"],
Cell[55226, 1874, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55307, 1880, 86, 1, 27, "Input"],
Cell[55396, 1883, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55469, 1889, 53, 1, 27, "Input"],
Cell[55525, 1892, 39, 1, 27, "Output"]
}, Open  ]],
Cell[55579, 1896, 216, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[55832, 1904, 58, 0, 22, "Subsubsection"],
Cell[55893, 1906, 44, 1, 27, "Input"],
Cell[55940, 1909, 43, 1, 27, "Input"],
Cell[55986, 1912, 129, 3, 43, "Input"],
Cell[56118, 1917, 57, 1, 27, "Input"],
Cell[56178, 1920, 251, 5, 59, "Input"],
Cell[56432, 1927, 281, 5, 75, "Input"],
Cell[56716, 1934, 677, 10, 187, "Input"],

Cell[CellGroupData[{
Cell[57418, 1948, 65, 1, 27, "Input"],
Cell[57486, 1951, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57559, 1957, 205, 4, 59, "Input"],
Cell[57767, 1963, 40, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57844, 1969, 217, 5, 75, "Input"],
Cell[58064, 1976, 35, 1, 27, "Output"]
}, Open  ]],
Cell[58114, 1980, 2450, 41, 635, "Input"],
Cell[60567, 2023, 1433, 36, 662, "Text"],
Cell[62003, 2061, 202, 3, 75, "Input"],
Cell[62208, 2066, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[62287, 2071, 65, 1, 27, "Input"],
Cell[62355, 2074, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62428, 2080, 205, 4, 59, "Input"],
Cell[62636, 2086, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62708, 2092, 209, 4, 75, "Input"],
Cell[62920, 2098, 39, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62996, 2104, 148, 3, 43, "Input"],
Cell[63147, 2109, 35, 1, 27, "Output"]
}, Open  ]],
Cell[63197, 2113, 726, 20, 302, "Text"],
Cell[63926, 2135, 927, 27, 500, "Text"],
Cell[64856, 2164, 389, 8, 123, "Input"],
Cell[65248, 2174, 247, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[65520, 2182, 75, 1, 27, "Input"],
Cell[65598, 2185, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65671, 2191, 72, 1, 27, "Input"],
Cell[65746, 2194, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65821, 2200, 538, 12, 123, "Input"],
Cell[66362, 2214, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66436, 2220, 199, 4, 43, "Input"],
Cell[66638, 2226, 358, 5, 35, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67033, 2236, 62, 1, 27, "Input"],
Cell[67098, 2239, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67171, 2245, 50, 1, 27, "Input"],
Cell[67224, 2248, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67302, 2254, 86, 1, 27, "Input"],
Cell[67391, 2257, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67464, 2263, 53, 1, 27, "Input"],
Cell[67520, 2266, 36, 1, 27, "Output"]
}, Open  ]],
Cell[67571, 2270, 188, 3, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[67796, 2278, 65, 0, 22, "Subsubsection"],
Cell[67864, 2280, 48, 1, 27, "Input"],
Cell[67915, 2283, 44, 1, 27, "Input"],
Cell[67962, 2286, 129, 3, 43, "Input"],
Cell[68094, 2291, 71, 1, 27, "Input"],
Cell[68168, 2294, 251, 5, 75, "Input"],
Cell[68422, 2301, 281, 5, 75, "Input"],
Cell[68706, 2308, 677, 10, 203, "Input"],

Cell[CellGroupData[{
Cell[69408, 2322, 65, 1, 27, "Input"],
Cell[69476, 2325, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69549, 2331, 205, 4, 59, "Input"],
Cell[69757, 2337, 47, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69841, 2343, 217, 5, 75, "Input"],
Cell[70061, 2350, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70137, 2356, 2450, 41, 651, "Input"],
Cell[72590, 2399, 354, 5, 35, "Message"],
Cell[72947, 2406, 37, 1, 23, "Print"],
Cell[72987, 2409, 37, 1, 23, "Print"],
Cell[73027, 2412, 37, 1, 23, "Print"],
Cell[73067, 2415, 37, 1, 23, "Print"],
Cell[73107, 2418, 37, 1, 23, "Print"],
Cell[73147, 2421, 37, 1, 23, "Print"],
Cell[73187, 2424, 37, 1, 23, "Print"],
Cell[73227, 2427, 37, 1, 23, "Print"],
Cell[73267, 2430, 37, 1, 23, "Print"],
Cell[73307, 2433, 38, 1, 23, "Print"],
Cell[73348, 2436, 38, 1, 23, "Print"],
Cell[73389, 2439, 38, 1, 23, "Print"],
Cell[73430, 2442, 38, 1, 23, "Print"],
Cell[73471, 2445, 38, 1, 23, "Print"],
Cell[73512, 2448, 38, 1, 23, "Print"],
Cell[73553, 2451, 38, 1, 23, "Print"],
Cell[73594, 2454, 38, 1, 23, "Print"],
Cell[73635, 2457, 38, 1, 23, "Print"],
Cell[73676, 2460, 38, 1, 23, "Print"],
Cell[73717, 2463, 38, 1, 23, "Print"],
Cell[73758, 2466, 38, 1, 23, "Print"],
Cell[73799, 2469, 38, 1, 23, "Print"],
Cell[73840, 2472, 38, 1, 23, "Print"],
Cell[73881, 2475, 38, 1, 23, "Print"],
Cell[73922, 2478, 38, 1, 23, "Print"],
Cell[73963, 2481, 38, 1, 23, "Print"],
Cell[74004, 2484, 38, 1, 23, "Print"],
Cell[74045, 2487, 38, 1, 23, "Print"],
Cell[74086, 2490, 38, 1, 23, "Print"],
Cell[74127, 2493, 38, 1, 23, "Print"],
Cell[74168, 2496, 38, 1, 23, "Print"],
Cell[74209, 2499, 38, 1, 23, "Print"],
Cell[74250, 2502, 38, 1, 23, "Print"],
Cell[74291, 2505, 38, 1, 23, "Print"],
Cell[74332, 2508, 38, 1, 23, "Print"],
Cell[74373, 2511, 38, 1, 23, "Print"],
Cell[74414, 2514, 38, 1, 23, "Print"],
Cell[74455, 2517, 38, 1, 23, "Print"],
Cell[74496, 2520, 38, 1, 23, "Print"],
Cell[74537, 2523, 38, 1, 23, "Print"],
Cell[74578, 2526, 38, 1, 23, "Print"],
Cell[74619, 2529, 38, 1, 23, "Print"],
Cell[74660, 2532, 38, 1, 23, "Print"],
Cell[74701, 2535, 38, 1, 23, "Print"],
Cell[74742, 2538, 38, 1, 23, "Print"],
Cell[74783, 2541, 38, 1, 23, "Print"],
Cell[74824, 2544, 38, 1, 23, "Print"],
Cell[74865, 2547, 38, 1, 23, "Print"]
}, Open  ]],
Cell[74918, 2551, 1433, 36, 644, "Text"],
Cell[76354, 2589, 206, 4, 75, "Input"],
Cell[76563, 2595, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[76642, 2600, 65, 1, 27, "Input"],
Cell[76710, 2603, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76783, 2609, 205, 4, 59, "Input"],
Cell[76991, 2615, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77064, 2621, 209, 4, 59, "Input"],
Cell[77276, 2627, 48, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77361, 2633, 148, 3, 43, "Input"],
Cell[77512, 2638, 36, 1, 27, "Output"]
}, Open  ]],
Cell[77563, 2642, 726, 20, 320, "Text"],
Cell[78292, 2664, 927, 27, 500, "Text"],
Cell[79222, 2693, 389, 8, 123, "Input"],
Cell[79614, 2703, 249, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[79888, 2711, 75, 1, 27, "Input"],
Cell[79966, 2714, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80043, 2720, 72, 1, 27, "Input"],
Cell[80118, 2723, 43, 1, 27, "Output"]
}, Open  ]],
Cell[80176, 2727, 47, 1, 27, "Input"],
Cell[80226, 2730, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[80303, 2735, 44, 1, 27, "Input"],
Cell[80350, 2738, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80422, 2744, 620, 13, 155, "Input"],
Cell[81045, 2759, 38, 1, 27, "Output"]
}, Open  ]],
Cell[81098, 2763, 229, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[81352, 2771, 62, 1, 27, "Input"],
Cell[81417, 2774, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81494, 2780, 50, 1, 27, "Input"],
Cell[81547, 2783, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81629, 2789, 86, 1, 27, "Input"],
Cell[81718, 2792, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81791, 2798, 53, 1, 27, "Input"],
Cell[81847, 2801, 40, 1, 27, "Output"]
}, Open  ]],
Cell[81902, 2805, 218, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[82157, 2813, 66, 0, 22, "Subsubsection"],
Cell[82226, 2815, 48, 1, 27, "Input"],
Cell[82277, 2818, 45, 1, 27, "Input"],
Cell[82325, 2821, 129, 3, 43, "Input"],
Cell[82457, 2826, 71, 1, 27, "Input"],
Cell[82531, 2829, 251, 5, 75, "Input"],
Cell[82785, 2836, 281, 5, 75, "Input"],
Cell[83069, 2843, 677, 10, 251, "Input"],

Cell[CellGroupData[{
Cell[83771, 2857, 65, 1, 27, "Input"],
Cell[83839, 2860, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83912, 2866, 205, 4, 75, "Input"],
Cell[84120, 2872, 49, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84206, 2878, 217, 5, 91, "Input"],
Cell[84426, 2885, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84502, 2891, 2450, 41, 747, "Input"],
Cell[86955, 2934, 522, 8, 85, "Message"],
Cell[87480, 2944, 522, 8, 85, "Message"],
Cell[88005, 2954, 522, 8, 85, "Message"],
Cell[88530, 2964, 333, 5, 33, "Message"],
Cell[88866, 2971, 37, 1, 23, "Print"],
Cell[88906, 2974, 37, 1, 23, "Print"],
Cell[88946, 2977, 37, 1, 23, "Print"],
Cell[88986, 2980, 37, 1, 23, "Print"],
Cell[89026, 2983, 37, 1, 23, "Print"],
Cell[89066, 2986, 37, 1, 23, "Print"],
Cell[89106, 2989, 37, 1, 23, "Print"],
Cell[89146, 2992, 37, 1, 23, "Print"],
Cell[89186, 2995, 37, 1, 23, "Print"],
Cell[89226, 2998, 38, 1, 23, "Print"],
Cell[89267, 3001, 38, 1, 23, "Print"],
Cell[89308, 3004, 38, 1, 23, "Print"],
Cell[89349, 3007, 38, 1, 23, "Print"],
Cell[89390, 3010, 38, 1, 23, "Print"],
Cell[89431, 3013, 38, 1, 23, "Print"],
Cell[89472, 3016, 38, 1, 23, "Print"],
Cell[89513, 3019, 38, 1, 23, "Print"],
Cell[89554, 3022, 38, 1, 23, "Print"],
Cell[89595, 3025, 38, 1, 23, "Print"],
Cell[89636, 3028, 38, 1, 23, "Print"],
Cell[89677, 3031, 38, 1, 23, "Print"],
Cell[89718, 3034, 38, 1, 23, "Print"],
Cell[89759, 3037, 38, 1, 23, "Print"],
Cell[89800, 3040, 38, 1, 23, "Print"],
Cell[89841, 3043, 38, 1, 23, "Print"],
Cell[89882, 3046, 38, 1, 23, "Print"],
Cell[89923, 3049, 38, 1, 23, "Print"],
Cell[89964, 3052, 38, 1, 23, "Print"],
Cell[90005, 3055, 38, 1, 23, "Print"],
Cell[90046, 3058, 38, 1, 23, "Print"],
Cell[90087, 3061, 38, 1, 23, "Print"],
Cell[90128, 3064, 38, 1, 23, "Print"],
Cell[90169, 3067, 38, 1, 23, "Print"],
Cell[90210, 3070, 38, 1, 23, "Print"],
Cell[90251, 3073, 38, 1, 23, "Print"],
Cell[90292, 3076, 38, 1, 23, "Print"],
Cell[90333, 3079, 38, 1, 23, "Print"],
Cell[90374, 3082, 38, 1, 23, "Print"],
Cell[90415, 3085, 38, 1, 23, "Print"],
Cell[90456, 3088, 38, 1, 23, "Print"],
Cell[90497, 3091, 38, 1, 23, "Print"],
Cell[90538, 3094, 38, 1, 23, "Print"],
Cell[90579, 3097, 38, 1, 23, "Print"],
Cell[90620, 3100, 38, 1, 23, "Print"],
Cell[90661, 3103, 38, 1, 23, "Print"],
Cell[90702, 3106, 38, 1, 23, "Print"],
Cell[90743, 3109, 38, 1, 23, "Print"],
Cell[90784, 3112, 38, 1, 23, "Print"],
Cell[90825, 3115, 38, 1, 23, "Print"]
}, Open  ]],
Cell[90878, 3119, 1433, 36, 716, "Text"],
Cell[92314, 3157, 206, 4, 75, "Input"],
Cell[92523, 3163, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[92602, 3168, 65, 1, 27, "Input"],
Cell[92670, 3171, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92743, 3177, 205, 4, 75, "Input"],
Cell[92951, 3183, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93025, 3189, 209, 4, 75, "Input"],
Cell[93237, 3195, 50, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93324, 3201, 148, 3, 43, "Input"],
Cell[93475, 3206, 37, 1, 27, "Output"]
}, Open  ]],
Cell[93527, 3210, 726, 20, 356, "Text"],
Cell[94256, 3232, 927, 27, 518, "Text"],
Cell[95186, 3261, 389, 8, 123, "Input"],
Cell[95578, 3271, 249, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[95852, 3279, 75, 1, 27, "Input"],
Cell[95930, 3282, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96007, 3288, 72, 1, 27, "Input"],
Cell[96082, 3291, 44, 1, 27, "Output"]
}, Open  ]],
Cell[96141, 3295, 47, 1, 27, "Input"],
Cell[96191, 3298, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[96268, 3303, 44, 1, 27, "Input"],
Cell[96315, 3306, 35, 1, 27, "Output"]
}, Open  ]],
Cell[96365, 3310, 620, 13, 187, "Input"],

Cell[CellGroupData[{
Cell[97010, 3327, 229, 4, 107, "Input"],
Cell[97242, 3333, 358, 5, 46, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97637, 3343, 62, 1, 27, "Input"],
Cell[97702, 3346, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97779, 3352, 50, 1, 27, "Input"],
Cell[97832, 3355, 46, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97915, 3361, 86, 1, 27, "Input"],
Cell[98004, 3364, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98077, 3370, 53, 1, 27, "Input"],
Cell[98133, 3373, 41, 1, 27, "Output"]
}, Open  ]],
Cell[98189, 3377, 218, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[98444, 3385, 64, 0, 22, "Subsubsection"],
Cell[98511, 3387, 47, 1, 27, "Input"],
Cell[98561, 3390, 44, 1, 27, "Input"],
Cell[98608, 3393, 129, 3, 43, "Input"],
Cell[98740, 3398, 71, 1, 27, "Input"],
Cell[98814, 3401, 251, 5, 75, "Input"],
Cell[99068, 3408, 281, 5, 75, "Input"],
Cell[99352, 3415, 677, 10, 251, "Input"],

Cell[CellGroupData[{
Cell[100054, 3429, 65, 1, 27, "Input"],
Cell[100122, 3432, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100195, 3438, 205, 4, 75, "Input"],
Cell[100403, 3444, 45, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100485, 3450, 217, 5, 75, "Input"],
Cell[100705, 3457, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100780, 3463, 2450, 41, 635, "Input"],
Cell[103233, 3506, 37, 1, 23, "Print"],
Cell[103273, 3509, 37, 1, 23, "Print"],
Cell[103313, 3512, 37, 1, 23, "Print"],
Cell[103353, 3515, 37, 1, 23, "Print"]
}, Open  ]],
Cell[103405, 3519, 1433, 36, 626, "Text"],
Cell[104841, 3557, 206, 4, 43, "Input"],
Cell[105050, 3563, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[105129, 3568, 65, 1, 27, "Input"],
Cell[105197, 3571, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105270, 3577, 205, 4, 59, "Input"],
Cell[105478, 3583, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105551, 3589, 209, 4, 59, "Input"],
Cell[105763, 3595, 46, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105846, 3601, 148, 3, 43, "Input"],
Cell[105997, 3606, 36, 1, 27, "Output"]
}, Open  ]],
Cell[106048, 3610, 726, 20, 356, "Text"],
Cell[106777, 3632, 927, 27, 518, "Text"],
Cell[107707, 3661, 389, 8, 123, "Input"],
Cell[108099, 3671, 249, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[108373, 3679, 75, 1, 27, "Input"],
Cell[108451, 3682, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108527, 3688, 72, 1, 27, "Input"],
Cell[108602, 3691, 42, 1, 27, "Output"]
}, Open  ]],
Cell[108659, 3695, 47, 1, 27, "Input"],
Cell[108709, 3698, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[108786, 3703, 44, 1, 27, "Input"],
Cell[108833, 3706, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[108905, 3712, 620, 13, 187, "Input"],
Cell[109528, 3727, 38, 1, 27, "Output"]
}, Open  ]],
Cell[109581, 3731, 229, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[109835, 3739, 62, 1, 27, "Input"],
Cell[109900, 3742, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109976, 3748, 50, 1, 27, "Input"],
Cell[110029, 3751, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110110, 3757, 86, 1, 27, "Input"],
Cell[110199, 3760, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110272, 3766, 53, 1, 27, "Input"],
Cell[110328, 3769, 39, 1, 27, "Output"]
}, Open  ]],
Cell[110382, 3773, 218, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[110637, 3781, 60, 0, 22, "Subsubsection"],
Cell[110700, 3783, 44, 1, 27, "Input"],
Cell[110747, 3786, 43, 1, 27, "Input"],
Cell[110793, 3789, 129, 3, 43, "Input"],
Cell[110925, 3794, 71, 1, 27, "Input"],
Cell[110999, 3797, 251, 5, 59, "Input"],
Cell[111253, 3804, 281, 5, 75, "Input"],
Cell[111537, 3811, 677, 10, 187, "Input"],

Cell[CellGroupData[{
Cell[112239, 3825, 65, 1, 27, "Input"],
Cell[112307, 3828, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[112380, 3834, 205, 4, 59, "Input"],
Cell[112588, 3840, 39, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[112664, 3846, 217, 5, 75, "Input"],
Cell[112884, 3853, 35, 1, 27, "Output"]
}, Open  ]],
Cell[112934, 3857, 2450, 41, 699, "Input"],
Cell[115387, 3900, 1433, 36, 662, "Text"],
Cell[116823, 3938, 206, 4, 75, "Input"],
Cell[117032, 3944, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[117111, 3949, 65, 1, 27, "Input"],
Cell[117179, 3952, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117252, 3958, 205, 4, 59, "Input"],
Cell[117460, 3964, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117532, 3970, 209, 4, 75, "Input"],
Cell[117744, 3976, 39, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117820, 3982, 148, 3, 43, "Input"],
Cell[117971, 3987, 35, 1, 27, "Output"]
}, Open  ]],
Cell[118021, 3991, 726, 20, 302, "Text"],
Cell[118750, 4013, 927, 27, 500, "Text"],
Cell[119680, 4042, 389, 8, 123, "Input"],
Cell[120072, 4052, 249, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[120346, 4060, 75, 1, 27, "Input"],
Cell[120424, 4063, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[120501, 4069, 72, 1, 27, "Input"],
Cell[120576, 4072, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[120656, 4078, 540, 12, 123, "Input"],
Cell[121199, 4092, 37, 1, 27, "Output"]
}, Open  ]],
Cell[121251, 4096, 201, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[121477, 4104, 62, 1, 27, "Input"],
Cell[121542, 4107, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121615, 4113, 50, 1, 27, "Input"],
Cell[121668, 4116, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121746, 4122, 86, 1, 27, "Input"],
Cell[121835, 4125, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121908, 4131, 53, 1, 27, "Input"],
Cell[121964, 4134, 36, 1, 27, "Output"]
}, Open  ]],
Cell[122015, 4138, 190, 3, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[122242, 4146, 62, 0, 22, "Subsubsection"],
Cell[122307, 4148, 48, 1, 27, "Input"],
Cell[122358, 4151, 44, 1, 27, "Input"],
Cell[122405, 4154, 129, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[122559, 4161, 87, 1, 27, "Input"],
Cell[122649, 4164, 57, 1, 27, "Output"]
}, Open  ]],
Cell[122721, 4168, 201, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[122947, 4175, 205, 4, 75, "Input"],
Cell[123155, 4181, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123228, 4187, 209, 4, 75, "Input"],
Cell[123440, 4193, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123514, 4199, 148, 3, 43, "Input"],
Cell[123665, 4204, 36, 1, 27, "Output"]
}, Open  ]],
Cell[123716, 4208, 726, 20, 356, "Text"],
Cell[124445, 4230, 927, 27, 518, "Text"],
Cell[125375, 4259, 389, 8, 123, "Input"],
Cell[125767, 4269, 246, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[126038, 4277, 75, 1, 27, "Input"],
Cell[126116, 4280, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126193, 4286, 72, 1, 27, "Input"],
Cell[126268, 4289, 43, 1, 27, "Output"]
}, Open  ]],
Cell[126326, 4293, 47, 1, 27, "Input"],
Cell[126376, 4296, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[126453, 4301, 44, 1, 27, "Input"],
Cell[126500, 4304, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126572, 4310, 617, 13, 171, "Input"],
Cell[127192, 4325, 38, 1, 27, "Output"]
}, Open  ]],
Cell[127245, 4329, 226, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[127496, 4337, 62, 1, 27, "Input"],
Cell[127561, 4340, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127638, 4346, 50, 1, 27, "Input"],
Cell[127691, 4349, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127773, 4355, 86, 1, 27, "Input"],
Cell[127862, 4358, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127935, 4364, 53, 1, 27, "Input"],
Cell[127991, 4367, 40, 1, 27, "Output"]
}, Open  ]],
Cell[128046, 4371, 215, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[128298, 4379, 63, 0, 22, "Subsubsection"],
Cell[128364, 4381, 48, 1, 27, "Input"],
Cell[128415, 4384, 45, 1, 27, "Input"],
Cell[128463, 4387, 129, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[128617, 4394, 87, 1, 27, "Input"],
Cell[128707, 4397, 206, 3, 59, "Output"]
}, Open  ]],
Cell[128928, 4403, 201, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[129154, 4410, 205, 4, 75, "Input"],
Cell[129362, 4416, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129436, 4422, 209, 4, 75, "Input"],
Cell[129648, 4428, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129724, 4434, 148, 3, 43, "Input"],
Cell[129875, 4439, 37, 1, 27, "Output"]
}, Open  ]],
Cell[129927, 4443, 726, 20, 356, "Text"],
Cell[130656, 4465, 927, 27, 518, "Text"],
Cell[131586, 4494, 389, 8, 123, "Input"],
Cell[131978, 4504, 246, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[132249, 4512, 75, 1, 27, "Input"],
Cell[132327, 4515, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132404, 4521, 72, 1, 27, "Input"],
Cell[132479, 4524, 44, 1, 27, "Output"]
}, Open  ]],
Cell[132538, 4528, 47, 1, 27, "Input"],
Cell[132588, 4531, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[132665, 4536, 44, 1, 27, "Input"],
Cell[132712, 4539, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132784, 4545, 617, 13, 171, "Input"],
Cell[133404, 4560, 38, 1, 27, "Output"]
}, Open  ]],
Cell[133457, 4564, 226, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[133708, 4572, 62, 1, 27, "Input"],
Cell[133773, 4575, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133850, 4581, 50, 1, 27, "Input"],
Cell[133903, 4584, 46, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133986, 4590, 86, 1, 27, "Input"],
Cell[134075, 4593, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134148, 4599, 53, 1, 27, "Input"],
Cell[134204, 4602, 41, 1, 27, "Output"]
}, Open  ]],
Cell[134260, 4606, 215, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[134512, 4614, 61, 0, 22, "Subsubsection"],
Cell[134576, 4616, 47, 1, 27, "Input"],
Cell[134626, 4619, 44, 1, 27, "Input"],
Cell[134673, 4622, 129, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[134827, 4629, 87, 1, 27, "Input"],
Cell[134917, 4632, 56, 1, 27, "Output"]
}, Open  ]],
Cell[134988, 4636, 201, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[135214, 4643, 205, 4, 75, "Input"],
Cell[135422, 4649, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135495, 4655, 209, 4, 75, "Input"],
Cell[135707, 4661, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135781, 4667, 148, 3, 43, "Input"],
Cell[135932, 4672, 36, 1, 27, "Output"]
}, Open  ]],
Cell[135983, 4676, 726, 20, 356, "Text"],
Cell[136712, 4698, 927, 27, 518, "Text"],
Cell[137642, 4727, 389, 8, 123, "Input"],
Cell[138034, 4737, 246, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[138305, 4745, 75, 1, 27, "Input"],
Cell[138383, 4748, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138459, 4754, 72, 1, 27, "Input"],
Cell[138534, 4757, 42, 1, 27, "Output"]
}, Open  ]],
Cell[138591, 4761, 47, 1, 27, "Input"],
Cell[138641, 4764, 52, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[138718, 4769, 44, 1, 27, "Input"],
Cell[138765, 4772, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138837, 4778, 617, 13, 171, "Input"],
Cell[139457, 4793, 38, 1, 27, "Output"]
}, Open  ]],
Cell[139510, 4797, 226, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[139761, 4805, 62, 1, 27, "Input"],
Cell[139826, 4808, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[139902, 4814, 50, 1, 27, "Input"],
Cell[139955, 4817, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140036, 4823, 86, 1, 27, "Input"],
Cell[140125, 4826, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140198, 4832, 53, 1, 27, "Input"],
Cell[140254, 4835, 39, 1, 27, "Output"]
}, Open  ]],
Cell[140308, 4839, 215, 3, 75, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[140560, 4847, 57, 0, 22, "Subsubsection"],
Cell[140620, 4849, 44, 1, 27, "Input"],
Cell[140667, 4852, 43, 1, 27, "Input"],
Cell[140713, 4855, 129, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[140867, 4862, 87, 1, 27, "Input"],
Cell[140957, 4865, 44, 1, 27, "Output"]
}, Open  ]],
Cell[141016, 4869, 201, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[141242, 4876, 205, 4, 59, "Input"],
Cell[141450, 4882, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141522, 4888, 209, 4, 59, "Input"],
Cell[141734, 4894, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141807, 4900, 148, 3, 43, "Input"],
Cell[141958, 4905, 35, 1, 27, "Output"]
}, Open  ]],
Cell[142008, 4909, 726, 20, 302, "Text"],
Cell[142737, 4931, 927, 27, 500, "Text"],
Cell[143667, 4960, 389, 8, 123, "Input"],
Cell[144059, 4970, 246, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[144330, 4978, 75, 1, 27, "Input"],
Cell[144408, 4981, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144481, 4987, 72, 1, 27, "Input"],
Cell[144556, 4990, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144631, 4996, 537, 12, 123, "Input"],
Cell[145171, 5010, 37, 1, 27, "Output"]
}, Open  ]],
Cell[145223, 5014, 198, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[145446, 5022, 62, 1, 27, "Input"],
Cell[145511, 5025, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145584, 5031, 50, 1, 27, "Input"],
Cell[145637, 5034, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145715, 5040, 86, 1, 27, "Input"],
Cell[145804, 5043, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145877, 5049, 53, 1, 27, "Input"],
Cell[145933, 5052, 36, 1, 27, "Output"]
}, Open  ]],
Cell[145984, 5056, 187, 3, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[146208, 5064, 33, 0, 22, "Subsubsection"],
Cell[146244, 5066, 394, 7, 139, "Input"],

Cell[CellGroupData[{
Cell[146663, 5077, 44, 1, 27, "Input"],
Cell[146710, 5080, 1467, 19, 443, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148214, 5104, 47, 1, 27, "Input"],
Cell[148264, 5107, 65, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[148378, 5114, 31, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[148434, 5118, 326, 7, 107, "Input"],
Cell[148763, 5127, 188955, 9861, 186, 180763, 9755, "GraphicsData", \
"PostScript", "Graphics"],
Cell[337721, 14990, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[337888, 14998, 343, 7, 107, "Input"],
Cell[338234, 15007, 208978, 10679, 186, 200272, 10567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[547215, 25688, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[547382, 25696, 305, 6, 91, "Input"],
Cell[547690, 25704, 363, 5, 35, "Message"],
Cell[548056, 25711, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[548135, 25717, 53, 1, 27, "Input"],
Cell[548191, 25720, 64, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[548292, 25726, 58, 1, 27, "Input"],
Cell[548353, 25729, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[548474, 25735, 235, 3, 75, "Input"],
Cell[548712, 25740, 320, 5, 37, "Message"],
Cell[549035, 25747, 320, 5, 37, "Message"],
Cell[549358, 25754, 320, 5, 37, "Message"],
Cell[549681, 25761, 166, 3, 35, "Message"],
Cell[549850, 25766, 29111, 1081, 186, 20589, 971, "GraphicsData", \
"PostScript", "Graphics"],
Cell[578964, 26849, 130, 3, 27, "Output"]
}, Open  ]],
Cell[579109, 26855, 219, 3, 59, "Input"],
Cell[579331, 26860, 236, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[579592, 26868, 43, 1, 27, "Input"],
Cell[579638, 26871, 36, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[579735, 26879, 39, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[579799, 26883, 22, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[579846, 26887, 307, 5, 91, "Input"],
Cell[580156, 26894, 355, 5, 70, "Message"]
}, Open  ]],
Cell[580526, 26902, 411, 7, 123, "Input"],
Cell[580940, 26911, 504, 8, 123, "Input"],
Cell[581447, 26921, 740, 15, 171, "Input"],
Cell[582190, 26938, 683, 12, 139, "Input"],
Cell[582876, 26952, 996, 20, 203, "Input"],
Cell[583875, 26974, 835, 13, 171, "Input"],
Cell[584713, 26989, 538, 13, 212, "Text"],
Cell[585254, 27004, 26, 0, 27, "Input"],
Cell[585283, 27006, 3105, 56, 699, "Input"],
Cell[588391, 27064, 2797, 52, 507, "Input"],
Cell[591191, 27118, 3198, 58, 731, "Input"],
Cell[594392, 27178, 2941, 55, 555, "Input"],
Cell[597336, 27235, 2136, 58, 1004, "Text"],
Cell[599475, 27295, 4056, 75, 971, "Input"],
Cell[603534, 27372, 3908, 70, 923, "Input"],
Cell[607445, 27444, 6695, 122, 1403, "Input"],
Cell[614143, 27568, 2806, 47, 667, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[616986, 27620, 31, 0, 30, "Subsection"],
Cell[617020, 27622, 59, 1, 27, "Input"],
Cell[617082, 27625, 60, 1, 27, "Input"],
Cell[617145, 27628, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[617215, 27633, 25, 0, 28, "Subsubsection"],
Cell[617243, 27635, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[617311, 27640, 162, 3, 75, "Input"],
Cell[617476, 27645, 49044, 1343, 249, 27720, 1076, "GraphicsData", \
"PostScript", "Graphics"],
Cell[666523, 28990, 48, 1, 23, "Print"],
Cell[666574, 28993, 49348, 1357, 249, 28608, 1097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[715925, 30352, 49, 1, 23, "Print"],
Cell[715977, 30355, 50491, 1403, 249, 28016, 1121, "GraphicsData", \
"PostScript", "Graphics"],
Cell[766471, 31760, 48, 1, 23, "Print"],
Cell[766522, 31763, 50811, 1404, 249, 27960, 1118, "GraphicsData", \
"PostScript", "Graphics"],
Cell[817336, 33169, 48, 1, 23, "Print"],
Cell[817387, 33172, 49944, 1389, 249, 27822, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[867334, 34563, 48, 1, 23, "Print"]
}, Open  ]],
Cell[867397, 34567, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[867465, 34572, 162, 3, 75, "Input"],
Cell[867630, 34577, 48867, 1336, 249, 27676, 1070, "GraphicsData", \
"PostScript", "Graphics"],
Cell[916500, 35915, 48, 1, 23, "Print"],
Cell[916551, 35918, 48757, 1335, 249, 27643, 1070, "GraphicsData", \
"PostScript", "Graphics"],
Cell[965311, 37255, 48, 1, 23, "Print"],
Cell[965362, 37258, 50341, 1393, 249, 27903, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1015706, 38653, 48, 1, 23, "Print"],
Cell[1015757, 38656, 50812, 1392, 249, 29400, 1124, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1066572, 40050, 48, 1, 23, "Print"],
Cell[1066623, 40053, 49833, 1363, 249, 28643, 1097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1116459, 41418, 48, 1, 23, "Print"]
}, Open  ]],
Cell[1116522, 41422, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1116591, 41427, 162, 3, 75, "Input"],
Cell[1116756, 41432, 55747, 1541, 249, 33739, 1265, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1172506, 42975, 48, 1, 23, "Print"],
Cell[1172557, 42978, 56600, 1568, 249, 34595, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1229160, 44548, 48, 1, 23, "Print"],
Cell[1229211, 44551, 56488, 1566, 249, 34593, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1285702, 46119, 48, 1, 23, "Print"],
Cell[1285753, 46122, 56697, 1569, 249, 34607, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1342453, 47693, 48, 1, 23, "Print"],
Cell[1342504, 47696, 57952, 1603, 249, 35514, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1400459, 49301, 48, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1400556, 49308, 25, 0, 28, "Subsubsection"],
Cell[1400584, 49310, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1400652, 49315, 159, 3, 75, "Input"],
Cell[1400814, 49320, 41248, 1173, 249, 21823, 929, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1442065, 50495, 47, 1, 23, "Print"],
Cell[1442115, 50498, 38267, 1081, 249, 19729, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1480385, 51581, 46, 1, 23, "Print"],
Cell[1480434, 51584, 48466, 1348, 249, 26741, 1076, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1528903, 52934, 47, 1, 23, "Print"],
Cell[1528953, 52937, 48784, 1374, 249, 27912, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1577740, 54313, 47, 1, 23, "Print"],
Cell[1577790, 54316, 51229, 1448, 249, 31399, 1199, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1629022, 55766, 48, 1, 23, "Print"]
}, Open  ]],
Cell[1629085, 55770, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1629153, 55775, 159, 3, 75, "Input"],
Cell[1629315, 55780, 55289, 1527, 249, 33637, 1256, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1684607, 57309, 49, 1, 23, "Print"],
Cell[1684659, 57312, 53312, 1472, 249, 31751, 1202, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1737974, 58786, 49, 1, 23, "Print"],
Cell[1738026, 58789, 56137, 1555, 249, 34440, 1283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1794166, 60346, 49, 1, 23, "Print"],
Cell[1794218, 60349, 58293, 1616, 249, 36274, 1340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1852514, 61967, 49, 1, 23, "Print"],
Cell[1852566, 61970, 56924, 1577, 249, 35381, 1307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1909493, 63549, 49, 1, 23, "Print"]
}, Open  ]],
Cell[1909557, 63553, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1909626, 63558, 159, 3, 75, "Input"],
Cell[1909788, 63563, 63626, 1787, 249, 41562, 1511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1973417, 65352, 49, 1, 23, "Print"],
Cell[1973469, 65355, 63811, 1790, 249, 41548, 1511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2037283, 67147, 49, 1, 23, "Print"],
Cell[2037335, 67150, 63164, 1765, 249, 40739, 1484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2100502, 68917, 49, 1, 23, "Print"],
Cell[2100554, 68920, 65405, 1844, 249, 43118, 1565, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2165962, 70766, 49, 1, 23, "Print"],
Cell[2166014, 70769, 63031, 1763, 249, 40776, 1484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2229048, 72534, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2229146, 72541, 25, 0, 28, "Subsubsection"],
Cell[2229174, 72543, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2229242, 72548, 160, 3, 75, "Input"],
Cell[2229405, 72553, 49322, 1386, 249, 27216, 1109, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2278730, 73941, 48, 1, 23, "Print"],
Cell[2278781, 73944, 51502, 1425, 249, 30397, 1160, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2330286, 75371, 49, 1, 23, "Print"],
Cell[2330338, 75374, 50686, 1405, 249, 29492, 1139, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2381027, 76781, 49, 1, 23, "Print"],
Cell[2381079, 76784, 49913, 1373, 249, 28824, 1109, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2430995, 78159, 49, 1, 23, "Print"],
Cell[2431047, 78162, 50843, 1424, 249, 28300, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2481893, 79588, 48, 1, 23, "Print"]
}, Open  ]],
Cell[2481956, 79592, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2482024, 79597, 160, 3, 75, "Input"],
Cell[2482187, 79602, 51652, 1419, 249, 30259, 1151, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2533842, 81023, 49, 1, 23, "Print"],
Cell[2533894, 81026, 50689, 1392, 249, 29345, 1124, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2584586, 82420, 48, 1, 23, "Print"],
Cell[2584637, 82423, 50820, 1393, 249, 29359, 1124, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2635460, 83818, 49, 1, 23, "Print"],
Cell[2635512, 83821, 49870, 1363, 249, 28671, 1097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2685385, 85186, 48, 1, 23, "Print"],
Cell[2685436, 85189, 51633, 1419, 249, 30268, 1151, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2737072, 86610, 48, 1, 23, "Print"]
}, Open  ]],
Cell[2737135, 86614, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2737204, 86619, 160, 3, 75, "Input"],
Cell[2737367, 86624, 56564, 1568, 249, 34575, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2793934, 88194, 48, 1, 23, "Print"],
Cell[2793985, 88197, 56613, 1568, 249, 34588, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2850601, 89767, 48, 1, 23, "Print"],
Cell[2850652, 89770, 58138, 1604, 249, 35647, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2908793, 91376, 48, 1, 23, "Print"],
Cell[2908844, 91379, 56216, 1566, 249, 34381, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2965063, 92947, 48, 1, 23, "Print"],
Cell[2965114, 92950, 56676, 1569, 249, 34595, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3021793, 94521, 48, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3021890, 94528, 25, 0, 28, "Subsubsection"],
Cell[3021918, 94530, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3021986, 94535, 159, 3, 75, "Input"],
Cell[3022148, 94540, 49496, 1368, 249, 26868, 1085, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3071647, 95910, 48, 1, 23, "Print"],
Cell[3071698, 95913, 46033, 1272, 249, 24418, 1001, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3117734, 97187, 48, 1, 23, "Print"],
Cell[3117785, 97190, 47076, 1301, 249, 25015, 1025, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3164864, 98493, 48, 1, 23, "Print"],
Cell[3164915, 98496, 48278, 1336, 249, 26092, 1058, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3213196, 99834, 48, 1, 23, "Print"],
Cell[3213247, 99837, 49244, 1368, 249, 26896, 1088, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3262494, 101207, 48, 1, 23, "Print"]
}, Open  ]],
Cell[3262557, 101211, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3262625, 101216, 159, 3, 75, "Input"],
Cell[3262787, 101221, 50514, 1395, 249, 27906, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3313304, 102618, 48, 1, 23, "Print"],
Cell[3313355, 102621, 49138, 1339, 249, 27681, 1070, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3362496, 103962, 48, 1, 23, "Print"],
Cell[3362547, 103965, 48084, 1326, 249, 25983, 1049, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3410634, 105293, 48, 1, 23, "Print"],
Cell[3410685, 105296, 49082, 1358, 249, 26818, 1079, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3459770, 106656, 48, 1, 23, "Print"],
Cell[3459821, 106659, 48027, 1325, 249, 25963, 1049, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3507851, 107986, 48, 1, 23, "Print"]
}, Open  ]],
Cell[3507914, 107990, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3507983, 107995, 159, 3, 75, "Input"],
Cell[3508145, 108000, 54716, 1511, 249, 32923, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3562864, 109513, 48, 1, 23, "Print"],
Cell[3562915, 109516, 54798, 1512, 249, 32916, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3617716, 111030, 48, 1, 23, "Print"],
Cell[3617767, 111033, 54782, 1512, 249, 32904, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3672552, 112547, 48, 1, 23, "Print"],
Cell[3672603, 112550, 54676, 1513, 249, 32757, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3727282, 114065, 48, 1, 23, "Print"],
Cell[3727333, 114068, 54519, 1511, 249, 32723, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3781855, 115581, 48, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3781952, 115588, 25, 0, 28, "Subsubsection"],
Cell[3781980, 115590, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3782048, 115595, 156, 3, 75, "Input"],
Cell[3782207, 115600, 52238, 1436, 249, 30420, 1163, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3834448, 117038, 49, 1, 23, "Print"],
Cell[3834500, 117041, 47118, 1302, 249, 25020, 1025, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3881621, 118345, 48, 1, 23, "Print"],
Cell[3881672, 118348, 45886, 1271, 249, 24379, 1001, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3927561, 119621, 48, 1, 23, "Print"],
Cell[3927612, 119624, 47191, 1303, 249, 25028, 1025, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3974806, 120929, 48, 1, 23, "Print"],
Cell[3974857, 120932, 49494, 1359, 249, 27890, 1088, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4024354, 122293, 48, 1, 23, "Print"]
}, Open  ]],
Cell[4024417, 122297, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4024485, 122302, 156, 3, 75, "Input"],
Cell[4024644, 122307, 48796, 1333, 249, 27613, 1067, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4073443, 123642, 48, 1, 23, "Print"],
Cell[4073494, 123645, 48747, 1332, 249, 27613, 1067, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4122244, 124979, 48, 1, 23, "Print"],
Cell[4122295, 124982, 48806, 1333, 249, 27604, 1067, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4171104, 126317, 48, 1, 23, "Print"],
Cell[4171155, 126320, 49746, 1359, 249, 28621, 1094, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4220904, 127681, 49, 1, 23, "Print"],
Cell[4220956, 127684, 48803, 1333, 249, 27604, 1067, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4269762, 129019, 48, 1, 23, "Print"]
}, Open  ]],
Cell[4269825, 129023, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4269894, 129028, 156, 3, 75, "Input"],
Cell[4270053, 129033, 57838, 1600, 249, 35664, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4327894, 130635, 48, 1, 23, "Print"],
Cell[4327945, 130638, 56029, 1563, 249, 34375, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4383977, 132203, 48, 1, 23, "Print"],
Cell[4384028, 132206, 56509, 1567, 249, 34601, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4440540, 133775, 48, 1, 23, "Print"],
Cell[4440591, 133778, 56408, 1566, 249, 34577, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4497002, 135346, 48, 1, 23, "Print"],
Cell[4497053, 135349, 56080, 1564, 249, 34369, 1292, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4553136, 136915, 48, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4553233, 136922, 25, 0, 28, "Subsubsection"],
Cell[4553261, 136924, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4553329, 136929, 157, 3, 75, "Input"],
Cell[4553489, 136934, 44432, 1234, 249, 22978, 965, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4597924, 138170, 48, 1, 23, "Print"],
Cell[4597975, 138173, 48453, 1350, 249, 25598, 1064, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4646431, 139525, 48, 1, 23, "Print"],
Cell[4646482, 139528, 50523, 1415, 249, 27502, 1127, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4697008, 140945, 48, 1, 23, "Print"],
Cell[4697059, 140948, 48415, 1349, 249, 25625, 1064, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4745477, 142299, 48, 1, 23, "Print"],
Cell[4745528, 142302, 49587, 1384, 249, 26684, 1097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4795118, 143688, 48, 1, 23, "Print"]
}, Open  ]],
Cell[4795181, 143692, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4795249, 143697, 157, 3, 75, "Input"],
Cell[4795409, 143702, 50477, 1395, 249, 27885, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4845889, 145099, 48, 1, 23, "Print"],
Cell[4845940, 145102, 50431, 1394, 249, 27888, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4896374, 146498, 48, 1, 23, "Print"],
Cell[4896425, 146501, 49100, 1358, 249, 26820, 1079, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4945528, 147861, 48, 1, 23, "Print"],
Cell[4945579, 147864, 50459, 1395, 249, 27900, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4996041, 149261, 48, 1, 23, "Print"],
Cell[4996092, 149264, 50486, 1395, 249, 27862, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5046581, 150661, 48, 1, 23, "Print"]
}, Open  ]],
Cell[5046644, 150665, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5046713, 150670, 157, 3, 75, "Input"],
Cell[5046873, 150675, 54651, 1510, 249, 32939, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5101527, 152187, 48, 1, 23, "Print"],
Cell[5101578, 152190, 54942, 1514, 249, 32922, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5156523, 153706, 48, 1, 23, "Print"],
Cell[5156574, 153709, 53793, 1485, 249, 31929, 1211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5210370, 155196, 48, 1, 23, "Print"],
Cell[5210421, 155199, 53721, 1484, 249, 31913, 1211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5264145, 156685, 48, 1, 23, "Print"],
Cell[5264196, 156688, 54567, 1512, 249, 32733, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5318766, 158202, 48, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[5318841, 158207, 32, 0, 28, "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[5318910, 158212, 31, 0, 30, "Subsection"],
Cell[5318944, 158214, 59, 1, 27, "Input"],
Cell[5319006, 158217, 61, 1, 27, "Input"],
Cell[5319070, 158220, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5319140, 158225, 25, 0, 28, "Subsubsection"],
Cell[5319168, 158227, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5319236, 158232, 162, 3, 75, "Input"],
Cell[5319401, 158237, 50744, 1436, 249, 27771, 1148, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5370148, 159675, 49, 1, 23, "Print"],
Cell[5370200, 159678, 48759, 1368, 249, 25908, 1082, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5418962, 161048, 49, 1, 23, "Print"],
Cell[5419014, 161051, 48986, 1374, 249, 25920, 1085, "GraphicsData", \
"PostScript", "Graphics"],
Cell[5468003, 162427, 49, 1, 23, "Print"],
Cell[5468055, 162430, 28966, 1179, 249, 28839, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5497024, 163611, 49, 1, 23, "Print"],
Cell[5497076, 163614, 26884, 1083, 249, 26757, 1079, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5523963, 164699, 49, 1, 23, "Print"]
}, Open  ]],
Cell[5524027, 164703, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5524095, 164708, 162, 3, 75, "Input"],
Cell[5524260, 164713, 27690, 1071, 249, 27563, 1067, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5551953, 165786, 49, 1, 23, "Print"],
Cell[5552005, 165789, 28004, 1113, 249, 27877, 1109, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5580012, 166904, 49, 1, 23, "Print"],
Cell[5580064, 166907, 27929, 1113, 249, 27802, 1109, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5607996, 168022, 49, 1, 23, "Print"],
Cell[5608048, 168025, 27945, 1113, 249, 27818, 1109, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5635996, 169140, 49, 1, 23, "Print"],
Cell[5636048, 169143, 27718, 1071, 249, 27591, 1067, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5663769, 170216, 49, 1, 23, "Print"]
}, Open  ]],
Cell[5663833, 170220, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5663902, 170225, 162, 3, 75, "Input"],
Cell[5664067, 170230, 33814, 1263, 249, 33687, 1259, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5697884, 171495, 49, 1, 23, "Print"],
Cell[5697936, 171498, 34635, 1290, 249, 34508, 1286, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5732574, 172790, 49, 1, 23, "Print"],
Cell[5732626, 172793, 34640, 1290, 249, 34513, 1286, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5767269, 174085, 49, 1, 23, "Print"],
Cell[5767321, 174088, 33820, 1263, 249, 33693, 1259, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5801144, 175353, 49, 1, 23, "Print"],
Cell[5801196, 175356, 33814, 1263, 249, 33687, 1259, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5835013, 176621, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5835111, 176628, 25, 0, 28, "Subsubsection"],
Cell[5835139, 176630, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5835207, 176635, 159, 3, 75, "Input"],
Cell[5835369, 176640, 20882, 879, 249, 20755, 875, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5856254, 177521, 47, 1, 23, "Print"],
Cell[5856304, 177524, 20882, 879, 249, 20755, 875, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5877189, 178405, 48, 1, 23, "Print"],
Cell[5877240, 178408, 21736, 915, 249, 21609, 911, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5898979, 179325, 47, 1, 23, "Print"],
Cell[5899029, 179328, 18689, 834, 249, 18562, 830, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5917721, 180164, 45, 1, 23, "Print"],
Cell[5917769, 180167, 26829, 1101, 249, 26702, 1097, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5944601, 181270, 47, 1, 23, "Print"]
}, Open  ]],
Cell[5944663, 181274, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5944731, 181279, 159, 3, 75, "Input"],
Cell[5944893, 181284, 38576, 1440, 249, 38449, 1436, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[5983472, 182726, 49, 1, 23, "Print"],
Cell[5983524, 182729, 37880, 1413, 249, 37753, 1409, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6021407, 184144, 49, 1, 23, "Print"],
Cell[6021459, 184147, 39747, 1473, 249, 39620, 1469, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6061209, 185622, 49, 1, 23, "Print"],
Cell[6061261, 185625, 39570, 1464, 249, 39443, 1460, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6100834, 187091, 49, 1, 23, "Print"],
Cell[6100886, 187094, 40398, 1494, 249, 40271, 1490, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6141287, 188590, 49, 1, 23, "Print"]
}, Open  ]],
Cell[6141351, 188594, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6141420, 188599, 159, 3, 75, "Input"],
Cell[6141582, 188604, 42469, 1530, 249, 42342, 1526, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6184054, 190136, 49, 1, 23, "Print"],
Cell[6184106, 190139, 44449, 1596, 249, 44322, 1592, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6228558, 191737, 49, 1, 23, "Print"],
Cell[6228610, 191740, 44297, 1596, 249, 44170, 1592, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6272910, 193338, 49, 1, 23, "Print"],
Cell[6272962, 193341, 44566, 1620, 249, 44439, 1616, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6317531, 194963, 49, 1, 23, "Print"],
Cell[6317583, 194966, 44795, 1620, 249, 44668, 1616, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6362381, 196588, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6362479, 196595, 25, 0, 28, "Subsubsection"],
Cell[6362507, 196597, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6362575, 196602, 160, 3, 75, "Input"],
Cell[6362738, 196607, 25245, 1035, 249, 25118, 1031, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6387986, 197644, 49, 1, 23, "Print"],
Cell[6388038, 197647, 28815, 1107, 249, 28688, 1103, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6416856, 198756, 49, 1, 23, "Print"],
Cell[6416908, 198759, 25234, 1035, 249, 25107, 1031, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6442145, 199796, 49, 1, 23, "Print"],
Cell[6442197, 199799, 28863, 1107, 249, 28736, 1103, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6471063, 200908, 49, 1, 23, "Print"],
Cell[6471115, 200911, 26220, 1062, 249, 26093, 1058, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6497338, 201975, 49, 1, 23, "Print"]
}, Open  ]],
Cell[6497402, 201979, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6497470, 201984, 160, 3, 75, "Input"],
Cell[6497633, 201989, 27760, 1071, 249, 27633, 1067, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6525396, 203062, 49, 1, 23, "Print"],
Cell[6525448, 203065, 27947, 1113, 249, 27820, 1109, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6553398, 204180, 49, 1, 23, "Print"],
Cell[6553450, 204183, 27907, 1113, 249, 27780, 1109, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6581360, 205298, 49, 1, 23, "Print"],
Cell[6581412, 205301, 27740, 1071, 249, 27613, 1067, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6609155, 206374, 49, 1, 23, "Print"],
Cell[6609207, 206377, 27742, 1071, 249, 27615, 1067, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6636952, 207450, 49, 1, 23, "Print"]
}, Open  ]],
Cell[6637016, 207454, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6637085, 207459, 160, 3, 75, "Input"],
Cell[6637248, 207464, 33845, 1266, 249, 33718, 1262, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6671096, 208732, 49, 1, 23, "Print"],
Cell[6671148, 208735, 33816, 1263, 249, 33689, 1259, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6704967, 210000, 49, 1, 23, "Print"],
Cell[6705019, 210003, 33840, 1263, 249, 33713, 1259, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6738862, 211268, 49, 1, 23, "Print"],
Cell[6738914, 211271, 34604, 1290, 249, 34477, 1286, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6773521, 212563, 49, 1, 23, "Print"],
Cell[6773573, 212566, 33822, 1263, 249, 33695, 1259, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6807398, 213831, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6807496, 213838, 25, 0, 28, "Subsubsection"],
Cell[6807524, 213840, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6807592, 213845, 159, 3, 75, "Input"],
Cell[6807754, 213850, 25050, 1026, 249, 24923, 1022, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6832807, 214878, 49, 1, 23, "Print"],
Cell[6832859, 214881, 24495, 1002, 249, 24368, 998, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6857357, 215885, 49, 1, 23, "Print"],
Cell[6857409, 215888, 26988, 1089, 249, 26861, 1085, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6884400, 216979, 49, 1, 23, "Print"],
Cell[6884452, 216982, 24509, 1005, 249, 24382, 1001, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6908964, 217989, 49, 1, 23, "Print"],
Cell[6909016, 217992, 24479, 1002, 249, 24352, 998, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6933498, 218996, 49, 1, 23, "Print"]
}, Open  ]],
Cell[6933562, 219000, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6933630, 219005, 159, 3, 75, "Input"],
Cell[6933792, 219010, 26109, 1050, 249, 25982, 1046, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6959904, 220062, 49, 1, 23, "Print"],
Cell[6959956, 220065, 25006, 1017, 249, 24879, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[6984965, 221084, 49, 1, 23, "Print"],
Cell[6985017, 221087, 25019, 1017, 249, 24892, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7010039, 222106, 49, 1, 23, "Print"],
Cell[7010091, 222109, 25013, 1020, 249, 24886, 1016, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7035107, 223131, 49, 1, 23, "Print"],
Cell[7035159, 223134, 25001, 1017, 249, 24874, 1013, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7060163, 224153, 49, 1, 23, "Print"]
}, Open  ]],
Cell[7060227, 224157, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7060296, 224162, 159, 3, 75, "Input"],
Cell[7060458, 224167, 32000, 1212, 249, 31873, 1208, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7092461, 225381, 49, 1, 23, "Print"],
Cell[7092513, 225384, 32006, 1212, 249, 31879, 1208, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7124522, 226598, 49, 1, 23, "Print"],
Cell[7124574, 226601, 31998, 1212, 249, 31871, 1208, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7156575, 227815, 49, 1, 23, "Print"],
Cell[7156627, 227818, 31301, 1185, 249, 31174, 1181, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7187931, 229005, 49, 1, 23, "Print"],
Cell[7187983, 229008, 32008, 1212, 249, 31881, 1208, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7219994, 230222, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7220092, 230229, 25, 0, 28, "Subsubsection"],
Cell[7220120, 230231, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7220188, 230236, 156, 3, 75, "Input"],
Cell[7220347, 230241, 23205, 972, 249, 23078, 968, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7243555, 231215, 49, 1, 23, "Print"],
Cell[7243607, 231218, 25125, 1044, 249, 24998, 1040, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7268735, 232264, 49, 1, 23, "Print"],
Cell[7268787, 232267, 24103, 1008, 249, 23976, 1004, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7292893, 233277, 49, 1, 23, "Print"],
Cell[7292945, 233280, 23216, 972, 249, 23089, 968, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7316164, 234254, 49, 1, 23, "Print"],
Cell[7316216, 234257, 25146, 1047, 249, 25019, 1043, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7341365, 235306, 49, 1, 23, "Print"]
}, Open  ]],
Cell[7341429, 235310, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7341497, 235315, 156, 3, 75, "Input"],
Cell[7341656, 235320, 27806, 1104, 249, 27679, 1100, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7369465, 236426, 49, 1, 23, "Print"],
Cell[7369517, 236429, 27594, 1062, 249, 27467, 1058, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7397114, 237493, 49, 1, 23, "Print"],
Cell[7397166, 237496, 27945, 1110, 249, 27818, 1106, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7425114, 238608, 49, 1, 23, "Print"],
Cell[7425166, 238611, 27945, 1110, 249, 27818, 1106, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7453114, 239723, 49, 1, 23, "Print"],
Cell[7453166, 239726, 28572, 1089, 249, 28445, 1085, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7481741, 240817, 49, 1, 23, "Print"]
}, Open  ]],
Cell[7481805, 240821, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7481874, 240826, 156, 3, 75, "Input"],
Cell[7482033, 240831, 34644, 1290, 249, 34517, 1286, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7516680, 242123, 49, 1, 23, "Print"],
Cell[7516732, 242126, 34629, 1290, 249, 34502, 1286, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7551364, 243418, 49, 1, 23, "Print"],
Cell[7551416, 243421, 34624, 1290, 249, 34497, 1286, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7586043, 244713, 49, 1, 23, "Print"],
Cell[7586095, 244716, 35683, 1320, 249, 35556, 1316, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7621781, 246038, 49, 1, 23, "Print"],
Cell[7621833, 246041, 34475, 1290, 249, 34348, 1286, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7656311, 247333, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7656409, 247340, 25, 0, 28, "Subsubsection"],
Cell[7656437, 247342, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7656505, 247347, 157, 3, 75, "Input"],
Cell[7656665, 247352, 23080, 969, 249, 22953, 965, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7679748, 248323, 49, 1, 23, "Print"],
Cell[7679800, 248326, 24027, 1005, 249, 23900, 1001, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7703830, 249333, 49, 1, 23, "Print"],
Cell[7703882, 249336, 26522, 1080, 249, 26395, 1076, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7730407, 250418, 49, 1, 23, "Print"],
Cell[7730459, 250421, 23917, 999, 249, 23790, 995, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7754379, 251422, 49, 1, 23, "Print"],
Cell[7754431, 251425, 25524, 1053, 249, 25397, 1049, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7779958, 252480, 49, 1, 23, "Print"]
}, Open  ]],
Cell[7780022, 252484, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7780090, 252489, 157, 3, 75, "Input"],
Cell[7780250, 252494, 26150, 1053, 249, 26023, 1049, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7806403, 253549, 49, 1, 23, "Print"],
Cell[7806455, 253552, 25058, 1020, 249, 24931, 1016, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7831516, 254574, 49, 1, 23, "Print"],
Cell[7831568, 254577, 26092, 1050, 249, 25965, 1046, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7857663, 255629, 49, 1, 23, "Print"],
Cell[7857715, 255632, 25064, 1020, 249, 24937, 1016, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7882782, 256654, 49, 1, 23, "Print"],
Cell[7882834, 256657, 25049, 1020, 249, 24922, 1016, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7907886, 257679, 49, 1, 23, "Print"]
}, Open  ]],
Cell[7907950, 257683, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[7908019, 257688, 157, 3, 75, "Input"],
Cell[7908179, 257693, 31969, 1212, 249, 31842, 1208, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7940151, 258907, 49, 1, 23, "Print"],
Cell[7940203, 258910, 31785, 1212, 249, 31658, 1208, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[7971991, 260124, 49, 1, 23, "Print"],
Cell[7972043, 260127, 31976, 1212, 249, 31849, 1208, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8004022, 261341, 49, 1, 23, "Print"],
Cell[8004074, 261344, 53303, 1458, 249, 31174, 1181, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8057380, 262804, 49, 1, 23, "Print"],
Cell[8057432, 262807, 53733, 1482, 249, 31873, 1208, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8111168, 264291, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[8111244, 264296, 32, 0, 28, "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[8111313, 264301, 31, 0, 30, "Subsection"],
Cell[8111347, 264303, 59, 1, 27, "Input"],
Cell[8111409, 264306, 61, 1, 27, "Input"],
Cell[8111473, 264309, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8111543, 264314, 25, 0, 28, "Subsubsection"],
Cell[8111571, 264316, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8111639, 264321, 162, 3, 75, "Input"],
Cell[8111804, 264326, 51992, 1464, 249, 28878, 1175, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8163799, 265792, 49, 1, 23, "Print"],
Cell[8163851, 265795, 49933, 1388, 249, 26698, 1097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[8213787, 267185, 49, 1, 23, "Print"],
Cell[8213839, 267188, 25698, 1065, 249, 25571, 1061, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8239540, 268255, 49, 1, 23, "Print"],
Cell[8239592, 268258, 28864, 1107, 249, 28737, 1103, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8268459, 269367, 49, 1, 23, "Print"],
Cell[8268511, 269370, 25769, 1068, 249, 25642, 1064, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8294283, 270440, 49, 1, 23, "Print"]
}, Open  ]],
Cell[8294347, 270444, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8294415, 270449, 162, 3, 75, "Input"],
Cell[8294580, 270454, 27109, 1122, 249, 26982, 1118, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8321692, 271578, 49, 1, 23, "Print"],
Cell[8321744, 271581, 27125, 1122, 249, 26998, 1118, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8348872, 272705, 49, 1, 23, "Print"],
Cell[8348924, 272708, 27845, 1146, 249, 27718, 1142, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8376772, 273856, 49, 1, 23, "Print"],
Cell[8376824, 273859, 27141, 1122, 249, 27014, 1118, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8403968, 274983, 49, 1, 23, "Print"],
Cell[8404020, 274986, 27120, 1122, 249, 26993, 1118, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8431143, 276110, 49, 1, 23, "Print"]
}, Open  ]],
Cell[8431207, 276114, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8431276, 276119, 162, 3, 75, "Input"],
Cell[8431441, 276124, 34708, 1335, 249, 34581, 1331, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8466152, 277461, 49, 1, 23, "Print"],
Cell[8466204, 277464, 34056, 1308, 249, 33929, 1304, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8500263, 278774, 49, 1, 23, "Print"],
Cell[8500315, 278777, 32794, 1227, 249, 32667, 1223, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8533112, 280006, 49, 1, 23, "Print"],
Cell[8533164, 280009, 34898, 1335, 249, 34771, 1331, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8568065, 281346, 49, 1, 23, "Print"],
Cell[8568117, 281349, 32839, 1227, 249, 32712, 1223, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8600959, 282578, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8601057, 282585, 25, 0, 28, "Subsubsection"],
Cell[8601085, 282587, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8601153, 282592, 159, 3, 75, "Input"],
Cell[8601315, 282597, 15846, 729, 249, 15719, 725, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8617164, 283328, 45, 1, 23, "Print"],
Cell[8617212, 283331, 17019, 786, 249, 16892, 782, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8634234, 284119, 46, 1, 23, "Print"],
Cell[8634283, 284122, 18424, 813, 249, 18297, 809, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8652710, 284937, 46, 1, 23, "Print"],
Cell[8652759, 284940, 18482, 843, 249, 18355, 839, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8671244, 285785, 46, 1, 23, "Print"],
Cell[8671293, 285788, 19601, 855, 249, 19474, 851, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8690897, 286645, 46, 1, 23, "Print"]
}, Open  ]],
Cell[8690958, 286649, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8691026, 286654, 159, 3, 75, "Input"],
Cell[8691188, 286659, 35092, 1323, 249, 34965, 1319, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8726283, 287984, 48, 1, 23, "Print"],
Cell[8726334, 287987, 38711, 1449, 249, 38584, 1445, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8765048, 289438, 48, 1, 23, "Print"],
Cell[8765099, 289441, 38735, 1449, 249, 38608, 1445, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8803837, 290892, 49, 1, 23, "Print"],
Cell[8803889, 290895, 37952, 1419, 249, 37825, 1415, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8841844, 292316, 49, 1, 23, "Print"],
Cell[8841896, 292319, 38729, 1449, 249, 38602, 1445, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8880628, 293770, 49, 1, 23, "Print"]
}, Open  ]],
Cell[8880692, 293774, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[8880761, 293779, 159, 3, 75, "Input"],
Cell[8880923, 293784, 48051, 1701, 249, 47924, 1697, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8928977, 295487, 49, 1, 23, "Print"],
Cell[8929029, 295490, 48990, 1725, 249, 48863, 1721, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[8978022, 297217, 49, 1, 23, "Print"],
Cell[8978074, 297220, 42911, 1572, 249, 42784, 1568, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9020988, 298794, 49, 1, 23, "Print"],
Cell[9021040, 298797, 48977, 1728, 249, 48850, 1724, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9070020, 300527, 49, 1, 23, "Print"],
Cell[9070072, 300530, 48048, 1701, 249, 47921, 1697, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9118123, 302233, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9118221, 302240, 25, 0, 28, "Subsubsection"],
Cell[9118249, 302242, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9118317, 302247, 160, 3, 75, "Input"],
Cell[9118480, 302252, 25665, 1062, 249, 25538, 1058, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9144148, 303316, 49, 1, 23, "Print"],
Cell[9144200, 303319, 23772, 990, 249, 23645, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9167975, 304311, 49, 1, 23, "Print"],
Cell[9168027, 304314, 25671, 1062, 249, 25544, 1058, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9193701, 305378, 49, 1, 23, "Print"],
Cell[9193753, 305381, 28802, 1143, 249, 28675, 1139, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9222558, 306526, 48, 1, 23, "Print"],
Cell[9222609, 306529, 24857, 1029, 249, 24730, 1025, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9247469, 307560, 49, 1, 23, "Print"]
}, Open  ]],
Cell[9247533, 307564, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9247601, 307569, 160, 3, 75, "Input"],
Cell[9247764, 307574, 27886, 1149, 249, 27759, 1145, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9275653, 308725, 49, 1, 23, "Print"],
Cell[9275705, 308728, 27083, 1119, 249, 26956, 1115, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9302791, 309849, 49, 1, 23, "Print"],
Cell[9302843, 309852, 27894, 1149, 249, 27767, 1145, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9330740, 311003, 49, 1, 23, "Print"],
Cell[9330792, 311006, 27884, 1149, 249, 27757, 1145, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9358679, 312157, 49, 1, 23, "Print"],
Cell[9358731, 312160, 27891, 1149, 249, 27764, 1145, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9386625, 313311, 49, 1, 23, "Print"]
}, Open  ]],
Cell[9386689, 313315, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9386758, 313320, 160, 3, 75, "Input"],
Cell[9386921, 313325, 34871, 1335, 249, 34744, 1331, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9421795, 314662, 49, 1, 23, "Print"],
Cell[9421847, 314665, 32797, 1227, 249, 32670, 1223, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9454647, 315894, 49, 1, 23, "Print"],
Cell[9454699, 315897, 32773, 1227, 249, 32646, 1223, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9487475, 317126, 49, 1, 23, "Print"],
Cell[9487527, 317129, 34885, 1335, 249, 34758, 1331, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9522415, 318466, 49, 1, 23, "Print"],
Cell[9522467, 318469, 32816, 1227, 249, 32689, 1223, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9555286, 319698, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9555384, 319705, 25, 0, 28, "Subsubsection"],
Cell[9555412, 319707, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9555480, 319712, 159, 3, 75, "Input"],
Cell[9555642, 319717, 25292, 1056, 249, 25165, 1052, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9580937, 320775, 49, 1, 23, "Print"],
Cell[9580989, 320778, 25334, 1056, 249, 25207, 1052, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9606326, 321836, 49, 1, 23, "Print"],
Cell[9606378, 321839, 24297, 1023, 249, 24170, 1019, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9630678, 322864, 49, 1, 23, "Print"],
Cell[9630730, 322867, 25199, 1050, 249, 25072, 1046, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9655932, 323919, 49, 1, 23, "Print"],
Cell[9655984, 323922, 23509, 996, 249, 23382, 992, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9679496, 324920, 49, 1, 23, "Print"]
}, Open  ]],
Cell[9679560, 324924, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9679628, 324929, 159, 3, 75, "Input"],
Cell[9679790, 324934, 24341, 990, 249, 24214, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9704134, 325926, 49, 1, 23, "Print"],
Cell[9704186, 325929, 23320, 957, 249, 23193, 953, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9727509, 326888, 49, 1, 23, "Print"],
Cell[9727561, 326891, 23313, 957, 249, 23186, 953, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9750877, 327850, 49, 1, 23, "Print"],
Cell[9750929, 327853, 24341, 990, 249, 24214, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9775273, 328845, 49, 1, 23, "Print"],
Cell[9775325, 328848, 24331, 990, 249, 24204, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9799659, 329840, 49, 1, 23, "Print"]
}, Open  ]],
Cell[9799723, 329844, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9799792, 329849, 159, 3, 75, "Input"],
Cell[9799954, 329854, 31226, 1179, 249, 31099, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9831183, 331035, 49, 1, 23, "Print"],
Cell[9831235, 331038, 31226, 1179, 249, 31099, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9862464, 332219, 49, 1, 23, "Print"],
Cell[9862516, 332222, 31230, 1179, 249, 31103, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9893749, 333403, 49, 1, 23, "Print"],
Cell[9893801, 333406, 31232, 1179, 249, 31105, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9925036, 334587, 49, 1, 23, "Print"],
Cell[9925088, 334590, 31210, 1179, 249, 31083, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9956301, 335771, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9956399, 335778, 25, 0, 28, "Subsubsection"],
Cell[9956427, 335780, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9956495, 335785, 156, 3, 75, "Input"],
Cell[9956654, 335790, 20793, 876, 249, 20666, 872, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9977450, 336668, 49, 1, 23, "Print"],
Cell[9977502, 336671, 20817, 876, 249, 20690, 872, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[9998322, 337549, 49, 1, 23, "Print"],
Cell[9998374, 337552, 20649, 900, 249, 20522, 896, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10019026, 338454, 48, 1, 23, "Print"],
Cell[10019077, 338457, 20787, 876, 249, 20660, 872, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10039867, 339335, 48, 1, 23, "Print"],
Cell[10039918, 339338, 20643, 900, 249, 20516, 896, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10060564, 340240, 48, 1, 23, "Print"]
}, Open  ]],
Cell[10060627, 340244, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10060695, 340249, 156, 3, 75, "Input"],
Cell[10060854, 340254, 28402, 1119, 249, 28275, 1115, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10089259, 341375, 49, 1, 23, "Print"],
Cell[10089311, 341378, 29449, 1146, 249, 29322, 1142, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10118763, 342526, 49, 1, 23, "Print"],
Cell[10118815, 342529, 28457, 1119, 249, 28330, 1115, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10147275, 343650, 49, 1, 23, "Print"],
Cell[10147327, 343653, 29428, 1143, 249, 29301, 1139, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10176758, 344798, 49, 1, 23, "Print"],
Cell[10176810, 344801, 29432, 1143, 249, 29305, 1139, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10206245, 345946, 49, 1, 23, "Print"]
}, Open  ]],
Cell[10206309, 345950, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10206378, 345955, 156, 3, 75, "Input"],
Cell[10206537, 345960, 36732, 1386, 249, 36605, 1382, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10243272, 347348, 49, 1, 23, "Print"],
Cell[10243324, 347351, 36727, 1386, 249, 36600, 1382, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10280054, 348739, 49, 1, 23, "Print"],
Cell[10280106, 348742, 36712, 1386, 249, 36585, 1382, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10316821, 350130, 49, 1, 23, "Print"],
Cell[10316873, 350133, 36679, 1386, 249, 36552, 1382, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10353555, 351521, 49, 1, 23, "Print"],
Cell[10353607, 351524, 36704, 1386, 249, 36577, 1382, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10390314, 352912, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10390412, 352919, 25, 0, 28, "Subsubsection"],
Cell[10390440, 352921, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10390508, 352926, 157, 3, 75, "Input"],
Cell[10390668, 352931, 23784, 990, 249, 23657, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10414455, 353923, 49, 1, 23, "Print"],
Cell[10414507, 353926, 25659, 1062, 249, 25532, 1058, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10440169, 354990, 49, 1, 23, "Print"],
Cell[10440221, 354993, 23796, 990, 249, 23669, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10464020, 355985, 49, 1, 23, "Print"],
Cell[10464072, 355988, 22918, 957, 249, 22791, 953, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10486993, 356947, 49, 1, 23, "Print"],
Cell[10487045, 356950, 22945, 957, 249, 22818, 953, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10509993, 357909, 49, 1, 23, "Print"]
}, Open  ]],
Cell[10510057, 357913, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10510125, 357918, 157, 3, 75, "Input"],
Cell[10510285, 357923, 24331, 990, 249, 24204, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10534619, 358915, 49, 1, 23, "Print"],
Cell[10534671, 358918, 23332, 957, 249, 23205, 953, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10558006, 359877, 49, 1, 23, "Print"],
Cell[10558058, 359880, 24335, 990, 249, 24208, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10582396, 360872, 49, 1, 23, "Print"],
Cell[10582448, 360875, 24349, 990, 249, 24222, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10606800, 361867, 49, 1, 23, "Print"],
Cell[10606852, 361870, 24331, 990, 249, 24204, 986, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10631186, 362862, 49, 1, 23, "Print"]
}, Open  ]],
Cell[10631250, 362866, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10631319, 362871, 157, 3, 75, "Input"],
Cell[10631479, 362876, 31229, 1179, 249, 31102, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10662711, 364057, 49, 1, 23, "Print"],
Cell[10662763, 364060, 31038, 1179, 249, 30911, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10693804, 365241, 49, 1, 23, "Print"],
Cell[10693856, 365244, 31211, 1179, 249, 31084, 1175, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[10725070, 366425, 49, 1, 23, "Print"],
Cell[10725122, 366428, 53281, 1453, 249, 31118, 1175, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10778406, 367883, 49, 1, 23, "Print"],
Cell[10778458, 367886, 53158, 1451, 249, 31110, 1175, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10831619, 369339, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[10831695, 369344, 32, 0, 28, "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[10831764, 369349, 28, 0, 30, "Subsection"],
Cell[10831795, 369351, 59, 1, 27, "Input"],
Cell[10831857, 369354, 60, 1, 27, "Input"],
Cell[10831920, 369357, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10831990, 369362, 25, 0, 28, "Subsubsection"],
Cell[10832018, 369364, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10832086, 369369, 162, 3, 75, "Input"],
Cell[10832251, 369374, 37675, 1097, 249, 18573, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10869929, 370473, 45, 1, 23, "Print"],
Cell[10869977, 370476, 35700, 1031, 249, 17089, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10905680, 371509, 45, 1, 23, "Print"],
Cell[10905728, 371512, 35372, 1027, 249, 17101, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10941103, 372541, 45, 1, 23, "Print"],
Cell[10941151, 372544, 33241, 960, 249, 15272, 734, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10974395, 373506, 45, 1, 23, "Print"],
Cell[10974443, 373509, 33639, 961, 249, 15857, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11008085, 374472, 45, 1, 23, "Print"]
}, Open  ]],
Cell[11008145, 374476, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11008213, 374481, 162, 3, 75, "Input"],
Cell[11008378, 374486, 72771, 2043, 249, 49703, 1754, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11081152, 376531, 49, 1, 23, "Print"],
Cell[11081204, 376534, 76055, 2132, 249, 52358, 1835, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11157262, 378668, 49, 1, 23, "Print"],
Cell[11157314, 378671, 71554, 2014, 249, 48882, 1730, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11228871, 380687, 49, 1, 23, "Print"],
Cell[11228923, 380690, 70919, 1993, 249, 47992, 1706, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11299845, 382685, 49, 1, 23, "Print"],
Cell[11299897, 382688, 70717, 1988, 249, 47989, 1703, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11370617, 384678, 49, 1, 23, "Print"]
}, Open  ]],
Cell[11370681, 384682, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11370750, 384687, 162, 3, 75, "Input"],
Cell[11370915, 384692, 70361, 1951, 249, 48175, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11441279, 386645, 49, 1, 23, "Print"],
Cell[11441331, 386648, 69555, 1931, 249, 47033, 1649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11510889, 388581, 49, 1, 23, "Print"],
Cell[11510941, 388584, 69663, 1930, 249, 47235, 1649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11580607, 390516, 49, 1, 23, "Print"],
Cell[11580659, 390519, 70434, 1952, 249, 48155, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11651096, 392473, 49, 1, 23, "Print"],
Cell[11651148, 392476, 70556, 1953, 249, 48197, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11721707, 394431, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11721805, 394438, 25, 0, 28, "Subsubsection"],
Cell[11721833, 394440, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11721901, 394445, 159, 3, 75, "Input"],
Cell[11722063, 394450, 33271, 960, 249, 15278, 734, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11755337, 395412, 45, 1, 23, "Print"],
Cell[11755385, 395415, 33271, 960, 249, 15278, 734, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11788659, 396377, 45, 1, 23, "Print"],
Cell[11788707, 396380, 36783, 1034, 249, 18854, 809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11825493, 397416, 45, 1, 23, "Print"],
Cell[11825541, 397419, 37275, 1065, 249, 18542, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11862819, 398486, 45, 1, 23, "Print"],
Cell[11862867, 398489, 35485, 1028, 249, 17089, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11898355, 399519, 45, 1, 23, "Print"]
}, Open  ]],
Cell[11898415, 399523, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11898483, 399528, 159, 3, 75, "Input"],
Cell[11898645, 399533, 77923, 2168, 249, 54190, 1871, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11976571, 401703, 49, 1, 23, "Print"],
Cell[11976623, 401706, 77937, 2174, 249, 54250, 1877, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12054563, 403882, 49, 1, 23, "Print"],
Cell[12054615, 403885, 72266, 2024, 249, 50019, 1745, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12126884, 405911, 49, 1, 23, "Print"],
Cell[12126936, 405914, 82112, 2293, 249, 57719, 1988, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12209051, 408209, 49, 1, 23, "Print"],
Cell[12209103, 408212, 73673, 2058, 249, 50839, 1772, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12282779, 410272, 49, 1, 23, "Print"]
}, Open  ]],
Cell[12282843, 410276, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12282912, 410281, 159, 3, 75, "Input"],
Cell[12283074, 410286, 78127, 2157, 249, 54058, 1856, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12361204, 412445, 49, 1, 23, "Print"],
Cell[12361256, 412448, 77757, 2154, 249, 53919, 1856, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12439016, 414604, 49, 1, 23, "Print"],
Cell[12439068, 414607, 75641, 2099, 249, 52139, 1805, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12514712, 416708, 49, 1, 23, "Print"],
Cell[12514764, 416711, 76943, 2126, 249, 53186, 1829, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12591710, 418839, 49, 1, 23, "Print"],
Cell[12591762, 418842, 78112, 2157, 249, 54027, 1856, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12669877, 421001, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[12669975, 421008, 25, 0, 28, "Subsubsection"],
Cell[12670003, 421010, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12670071, 421015, 160, 3, 75, "Input"],
Cell[12670234, 421020, 33227, 960, 249, 15278, 734, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12703464, 421982, 45, 1, 23, "Print"],
Cell[12703512, 421985, 33227, 960, 249, 15278, 734, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12736742, 422947, 45, 1, 23, "Print"],
Cell[12736790, 422950, 37754, 1098, 249, 18555, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12774547, 424050, 45, 1, 23, "Print"],
Cell[12774595, 424053, 37237, 1065, 249, 18548, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12811835, 425120, 45, 1, 23, "Print"],
Cell[12811883, 425123, 33671, 961, 249, 15857, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12845557, 426086, 45, 1, 70, "Print"]
}, Open  ]],
Cell[12845617, 426090, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12845685, 426095, 160, 3, 75, "Input"],
Cell[12845848, 426100, 78201, 2189, 70, 53982, 1886, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12924052, 428291, 49, 1, 70, "Print"],
Cell[12924104, 428294, 70744, 1991, 70, 48007, 1706, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12994851, 430287, 49, 1, 70, "Print"],
Cell[12994903, 430290, 74948, 2103, 70, 51369, 1808, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13069854, 432395, 49, 1, 70, "Print"],
Cell[13069906, 432398, 68147, 1912, 70, 45489, 1628, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13138056, 434312, 49, 1, 70, "Print"],
Cell[13138108, 434315, 71498, 2011, 70, 48822, 1727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13209609, 436328, 49, 1, 70, "Print"]
}, Open  ]],
Cell[13209673, 436332, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[13209742, 436337, 160, 3, 75, "Input"],
Cell[13209905, 436342, 69672, 1930, 70, 47275, 1649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13279580, 438274, 49, 1, 70, "Print"],
Cell[13279632, 438277, 70664, 1955, 70, 48175, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13350299, 440234, 49, 1, 70, "Print"],
Cell[13350351, 440237, 70616, 1954, 70, 48159, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13420970, 442193, 49, 1, 70, "Print"],
Cell[13421022, 442196, 70579, 1953, 70, 48192, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13491604, 444151, 49, 1, 70, "Print"],
Cell[13491656, 444154, 70519, 1955, 70, 48045, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13562178, 446111, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13562276, 446118, 25, 0, 28, "Subsubsection"],
Cell[13562304, 446120, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[13562372, 446125, 159, 3, 75, "Input"],
Cell[13562534, 446130, 37524, 1068, 70, 18560, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13600061, 447200, 45, 1, 70, "Print"],
Cell[13600109, 447203, 37900, 1100, 70, 18567, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13638012, 448305, 45, 1, 70, "Print"],
Cell[13638060, 448308, 37979, 1101, 70, 18561, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13676042, 449411, 45, 1, 70, "Print"],
Cell[13676090, 449414, 42850, 1219, 70, 23081, 971, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13718943, 450635, 46, 1, 70, "Print"],
Cell[13718992, 450638, 38131, 1103, 70, 18567, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13757126, 451743, 45, 1, 70, "Print"]
}, Open  ]],
Cell[13757186, 451747, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[13757254, 451752, 159, 3, 75, "Input"],
Cell[13757416, 451757, 66782, 1907, 70, 43802, 1619, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13824201, 453666, 49, 1, 70, "Print"],
Cell[13824253, 453669, 69099, 1938, 70, 46289, 1652, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13893355, 455609, 49, 1, 70, "Print"],
Cell[13893407, 455612, 69124, 1941, 70, 46319, 1655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[13962534, 457555, 49, 1, 70, "Print"],
Cell[13962586, 457558, 68317, 1914, 70, 45505, 1628, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14030906, 459474, 49, 1, 70, "Print"],
Cell[14030958, 459477, 69157, 1940, 70, 46376, 1655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14100118, 461419, 49, 1, 70, "Print"]
}, Open  ]],
Cell[14100182, 461423, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[14100251, 461428, 159, 3, 75, "Input"],
Cell[14100413, 461433, 67666, 1874, 70, 45626, 1598, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14168082, 463309, 49, 1, 70, "Print"],
Cell[14168134, 463312, 68007, 1878, 70, 45667, 1598, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14236144, 465192, 49, 1, 70, "Print"],
Cell[14236196, 465195, 68545, 1899, 70, 46433, 1622, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14304744, 467096, 49, 1, 70, "Print"],
Cell[14304796, 467099, 69713, 1930, 70, 47284, 1649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14374512, 469031, 49, 1, 70, "Print"],
Cell[14374564, 469034, 68793, 1903, 70, 46389, 1622, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14443360, 470939, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14443458, 470946, 25, 0, 28, "Subsubsection"],
Cell[14443486, 470948, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[14443554, 470953, 156, 3, 75, "Input"],
Cell[14443713, 470958, 35491, 1028, 70, 17095, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14479207, 471988, 45, 1, 70, "Print"],
Cell[14479255, 471991, 38172, 1080, 70, 19735, 848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14517430, 473073, 46, 1, 70, "Print"],
Cell[14517479, 473076, 37403, 1067, 70, 18548, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14554885, 474145, 45, 1, 70, "Print"],
Cell[14554933, 474148, 37389, 1067, 70, 18554, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14592325, 475217, 45, 1, 70, "Print"],
Cell[14592373, 475220, 35647, 1030, 70, 17101, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14628023, 476252, 45, 1, 70, "Print"]
}, Open  ]],
Cell[14628083, 476256, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[14628151, 476261, 156, 3, 75, "Input"],
Cell[14628310, 476266, 80003, 2224, 70, 55393, 1916, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14708316, 478492, 49, 1, 70, "Print"],
Cell[14708368, 478495, 75501, 2108, 70, 52019, 1814, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14783872, 480605, 49, 1, 70, "Print"],
Cell[14783924, 480608, 71987, 2013, 70, 49357, 1730, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14855914, 482623, 49, 1, 70, "Print"],
Cell[14855966, 482626, 73000, 2040, 70, 50146, 1754, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14928969, 484668, 49, 1, 70, "Print"],
Cell[14929021, 484671, 69172, 1936, 70, 46781, 1655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14998196, 486609, 49, 1, 70, "Print"]
}, Open  ]],
Cell[14998260, 486613, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[14998329, 486618, 156, 3, 75, "Input"],
Cell[14998488, 486623, 73862, 2042, 70, 50659, 1751, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15072353, 488667, 49, 1, 70, "Print"],
Cell[15072405, 488670, 73861, 2041, 70, 50663, 1751, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15146269, 490713, 49, 1, 70, "Print"],
Cell[15146321, 490716, 73853, 2041, 70, 50691, 1751, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15220177, 492759, 49, 1, 70, "Print"],
Cell[15220229, 492762, 72287, 2003, 70, 49793, 1721, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15292519, 494767, 49, 1, 70, "Print"],
Cell[15292571, 494770, 73612, 2038, 70, 50669, 1751, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15366186, 496810, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15366284, 496817, 25, 0, 28, "Subsubsection"],
Cell[15366312, 496819, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[15366380, 496824, 157, 3, 75, "Input"],
Cell[15366540, 496829, 33707, 961, 70, 15869, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15400250, 497792, 45, 1, 70, "Print"],
Cell[15400298, 497795, 38050, 1102, 70, 18567, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15438351, 498899, 45, 1, 70, "Print"],
Cell[15438399, 498902, 35629, 1030, 70, 17095, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15474031, 499934, 45, 1, 70, "Print"],
Cell[15474079, 499937, 33711, 961, 70, 15869, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15507793, 500900, 45, 1, 70, "Print"],
Cell[15507841, 500903, 33736, 962, 70, 15869, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15541580, 501867, 45, 1, 70, "Print"]
}, Open  ]],
Cell[15541640, 501871, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[15541708, 501876, 157, 3, 75, "Input"],
Cell[15541868, 501881, 69056, 1940, 70, 46327, 1655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15610927, 503823, 49, 1, 70, "Print"],
Cell[15610979, 503826, 69050, 1939, 70, 46358, 1655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15680032, 505767, 49, 1, 70, "Print"],
Cell[15680084, 505770, 73856, 2072, 70, 50581, 1781, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15753943, 507844, 49, 1, 70, "Print"],
Cell[15753995, 507847, 73620, 2071, 70, 50454, 1781, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15827618, 509920, 49, 1, 70, "Print"],
Cell[15827670, 509923, 72812, 2046, 70, 49732, 1757, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15900485, 511971, 49, 1, 70, "Print"]
}, Open  ]],
Cell[15900549, 511975, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[15900618, 511980, 157, 3, 75, "Input"],
Cell[15900778, 511985, 68485, 1899, 70, 46401, 1622, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15969266, 513886, 49, 1, 70, "Print"],
Cell[15969318, 513889, 68465, 1899, 70, 46397, 1622, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16037786, 515790, 49, 1, 70, "Print"],
Cell[16037838, 515793, 67786, 1878, 249, 45459, 1598, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16105627, 517673, 49, 1, 70, "Print"],
Cell[16105679, 517676, 66830, 1849, 249, 44634, 1571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16172512, 519527, 49, 1, 23, "Print"],
Cell[16172564, 519530, 68788, 1902, 249, 46405, 1622, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16241355, 521434, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[16241431, 521439, 32, 0, 28, "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[16241500, 521444, 28, 0, 30, "Subsection"],
Cell[16241531, 521446, 59, 1, 27, "Input"],
Cell[16241593, 521449, 61, 1, 27, "Input"],
Cell[16241657, 521452, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[16241727, 521457, 25, 0, 28, "Subsubsection"],
Cell[16241755, 521459, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[16241823, 521464, 162, 3, 75, "Input"],
Cell[16241988, 521469, 37671, 1097, 249, 18557, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16279662, 522568, 45, 1, 23, "Print"],
Cell[16279710, 522571, 37703, 1097, 249, 18569, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16317416, 523670, 45, 1, 70, "Print"],
Cell[16317464, 523673, 33576, 960, 70, 15864, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16351043, 524635, 45, 1, 70, "Print"],
Cell[16351091, 524638, 35465, 1028, 70, 17096, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16386559, 525668, 45, 1, 70, "Print"],
Cell[16386607, 525671, 32994, 955, 70, 15199, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16419604, 526628, 45, 1, 70, "Print"]
}, Open  ]],
Cell[16419664, 526632, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[16419732, 526637, 162, 3, 75, "Input"],
Cell[16419897, 526642, 67942, 1896, 70, 45865, 1619, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16487842, 528540, 49, 1, 70, "Print"],
Cell[16487894, 528543, 69162, 1930, 70, 46766, 1649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16557059, 530475, 49, 1, 70, "Print"],
Cell[16557111, 530478, 71658, 2001, 70, 49303, 1721, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16628772, 532481, 49, 1, 70, "Print"],
Cell[16628824, 532484, 77306, 2156, 70, 53609, 1859, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16706133, 534642, 49, 1, 70, "Print"],
Cell[16706185, 534645, 71140, 1984, 70, 48452, 1700, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16777328, 536631, 49, 1, 70, "Print"]
}, Open  ]],
Cell[16777392, 536635, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[16777461, 536640, 162, 3, 75, "Input"],
Cell[16777626, 536645, 73604, 2060, 70, 49884, 1763, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16851233, 538707, 49, 1, 70, "Print"],
Cell[16851285, 538710, 71025, 1985, 70, 47321, 1688, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16922313, 540697, 49, 1, 70, "Print"],
Cell[16922365, 540700, 71825, 2012, 70, 48064, 1715, "GraphicsData", \
"PostScript", "Graphics"],
Cell[16994193, 542714, 49, 1, 70, "Print"],
Cell[16994245, 542717, 70999, 1985, 70, 47303, 1688, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17065247, 544704, 49, 1, 70, "Print"],
Cell[17065299, 544707, 71953, 2010, 70, 48179, 1712, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17137255, 546719, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17137353, 546726, 25, 0, 28, "Subsubsection"],
Cell[17137381, 546728, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[17137449, 546733, 159, 3, 75, "Input"],
Cell[17137611, 546738, 37653, 1097, 70, 18551, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17175267, 547837, 45, 1, 70, "Print"],
Cell[17175315, 547840, 32994, 955, 70, 15199, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17208312, 548797, 45, 1, 70, "Print"],
Cell[17208360, 548800, 33022, 955, 70, 15199, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17241385, 549757, 45, 1, 70, "Print"],
Cell[17241433, 549760, 33172, 957, 70, 15199, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17274608, 550719, 45, 1, 70, "Print"],
Cell[17274656, 550722, 33509, 959, 70, 15870, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17308168, 551683, 45, 1, 70, "Print"]
}, Open  ]],
Cell[17308228, 551687, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[17308296, 551692, 159, 3, 75, "Input"],
Cell[17308458, 551697, 70383, 1985, 70, 49101, 1718, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17378844, 553684, 49, 1, 70, "Print"],
Cell[17378896, 553687, 68432, 1928, 70, 47400, 1664, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17447331, 555617, 49, 1, 70, "Print"],
Cell[17447383, 555620, 73741, 2075, 70, 51925, 1802, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17521127, 557697, 49, 1, 70, "Print"],
Cell[17521179, 557700, 78309, 2201, 70, 55334, 1913, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17599491, 559903, 49, 1, 70, "Print"],
Cell[17599543, 559906, 69969, 1979, 70, 49125, 1718, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17669515, 561887, 48, 1, 70, "Print"]
}, Open  ]],
Cell[17669578, 561891, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[17669647, 561896, 159, 3, 75, "Input"],
Cell[17669809, 561901, 84349, 2372, 70, 60357, 2072, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17754161, 564275, 49, 1, 70, "Print"],
Cell[17754213, 564278, 81524, 2270, 70, 56342, 1955, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17835740, 566550, 49, 1, 70, "Print"],
Cell[17835792, 566553, 83284, 2347, 70, 59400, 2048, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17919079, 568902, 49, 1, 70, "Print"],
Cell[17919131, 568905, 84587, 2374, 70, 60493, 2072, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18003721, 571281, 49, 1, 70, "Print"],
Cell[18003773, 571284, 83671, 2352, 70, 59644, 2051, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18087447, 573638, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18087545, 573645, 25, 0, 28, "Subsubsection"],
Cell[18087573, 573647, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[18087641, 573652, 160, 3, 75, "Input"],
Cell[18087804, 573657, 33172, 957, 70, 15199, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18120979, 574616, 45, 1, 70, "Print"],
Cell[18121027, 574619, 33697, 961, 70, 15864, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18154727, 575582, 45, 1, 70, "Print"],
Cell[18154775, 575585, 30039, 863, 70, 13138, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18184817, 576450, 45, 1, 70, "Print"],
Cell[18184865, 576453, 35366, 1027, 70, 17090, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18220234, 577482, 45, 1, 70, "Print"],
Cell[18220282, 577485, 33050, 955, 70, 15199, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18253335, 578442, 45, 1, 70, "Print"]
}, Open  ]],
Cell[18253395, 578446, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[18253463, 578451, 160, 3, 75, "Input"],
Cell[18253626, 578456, 72120, 2013, 70, 49312, 1727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18325749, 580471, 49, 1, 70, "Print"],
Cell[18325801, 580474, 71251, 1985, 70, 48467, 1700, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18397055, 582461, 49, 1, 70, "Print"],
Cell[18397107, 582464, 71584, 2002, 70, 49192, 1721, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18468694, 584468, 49, 1, 70, "Print"],
Cell[18468746, 584471, 69276, 1931, 70, 46739, 1649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18538025, 586404, 49, 1, 70, "Print"],
Cell[18538077, 586407, 69506, 1936, 70, 46808, 1652, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18607586, 588345, 49, 1, 70, "Print"]
}, Open  ]],
Cell[18607650, 588349, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[18607719, 588354, 160, 3, 75, "Input"],
Cell[18607882, 588359, 70837, 1985, 70, 47138, 1688, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18678722, 590346, 49, 1, 70, "Print"],
Cell[18678774, 590349, 72088, 2014, 70, 48223, 1715, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18750865, 592365, 49, 1, 70, "Print"],
Cell[18750917, 592368, 71945, 2010, 70, 48152, 1712, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18822865, 594380, 49, 1, 70, "Print"],
Cell[18822917, 594383, 72647, 2033, 70, 48898, 1736, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18895567, 596418, 49, 1, 70, "Print"],
Cell[18895619, 596421, 70875, 1983, 70, 47342, 1688, "GraphicsData", \
"PostScript", "Graphics"],
Cell[18966497, 598406, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18966595, 598413, 25, 0, 28, "Subsubsection"],
Cell[18966623, 598415, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[18966691, 598420, 159, 3, 75, "Input"],
Cell[18966853, 598425, 37778, 1098, 70, 18563, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19004634, 599525, 45, 1, 70, "Print"],
Cell[19004682, 599528, 33050, 955, 70, 15199, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19037735, 600485, 45, 1, 70, "Print"],
Cell[19037783, 600488, 37873, 1099, 70, 18569, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19075659, 601589, 45, 1, 70, "Print"],
Cell[19075707, 601592, 37466, 1068, 70, 18550, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19113176, 602662, 45, 1, 70, "Print"],
Cell[19113224, 602665, 35629, 1030, 70, 17102, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19148856, 603697, 45, 1, 70, "Print"]
}, Open  ]],
Cell[19148916, 603701, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[19148984, 603706, 159, 3, 75, "Input"],
Cell[19149146, 603711, 67685, 1885, 70, 45218, 1604, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19216834, 605598, 49, 1, 70, "Print"],
Cell[19216886, 605601, 67665, 1883, 70, 45157, 1601, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19284554, 607486, 49, 1, 70, "Print"],
Cell[19284606, 607489, 66425, 1857, 70, 44102, 1577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19351034, 609348, 49, 1, 70, "Print"],
Cell[19351086, 609351, 65990, 1832, 70, 43735, 1553, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19417079, 611185, 49, 1, 70, "Print"],
Cell[19417131, 611188, 66578, 1859, 70, 44088, 1577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19483712, 613049, 49, 1, 70, "Print"]
}, Open  ]],
Cell[19483776, 613053, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[19483845, 613058, 159, 3, 75, "Input"],
Cell[19484007, 613063, 67974, 1908, 70, 44658, 1616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19551984, 614973, 49, 1, 70, "Print"],
Cell[19552036, 614976, 68030, 1909, 70, 44621, 1616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19620069, 616887, 49, 1, 70, "Print"],
Cell[19620121, 616890, 67781, 1907, 70, 44506, 1616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19687905, 618799, 49, 1, 70, "Print"],
Cell[19687957, 618802, 69164, 1933, 70, 45733, 1640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19757124, 620737, 49, 1, 70, "Print"],
Cell[19757176, 620740, 69309, 1935, 70, 45732, 1640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19826488, 622677, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19826586, 622684, 25, 0, 28, "Subsubsection"],
Cell[19826614, 622686, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[19826682, 622691, 156, 3, 75, "Input"],
Cell[19826841, 622696, 33778, 962, 70, 15864, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19860622, 623660, 45, 1, 70, "Print"],
Cell[19860670, 623663, 37908, 1100, 70, 18563, 857, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19898581, 624765, 45, 1, 70, "Print"],
Cell[19898629, 624768, 33673, 961, 70, 15864, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19932305, 625731, 45, 1, 70, "Print"],
Cell[19932353, 625734, 37494, 1068, 70, 18550, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[19969850, 626804, 45, 1, 70, "Print"],
Cell[19969898, 626807, 35600, 1029, 70, 17102, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20005501, 627838, 45, 1, 70, "Print"]
}, Open  ]],
Cell[20005561, 627842, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[20005629, 627847, 156, 3, 75, "Input"],
Cell[20005788, 627852, 70920, 1992, 70, 49071, 1718, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20076711, 629846, 49, 1, 70, "Print"],
Cell[20076763, 629849, 68171, 1906, 70, 46473, 1634, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20144937, 631757, 49, 1, 70, "Print"],
Cell[20144989, 631760, 69009, 1935, 70, 47418, 1664, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20214001, 633697, 49, 1, 70, "Print"],
Cell[20214053, 633700, 68318, 1907, 70, 46503, 1634, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20282374, 635609, 49, 1, 70, "Print"],
Cell[20282426, 635612, 71475, 2012, 70, 49942, 1742, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20353904, 637626, 49, 1, 70, "Print"]
}, Open  ]],
Cell[20353968, 637630, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[20354037, 637635, 156, 3, 75, "Input"],
Cell[20354196, 637640, 75279, 2108, 70, 51275, 1808, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20429478, 639750, 49, 1, 70, "Print"],
Cell[20429530, 639753, 76531, 2137, 70, 52394, 1835, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20506064, 641892, 49, 1, 70, "Print"],
Cell[20506116, 641895, 76561, 2137, 70, 52391, 1835, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20582680, 644034, 49, 1, 70, "Print"],
Cell[20582732, 644037, 78314, 2185, 70, 53905, 1880, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20661049, 646224, 49, 1, 70, "Print"],
Cell[20661101, 646227, 75242, 2106, 70, 51424, 1808, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20736346, 648335, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20736444, 648342, 25, 0, 28, "Subsubsection"],
Cell[20736472, 648344, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[20736540, 648349, 157, 3, 75, "Input"],
Cell[20736700, 648354, 37768, 1062, 70, 19570, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20774471, 649418, 46, 1, 70, "Print"],
Cell[20774520, 649421, 35552, 1029, 70, 17102, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20810075, 650452, 45, 1, 70, "Print"],
Cell[20810123, 650455, 36657, 1023, 70, 18715, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20846783, 651480, 45, 1, 70, "Print"],
Cell[20846831, 651483, 37835, 1063, 70, 19564, 833, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20884669, 652548, 46, 1, 70, "Print"],
Cell[20884718, 652551, 35590, 1029, 70, 17096, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20920311, 653582, 45, 1, 70, "Print"]
}, Open  ]],
Cell[20920371, 653586, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[20920439, 653591, 157, 3, 75, "Input"],
Cell[20920599, 653596, 68669, 1914, 70, 46070, 1631, "GraphicsData", \
"PostScript", "Graphics"],
Cell[20989271, 655512, 49, 1, 70, "Print"],
Cell[20989323, 655515, 66451, 1857, 70, 44115, 1577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21055777, 657374, 49, 1, 70, "Print"],
Cell[21055829, 657377, 68678, 1914, 70, 46048, 1631, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21124510, 659293, 49, 1, 70, "Print"],
Cell[21124562, 659296, 71476, 1987, 70, 48542, 1700, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21196041, 661285, 49, 1, 70, "Print"],
Cell[21196093, 661288, 67807, 1890, 70, 45214, 1607, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21263903, 663180, 49, 1, 70, "Print"]
}, Open  ]],
Cell[21263967, 663184, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[21264036, 663189, 157, 3, 75, "Input"],
Cell[21264196, 663194, 69154, 1934, 70, 45706, 1640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21333353, 665130, 49, 1, 70, "Print"],
Cell[21333405, 665133, 69281, 1935, 70, 45720, 1640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21402689, 667070, 49, 1, 70, "Print"],
Cell[21402741, 667073, 68304, 1911, 249, 44713, 1616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21471048, 668986, 49, 1, 70, "Print"],
Cell[21471100, 668989, 67804, 1908, 249, 44476, 1616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21538907, 670899, 49, 1, 23, "Print"],
Cell[21538959, 670902, 69145, 1933, 249, 45714, 1640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21608107, 672837, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[21608183, 672842, 32, 0, 28, "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[21608252, 672847, 28, 0, 30, "Subsection"],
Cell[21608283, 672849, 59, 1, 27, "Input"],
Cell[21608345, 672852, 61, 1, 27, "Input"],
Cell[21608409, 672855, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[21608479, 672860, 25, 0, 28, "Subsubsection"],
Cell[21608507, 672862, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[21608575, 672867, 162, 3, 75, "Input"],
Cell[21608740, 672872, 37012, 1073, 249, 18349, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21645755, 673947, 46, 1, 23, "Print"],
Cell[21645804, 673950, 35021, 1010, 249, 16892, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21680828, 674962, 46, 1, 70, "Print"],
Cell[21680877, 674965, 35029, 1010, 70, 16892, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21715909, 675977, 46, 1, 70, "Print"],
Cell[21715958, 675980, 32967, 954, 70, 15195, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21748928, 676936, 45, 1, 70, "Print"],
Cell[21748976, 676939, 33032, 955, 70, 15195, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21782011, 677896, 45, 1, 70, "Print"]
}, Open  ]],
Cell[21782071, 677900, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[21782139, 677905, 162, 3, 75, "Input"],
Cell[21782304, 677910, 65532, 1877, 70, 43477, 1601, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21847839, 679789, 49, 1, 70, "Print"],
Cell[21847891, 679792, 68807, 1932, 70, 48160, 1673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21916701, 681726, 49, 1, 70, "Print"],
Cell[21916753, 681729, 65985, 1864, 70, 44313, 1592, "GraphicsData", \
"PostScript", "Graphics"],
Cell[21982741, 683595, 49, 1, 70, "Print"],
Cell[21982793, 683598, 67785, 1906, 70, 47268, 1649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22050581, 685506, 49, 1, 70, "Print"],
Cell[22050633, 685509, 63715, 1787, 70, 43615, 1535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22114351, 687298, 49, 1, 70, "Print"]
}, Open  ]],
Cell[22114415, 687302, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[22114484, 687307, 162, 3, 75, "Input"],
Cell[22114649, 687312, 69800, 1945, 70, 46895, 1658, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22184452, 689259, 49, 1, 70, "Print"],
Cell[22184504, 689262, 69033, 1921, 70, 46098, 1634, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22253540, 691185, 49, 1, 70, "Print"],
Cell[22253592, 691188, 69656, 1946, 70, 46892, 1661, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22323251, 693136, 49, 1, 70, "Print"],
Cell[22323303, 693139, 69115, 1922, 70, 46119, 1634, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22392421, 695063, 49, 1, 70, "Print"],
Cell[22392473, 695066, 69054, 1921, 70, 46127, 1634, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22461530, 696989, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22461628, 696996, 25, 0, 28, "Subsubsection"],
Cell[22461656, 696998, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[22461724, 697003, 159, 3, 75, "Input"],
Cell[22461886, 697008, 35003, 1010, 70, 16886, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22496892, 698020, 46, 1, 70, "Print"],
Cell[22496941, 698023, 35203, 1012, 70, 16892, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22532147, 699037, 46, 1, 70, "Print"],
Cell[22532196, 699040, 38415, 1089, 70, 19492, 851, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22570614, 700131, 46, 1, 70, "Print"],
Cell[22570663, 700134, 37039, 1074, 70, 18355, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22607705, 701210, 46, 1, 70, "Print"],
Cell[22607754, 701213, 35001, 1010, 70, 16892, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22642758, 702225, 46, 1, 70, "Print"]
}, Open  ]],
Cell[22642819, 702229, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[22642887, 702234, 159, 3, 75, "Input"],
Cell[22643049, 702239, 59481, 1707, 70, 38614, 1445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22702533, 703948, 48, 1, 70, "Print"],
Cell[22702584, 703951, 65065, 1872, 70, 43459, 1601, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22767652, 705825, 48, 1, 70, "Print"],
Cell[22767703, 705828, 58710, 1677, 70, 37831, 1415, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22826416, 707507, 48, 1, 70, "Print"],
Cell[22826467, 707510, 62569, 1803, 70, 41468, 1538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22889039, 709315, 48, 1, 70, "Print"],
Cell[22889090, 709318, 60633, 1737, 70, 39723, 1475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[22949726, 711057, 48, 1, 70, "Print"]
}, Open  ]],
Cell[22949789, 711061, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[22949858, 711066, 159, 3, 75, "Input"],
Cell[22950020, 711071, 76482, 2137, 70, 54045, 1856, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23026505, 713210, 49, 1, 70, "Print"],
Cell[23026557, 713213, 76414, 2139, 70, 54066, 1859, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23102974, 715354, 49, 1, 70, "Print"],
Cell[23103026, 715357, 77924, 2168, 70, 54949, 1880, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23180953, 717527, 49, 1, 70, "Print"],
Cell[23181005, 717530, 79586, 2218, 70, 56639, 1931, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23260594, 719750, 49, 1, 70, "Print"],
Cell[23260646, 719753, 78628, 2197, 70, 55746, 1910, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23339277, 721952, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23339375, 721959, 25, 0, 28, "Subsubsection"],
Cell[23339403, 721961, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[23339471, 721966, 160, 3, 75, "Input"],
Cell[23339634, 721971, 35067, 1010, 70, 16898, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23374704, 722983, 46, 1, 70, "Print"],
Cell[23374753, 722986, 35033, 1010, 70, 16892, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23409789, 723998, 46, 1, 70, "Print"],
Cell[23409838, 724001, 33065, 956, 70, 15195, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23442906, 724959, 45, 1, 70, "Print"],
Cell[23442954, 724962, 36979, 1044, 70, 18303, 809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23479936, 726008, 46, 1, 70, "Print"],
Cell[23479985, 726011, 33205, 945, 70, 15719, 725, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23513193, 726958, 45, 1, 70, "Print"]
}, Open  ]],
Cell[23513253, 726962, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[23513321, 726967, 160, 3, 75, "Input"],
Cell[23513484, 726972, 65003, 1818, 70, 44617, 1562, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23578490, 728792, 49, 1, 70, "Print"],
Cell[23578542, 728795, 66013, 1864, 70, 44277, 1592, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23644558, 730661, 49, 1, 70, "Print"],
Cell[23644610, 730664, 65029, 1818, 70, 44599, 1562, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23709642, 732484, 49, 1, 70, "Print"],
Cell[23709694, 732487, 67142, 1879, 70, 46419, 1619, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23776839, 734368, 49, 1, 70, "Print"],
Cell[23776891, 734371, 66293, 1854, 70, 45606, 1595, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23843187, 736227, 49, 1, 70, "Print"]
}, Open  ]],
Cell[23843251, 736231, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[23843320, 736236, 160, 3, 75, "Input"],
Cell[23843483, 736241, 68302, 1893, 70, 45239, 1604, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23911788, 738136, 49, 1, 70, "Print"],
Cell[23911840, 738139, 69683, 1946, 70, 46891, 1661, "GraphicsData", \
"PostScript", "Graphics"],
Cell[23981526, 740087, 49, 1, 70, "Print"],
Cell[23981578, 740090, 69022, 1921, 70, 46107, 1634, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24050603, 742013, 49, 1, 70, "Print"],
Cell[24050655, 742016, 69102, 1922, 70, 46118, 1634, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24119760, 743940, 49, 1, 70, "Print"],
Cell[24119812, 743943, 70894, 1982, 70, 47910, 1694, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24190709, 745927, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24190807, 745934, 25, 0, 28, "Subsubsection"],
Cell[24190835, 745936, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[24190903, 745941, 159, 3, 75, "Input"],
Cell[24191065, 745946, 38400, 1088, 70, 19498, 851, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24229468, 747036, 46, 1, 70, "Print"],
Cell[24229517, 747039, 37294, 1077, 70, 18343, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24266814, 748118, 46, 1, 70, "Print"],
Cell[24266863, 748121, 33093, 956, 70, 15195, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24299959, 749079, 45, 1, 70, "Print"],
Cell[24300007, 749082, 37139, 1046, 70, 18297, 809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24337149, 750130, 46, 1, 70, "Print"],
Cell[24337198, 750133, 37162, 1075, 70, 18349, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24374363, 751210, 46, 1, 70, "Print"]
}, Open  ]],
Cell[24374424, 751214, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[24374492, 751219, 159, 3, 75, "Input"],
Cell[24374654, 751224, 64730, 1851, 70, 42346, 1571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24439387, 753077, 49, 1, 70, "Print"],
Cell[24439439, 753080, 64422, 1844, 70, 42187, 1565, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24503864, 754926, 49, 1, 70, "Print"],
Cell[24503916, 754929, 64433, 1843, 70, 42213, 1565, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24568352, 756774, 49, 1, 70, "Print"],
Cell[24568404, 756777, 63504, 1814, 70, 41468, 1538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24631911, 758593, 49, 1, 70, "Print"],
Cell[24631963, 758596, 64874, 1853, 70, 42368, 1571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24696840, 760451, 49, 1, 70, "Print"]
}, Open  ]],
Cell[24696904, 760455, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[24696973, 760460, 159, 3, 75, "Input"],
Cell[24697135, 760465, 66891, 1840, 70, 43741, 1550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24764029, 762307, 49, 1, 70, "Print"],
Cell[24764081, 762310, 66711, 1835, 70, 43703, 1547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24830795, 764147, 49, 1, 70, "Print"],
Cell[24830847, 764150, 66983, 1838, 70, 43748, 1547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24897833, 765990, 49, 1, 70, "Print"],
Cell[24897885, 765993, 66572, 1835, 70, 43600, 1547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[24964460, 767830, 49, 1, 70, "Print"],
Cell[24964512, 767833, 66736, 1838, 70, 43709, 1550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25031251, 769673, 49, 1, 70, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25031349, 769680, 25, 0, 28, "Subsubsection"],
Cell[25031377, 769682, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[25031445, 769687, 156, 3, 75, "Input"],
Cell[25031604, 769692, 33127, 956, 70, 15201, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25064734, 770650, 45, 1, 70, "Print"],
Cell[25064782, 770653, 35246, 1013, 70, 16898, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25100031, 771668, 46, 1, 70, "Print"],
Cell[25100080, 771671, 35284, 1013, 70, 16904, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25135367, 772686, 46, 1, 70, "Print"],
Cell[25135416, 772689, 37017, 1044, 70, 18297, 809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25172436, 773735, 46, 1, 70, "Print"],
Cell[25172485, 773738, 35284, 1013, 70, 16904, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25207772, 774753, 46, 1, 70, "Print"]
}, Open  ]],
Cell[25207833, 774757, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[25207901, 774762, 156, 3, 75, "Input"],
Cell[25208060, 774767, 59693, 1709, 249, 38608, 1445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25267756, 776478, 49, 1, 23, "Print"],
Cell[25267808, 776481, 41589, 1542, 249, 41462, 1538, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[25309400, 778025, 48, 1, 23, "Print"],
Cell[25309451, 778028, 60909, 1741, 70, 39723, 1475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25370363, 779771, 49, 1, 70, "Print"],
Cell[25370415, 779774, 58896, 1679, 70, 37843, 1415, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25429314, 781455, 48, 1, 70, "Print"],
Cell[25429365, 781458, 62798, 1806, 70, 41450, 1538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25492166, 783266, 48, 1, 70, "Print"]
}, Open  ]],
Cell[25492229, 783270, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[25492298, 783275, 156, 3, 75, "Input"],
Cell[25492457, 783280, 75980, 2142, 70, 52640, 1850, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25568440, 785424, 49, 1, 70, "Print"],
Cell[25568492, 785427, 76040, 2141, 70, 52591, 1847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25644535, 787570, 49, 1, 70, "Print"],
Cell[25644587, 787573, 76598, 2171, 249, 53108, 1877, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25721188, 789746, 49, 1, 70, "Print"],
Cell[25721240, 789749, 74945, 2113, 249, 51572, 1820, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25796188, 791864, 49, 1, 23, "Print"],
Cell[25796240, 791867, 75958, 2140, 249, 52545, 1847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25872201, 794009, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25872299, 794016, 25, 0, 28, "Subsubsection"],
Cell[25872327, 794018, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[25872395, 794023, 157, 3, 75, "Input"],
Cell[25872555, 794028, 35227, 1012, 249, 16892, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25907785, 795042, 46, 1, 23, "Print"],
Cell[25907834, 795045, 37108, 1075, 249, 18355, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25944945, 796122, 46, 1, 23, "Print"],
Cell[25944994, 796125, 37215, 1076, 249, 18349, 839, "GraphicsData", \
"PostScript", "Graphics"],
Cell[25982212, 797203, 46, 1, 23, "Print"],
Cell[25982261, 797206, 35154, 1011, 249, 16904, 782, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26017418, 798219, 46, 1, 23, "Print"],
Cell[26017467, 798222, 37147, 1046, 249, 18297, 809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26054617, 799270, 46, 1, 23, "Print"]
}, Open  ]],
Cell[26054678, 799274, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26054746, 799279, 157, 3, 75, "Input"],
Cell[26054906, 799284, 63706, 1817, 249, 41456, 1538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26118615, 801103, 49, 1, 23, "Print"],
Cell[26118667, 801106, 66045, 1882, 249, 43397, 1598, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26184715, 802990, 49, 1, 23, "Print"],
Cell[26184767, 802993, 64633, 1850, 249, 42362, 1571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26249403, 804845, 49, 1, 23, "Print"],
Cell[26249455, 804848, 64635, 1849, 249, 42421, 1571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26314093, 806699, 49, 1, 23, "Print"],
Cell[26314145, 806702, 66361, 1906, 249, 43940, 1625, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26380509, 808610, 49, 1, 23, "Print"]
}, Open  ]],
Cell[26380573, 808614, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26380642, 808619, 157, 3, 75, "Input"],
Cell[26380802, 808624, 66925, 1838, 249, 43719, 1547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26447730, 810464, 49, 1, 23, "Print"],
Cell[26447782, 810467, 66754, 1838, 249, 43766, 1550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26514539, 812307, 49, 1, 23, "Print"],
Cell[26514591, 812310, 66886, 1840, 249, 43748, 1550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26581480, 814152, 49, 1, 23, "Print"],
Cell[26581532, 814155, 66694, 1837, 249, 43568, 1547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26648229, 815994, 49, 1, 23, "Print"],
Cell[26648281, 815997, 66938, 1838, 249, 43699, 1547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26715222, 817837, 49, 1, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[26715298, 817842, 32, 0, 28, "Subsubsection"]
}, Closed]],

Cell[CellGroupData[{
Cell[26715367, 817847, 29, 0, 30, "Subsection"],
Cell[26715399, 817849, 47, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26715471, 817854, 26, 0, 28, "Subsubsection"],
Cell[26715500, 817856, 1334, 23, 427, "Input"],
Cell[26716837, 817881, 1335, 23, 427, "Input"],
Cell[26718175, 817906, 1336, 23, 427, "Input"],
Cell[26719514, 817931, 1330, 23, 427, "Input"],
Cell[26720847, 817956, 1329, 23, 427, "Input"],
Cell[26722179, 817981, 1328, 23, 427, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26723544, 818009, 26, 0, 22, "Subsubsection"],
Cell[26723573, 818011, 1349, 23, 427, "Input"],
Cell[26724925, 818036, 1335, 23, 427, "Input"],
Cell[26726263, 818061, 1347, 23, 427, "Input"],
Cell[26727613, 818086, 1346, 23, 427, "Input"],
Cell[26728962, 818111, 1343, 23, 427, "Input"],
Cell[26730308, 818136, 1344, 23, 427, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26731689, 818164, 26, 0, 22, "Subsubsection"],
Cell[26731718, 818166, 1349, 23, 427, "Input"],
Cell[26733070, 818191, 1328, 23, 427, "Input"],
Cell[26734401, 818216, 1346, 23, 427, "Input"],
Cell[26735750, 818241, 1346, 23, 427, "Input"],
Cell[26737099, 818266, 1340, 23, 427, "Input"],
Cell[26738442, 818291, 1344, 23, 427, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26739823, 818319, 26, 0, 22, "Subsubsection"],
Cell[26739852, 818321, 1325, 23, 427, "Input"],
Cell[26741180, 818346, 1322, 23, 427, "Input"],
Cell[26742505, 818371, 1323, 23, 427, "Input"],
Cell[26743831, 818396, 1323, 23, 427, "Input"],
Cell[26745157, 818421, 1320, 23, 427, "Input"],
Cell[26746480, 818446, 1320, 23, 427, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26747837, 818474, 26, 0, 22, "Subsubsection"],
Cell[26747866, 818476, 1326, 23, 427, "Input"],
Cell[26749195, 818501, 1322, 23, 427, "Input"],
Cell[26750520, 818526, 1324, 23, 427, "Input"],
Cell[26751847, 818551, 1323, 23, 427, "Input"],
Cell[26753173, 818576, 1320, 23, 427, "Input"],
Cell[26754496, 818601, 1323, 23, 427, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26755856, 818629, 26, 0, 22, "Subsubsection"],
Cell[26755885, 818631, 1329, 23, 427, "Input"],
Cell[26757217, 818656, 1323, 23, 427, "Input"],
Cell[26758543, 818681, 1327, 23, 427, "Input"],
Cell[26759873, 818706, 1327, 23, 427, "Input"],
Cell[26761203, 818731, 1321, 23, 427, "Input"],
Cell[26762527, 818756, 1326, 23, 427, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[26763902, 818785, 64, 0, 30, "Subsection"],
Cell[26763969, 818787, 48, 1, 27, "Input"],
Cell[26764020, 818790, 44, 1, 27, "Input"],
Cell[26764067, 818793, 129, 3, 43, "Input"],
Cell[26764199, 818798, 199, 4, 43, "Input"],
Cell[26764401, 818804, 361, 7, 107, "Input"],
Cell[26764765, 818813, 58, 1, 27, "Input"],
Cell[26764826, 818816, 43, 1, 27, "Input"],
Cell[26764872, 818819, 1643, 27, 425, "Input"],
Cell[26766518, 818848, 1490, 25, 451, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26768045, 818878, 65, 0, 30, "Subsection"],
Cell[26768113, 818880, 48, 1, 27, "Input"],
Cell[26768164, 818883, 45, 1, 27, "Input"],
Cell[26768212, 818886, 129, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[26768366, 818893, 199, 4, 43, "Input"],
Cell[26768568, 818899, 358, 5, 35, "Message"]
}, Open  ]],
Cell[26768941, 818907, 361, 7, 75, "Input"],
Cell[26769305, 818916, 58, 1, 27, "Input"],
Cell[26769366, 818919, 43, 1, 27, "Input"],
Cell[26769412, 818922, 1643, 27, 425, "Input"],
Cell[26771058, 818951, 1517, 25, 419, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26772612, 818981, 63, 0, 30, "Subsection"],
Cell[26772678, 818983, 47, 1, 27, "Input"],
Cell[26772728, 818986, 44, 1, 27, "Input"],
Cell[26772775, 818989, 129, 3, 43, "Input"],
Cell[26772907, 818994, 199, 4, 91, "Input"],
Cell[26773109, 819000, 361, 7, 123, "Input"],
Cell[26773473, 819009, 58, 1, 27, "Input"],
Cell[26773534, 819012, 43, 1, 27, "Input"],
Cell[26773580, 819015, 1683, 28, 444, "Input"],
Cell[26775266, 819045, 1522, 25, 486, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26776825, 819075, 66, 0, 30, "Subsection"],
Cell[26776894, 819077, 48, 1, 27, "Input"],
Cell[26776945, 819080, 44, 1, 27, "Input"],
Cell[26776992, 819083, 129, 3, 43, "Input"],
Cell[26777124, 819088, 201, 4, 43, "Input"],
Cell[26777328, 819094, 394, 7, 107, "Input"],
Cell[26777725, 819103, 58, 1, 27, "Input"],
Cell[26777786, 819106, 43, 1, 27, "Input"],
Cell[26777832, 819109, 1650, 27, 425, "Input"],
Cell[26779485, 819138, 1497, 25, 419, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26781019, 819168, 67, 0, 30, "Subsection"],
Cell[26781089, 819170, 48, 1, 27, "Input"],
Cell[26781140, 819173, 45, 1, 27, "Input"],
Cell[26781188, 819176, 129, 3, 43, "Input"],
Cell[26781320, 819181, 201, 4, 43, "Input"],
Cell[26781524, 819187, 394, 7, 107, "Input"],
Cell[26781921, 819196, 58, 1, 27, "Input"],
Cell[26781982, 819199, 43, 1, 27, "Input"],
Cell[26782028, 819202, 1653, 27, 425, "Input"],
Cell[26783684, 819231, 1454, 24, 419, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26785175, 819260, 65, 0, 30, "Subsection"],
Cell[26785243, 819262, 47, 1, 27, "Input"],
Cell[26785293, 819265, 44, 1, 27, "Input"],
Cell[26785340, 819268, 129, 3, 43, "Input"],
Cell[26785472, 819273, 201, 4, 91, "Input"],
Cell[26785676, 819279, 394, 7, 139, "Input"],
Cell[26786073, 819288, 58, 1, 27, "Input"],
Cell[26786134, 819291, 43, 1, 27, "Input"],
Cell[26786180, 819294, 1689, 28, 444, "Input"],
Cell[26787872, 819324, 1499, 25, 486, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26789408, 819354, 63, 0, 30, "Subsection"],
Cell[26789474, 819356, 48, 1, 27, "Input"],
Cell[26789525, 819359, 44, 1, 27, "Input"],
Cell[26789572, 819362, 129, 3, 43, "Input"],
Cell[26789704, 819367, 198, 4, 43, "Input"],
Cell[26789905, 819373, 394, 7, 107, "Input"],
Cell[26790302, 819382, 58, 1, 27, "Input"],
Cell[26790363, 819385, 43, 1, 27, "Input"],
Cell[26790409, 819388, 1611, 27, 395, "Input"],
Cell[26792023, 819417, 1494, 25, 379, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26793554, 819447, 64, 0, 30, "Subsection"],
Cell[26793621, 819449, 48, 1, 27, "Input"],
Cell[26793672, 819452, 45, 1, 27, "Input"],
Cell[26793720, 819455, 129, 3, 43, "Input"],
Cell[26793852, 819460, 198, 4, 43, "Input"],
Cell[26794053, 819466, 394, 7, 107, "Input"],
Cell[26794450, 819475, 58, 1, 27, "Input"],
Cell[26794511, 819478, 43, 1, 27, "Input"],
Cell[26794557, 819481, 1624, 27, 395, "Input"],
Cell[26796184, 819510, 1497, 25, 379, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26797718, 819540, 62, 0, 30, "Subsection"],
Cell[26797783, 819542, 47, 1, 27, "Input"],
Cell[26797833, 819545, 44, 1, 27, "Input"],
Cell[26797880, 819548, 129, 3, 43, "Input"],
Cell[26798012, 819553, 198, 4, 75, "Input"],
Cell[26798213, 819559, 394, 7, 139, "Input"],
Cell[26798610, 819568, 58, 1, 27, "Input"],
Cell[26798671, 819571, 43, 1, 27, "Input"],
Cell[26798717, 819574, 1654, 28, 395, "Input"],
Cell[26800374, 819604, 1527, 25, 411, "Input"]
}, Closed]],
Cell[26801916, 819632, 29, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[26801970, 819636, 64, 0, 38, "Subsection"],
Cell[26802037, 819638, 48, 1, 27, "Input"],
Cell[26802088, 819641, 44, 1, 27, "Input"],
Cell[26802135, 819644, 129, 3, 43, "Input"],
Cell[26802267, 819649, 52, 1, 43, "Input"],
Cell[26802322, 819652, 54, 1, 27, "Input"],
Cell[26802379, 819655, 247, 5, 59, "Input"],
Cell[26802629, 819662, 361, 7, 107, "Input"],
Cell[26802993, 819671, 58, 1, 27, "Input"],
Cell[26803054, 819674, 43, 1, 27, "Input"],
Cell[26803100, 819677, 71, 1, 27, "Input"],
Cell[26803174, 819680, 1697, 28, 444, "Input"],
Cell[26804874, 819710, 1599, 27, 486, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26806510, 819742, 66, 0, 30, "Subsection"],
Cell[26806579, 819744, 48, 1, 27, "Input"],
Cell[26806630, 819747, 44, 1, 27, "Input"],
Cell[26806677, 819750, 129, 3, 43, "Input"],
Cell[26806809, 819755, 52, 1, 43, "Input"],
Cell[26806864, 819758, 54, 1, 27, "Input"],
Cell[26806921, 819761, 249, 5, 59, "Input"],
Cell[26807173, 819768, 394, 7, 107, "Input"],
Cell[26807570, 819777, 58, 1, 27, "Input"],
Cell[26807631, 819780, 43, 1, 27, "Input"],
Cell[26807677, 819783, 71, 1, 27, "Input"],
Cell[26807751, 819786, 1696, 28, 425, "Input"],
Cell[26809450, 819816, 1596, 27, 467, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26811083, 819848, 63, 0, 30, "Subsection"],
Cell[26811149, 819850, 48, 1, 27, "Input"],
Cell[26811200, 819853, 44, 1, 27, "Input"],
Cell[26811247, 819856, 129, 3, 43, "Input"],
Cell[26811379, 819861, 52, 1, 43, "Input"],
Cell[26811434, 819864, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26811513, 819869, 246, 5, 59, "Input"],
Cell[26811762, 819876, 358, 5, 35, "Message"]
}, Open  ]],
Cell[26812135, 819884, 394, 7, 107, "Input"],
Cell[26812532, 819893, 58, 1, 27, "Input"],
Cell[26812593, 819896, 43, 1, 27, "Input"],
Cell[26812639, 819899, 71, 1, 27, "Input"],
Cell[26812713, 819902, 1657, 28, 395, "Input"],
Cell[26814373, 819932, 1595, 27, 427, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26816005, 819964, 29, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[26816059, 819968, 47, 0, 28, "Subsubsection"],
Cell[26816109, 819970, 71, 1, 27, "Input"],
Cell[26816183, 819973, 48, 1, 27, "Input"],
Cell[26816234, 819976, 44, 1, 27, "Input"],
Cell[26816281, 819979, 49, 1, 27, "Input"],
Cell[26816333, 819982, 217, 4, 59, "Input"],
Cell[26816553, 819988, 217, 4, 59, "Input"],
Cell[26816773, 819994, 219, 4, 59, "Input"],
Cell[26816995, 820000, 216, 4, 59, "Input"],
Cell[26817214, 820006, 63, 1, 27, "Input"],
Cell[26817280, 820009, 217, 4, 59, "Input"],
Cell[26817500, 820015, 222, 4, 59, "Input"],
Cell[26817725, 820021, 217, 4, 59, "Input"],
Cell[26817945, 820027, 224, 4, 59, "Input"],
Cell[26818172, 820033, 219, 4, 59, "Input"],
Cell[26818394, 820039, 216, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[26818635, 820047, 1730, 30, 522, "Input"],
Cell[26820368, 820079, 10956, 160, 1627, "Output"]
}, Open  ]],
Cell[26831339, 820242, 64, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26831428, 820247, 1704, 30, 483, "Input"],
Cell[26833135, 820279, 8451, 124, 1243, "Output"]
}, Open  ]],
Cell[26841601, 820406, 64, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26841690, 820411, 1683, 30, 459, "Input"],
Cell[26843376, 820443, 8228, 121, 1227, "Output"]
}, Open  ]],
Cell[26851619, 820567, 64, 1, 27, "Input"],
Cell[26851686, 820570, 150, 2, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26851873, 820577, 48, 0, 22, "Subsubsection"],
Cell[26851924, 820579, 48, 1, 27, "Input"],
Cell[26851975, 820582, 45, 1, 27, "Input"],
Cell[26852023, 820585, 49, 1, 27, "Input"],
Cell[26852075, 820588, 218, 4, 59, "Input"],
Cell[26852296, 820594, 218, 4, 59, "Input"],
Cell[26852517, 820600, 220, 4, 59, "Input"],
Cell[26852740, 820606, 220, 4, 59, "Input"],
Cell[26852963, 820612, 217, 4, 59, "Input"],
Cell[26853183, 820618, 217, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[26853425, 820626, 1572, 27, 455, "Input"],
Cell[26855000, 820655, 8211, 122, 1259, "Output"]
}, Open  ]],
Cell[26863226, 820780, 64, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26863315, 820785, 1578, 27, 455, "Input"],
Cell[26864896, 820814, 9154, 136, 1355, "Output"]
}, Open  ]],
Cell[26874065, 820953, 64, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26874154, 820958, 1557, 27, 411, "Input"],
Cell[26875714, 820987, 9701, 145, 1419, "Output"]
}, Open  ]],
Cell[26885430, 821135, 64, 1, 27, "Input"],
Cell[26885497, 821138, 150, 2, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26885684, 821145, 46, 0, 22, "Subsubsection"],
Cell[26885733, 821147, 47, 1, 27, "Input"],
Cell[26885783, 821150, 44, 1, 27, "Input"],
Cell[26885830, 821153, 49, 1, 27, "Input"],
Cell[26885882, 821156, 216, 4, 59, "Input"],
Cell[26886101, 821162, 218, 4, 59, "Input"],
Cell[26886322, 821168, 215, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26886574, 821177, 69, 0, 22, "Subsubsection"],
Cell[26886646, 821179, 71, 1, 27, "Input"],
Cell[26886720, 821182, 48, 1, 27, "Input"],
Cell[26886771, 821185, 44, 1, 27, "Input"],
Cell[26886818, 821188, 49, 1, 27, "Input"],
Cell[26886870, 821191, 217, 4, 59, "Input"],
Cell[26887090, 821197, 219, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26887346, 821206, 34, 0, 22, "Subsubsection"],
Cell[26887383, 821208, 1558, 29, 427, "Input"],
Cell[26888944, 821239, 1460, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[26890429, 821271, 1460, 28, 395, "Input"],
Cell[26891892, 821301, 382, 6, 46, "Message"]
}, Open  ]],
Cell[26892289, 821310, 77, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[26892403, 821316, 63, 0, 22, "Subsubsection"],
Cell[26892469, 821318, 48, 1, 27, "Input"],
Cell[26892520, 821321, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[26892589, 821326, 3104, 52, 833, "Input"],
Cell[26895696, 821380, 22828, 705, 186, 12784, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26918527, 822087, 53, 1, 23, "Print"],
Cell[26918583, 822090, 24037, 771, 186, 13492, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26942623, 822863, 53, 1, 23, "Print"],
Cell[26942679, 822866, 23405, 725, 186, 12933, 591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26966087, 823593, 53, 1, 23, "Print"],
Cell[26966143, 823596, 23322, 711, 186, 12743, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[26989468, 824309, 52, 1, 23, "Print"],
Cell[26989523, 824312, 23043, 707, 186, 12797, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27012569, 825021, 53, 1, 23, "Print"],
Cell[27012625, 825024, 24246, 773, 186, 13485, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27036874, 825799, 53, 1, 23, "Print"],
Cell[27036930, 825802, 23261, 718, 186, 12822, 585, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27060194, 826522, 52, 1, 23, "Print"],
Cell[27060249, 826525, 25061, 775, 186, 13409, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27085313, 827302, 52, 1, 23, "Print"],
Cell[27085368, 827305, 23076, 708, 186, 12789, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27108447, 828015, 51, 1, 23, "Print"],
Cell[27108501, 828018, 23939, 765, 186, 13378, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27132443, 828785, 52, 1, 23, "Print"],
Cell[27132498, 828788, 23013, 707, 186, 12740, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27155514, 829497, 52, 1, 23, "Print"],
Cell[27155569, 829500, 23877, 725, 186, 12888, 585, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27179449, 830227, 36, 1, 23, "Print"],
Cell[27179488, 830230, 22890, 695, 186, 12620, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27202381, 830927, 36, 1, 23, "Print"],
Cell[27202420, 830930, 23403, 728, 186, 12911, 594, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27225826, 831660, 36, 1, 23, "Print"],
Cell[27225865, 831663, 24615, 747, 186, 13076, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27250483, 832412, 36, 1, 23, "Print"],
Cell[27250522, 832415, 25447, 770, 186, 13235, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27275972, 833187, 36, 1, 23, "Print"],
Cell[27276011, 833190, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27276205, 833197, 2879, 48, 801, "Input"],
Cell[27279087, 833247, 24270, 751, 186, 14076, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27303360, 834000, 53, 1, 23, "Print"],
Cell[27303416, 834003, 25466, 818, 186, 14773, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27328885, 834823, 52, 1, 23, "Print"],
Cell[27328940, 834826, 24731, 770, 186, 14209, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27353674, 835598, 52, 1, 23, "Print"],
Cell[27353729, 835601, 24882, 762, 186, 14056, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27378614, 836365, 52, 1, 23, "Print"],
Cell[27378669, 836368, 24757, 757, 186, 14068, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27403429, 837127, 53, 1, 23, "Print"],
Cell[27403485, 837130, 25717, 821, 186, 14773, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27429205, 837953, 52, 1, 23, "Print"],
Cell[27429260, 837956, 24607, 764, 186, 14109, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27453870, 838722, 52, 1, 23, "Print"],
Cell[27453925, 838725, 26150, 805, 186, 14543, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27480078, 839532, 52, 1, 23, "Print"],
Cell[27480133, 839535, 24532, 755, 186, 14077, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27504668, 840292, 52, 1, 23, "Print"],
Cell[27504723, 840295, 25305, 811, 186, 14657, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27530031, 841108, 52, 1, 23, "Print"],
Cell[27530086, 841111, 24641, 759, 186, 14054, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27554730, 841872, 52, 1, 23, "Print"],
Cell[27554785, 841875, 25373, 770, 186, 14141, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27580161, 842647, 36, 1, 23, "Print"],
Cell[27580200, 842650, 24427, 743, 186, 13900, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27604630, 843395, 36, 1, 23, "Print"],
Cell[27604669, 843398, 25157, 784, 186, 14298, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27629829, 844184, 36, 1, 23, "Print"],
Cell[27629868, 844187, 26526, 823, 186, 14692, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27656397, 845012, 36, 1, 23, "Print"],
Cell[27656436, 845015, 26732, 785, 186, 14074, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27683171, 845802, 36, 1, 23, "Print"],
Cell[27683210, 845805, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27683404, 845812, 2899, 48, 667, "Input"],
Cell[27686306, 845862, 24304, 752, 186, 14072, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27710613, 846616, 53, 1, 23, "Print"],
Cell[27710669, 846619, 25537, 818, 186, 14772, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27736209, 847439, 53, 1, 23, "Print"],
Cell[27736265, 847442, 24579, 768, 186, 14223, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27760847, 848212, 53, 1, 23, "Print"],
Cell[27760903, 848215, 25056, 764, 186, 14064, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27785962, 848981, 52, 1, 23, "Print"],
Cell[27786017, 848984, 24537, 755, 186, 14086, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27810557, 849741, 53, 1, 23, "Print"],
Cell[27810613, 849744, 25576, 819, 186, 14782, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27836192, 850565, 53, 1, 23, "Print"],
Cell[27836248, 850568, 24843, 772, 186, 14228, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27861094, 851342, 52, 1, 23, "Print"],
Cell[27861149, 851345, 26227, 814, 186, 14583, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27887379, 852161, 52, 1, 23, "Print"],
Cell[27887434, 852164, 24366, 753, 186, 14078, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27911803, 852919, 53, 1, 23, "Print"],
Cell[27911859, 852922, 25617, 819, 186, 14767, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27937479, 853743, 52, 1, 23, "Print"],
Cell[27937534, 853746, 24567, 761, 186, 14089, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27962104, 854509, 51, 1, 23, "Print"],
Cell[27962158, 854512, 25760, 785, 186, 14269, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[27987921, 855299, 36, 1, 23, "Print"],
Cell[27987960, 855302, 24368, 745, 186, 13942, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28012331, 856049, 52, 1, 23, "Print"],
Cell[28012386, 856052, 25141, 788, 186, 14372, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28037530, 856842, 36, 1, 23, "Print"],
Cell[28037569, 856845, 25148, 765, 186, 14122, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28062720, 857612, 36, 1, 23, "Print"],
Cell[28062759, 857615, 27519, 802, 186, 14166, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28090281, 858419, 36, 1, 23, "Print"],
Cell[28090320, 858422, 157, 2, 43, "Output"]
}, Open  ]],
Cell[28090492, 858427, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[28090585, 858432, 3148, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[28093758, 858490, 38513, 1093, 266, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28132274, 859585, 38386, 1092, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28170663, 860679, 36978, 1060, 266, 16581, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[28207656, 861742, 323, 5, 35, "Message"],
Cell[28207982, 861749, 323, 5, 35, "Message"],
Cell[28208308, 861756, 33600, 970, 266, 14552, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28241911, 862728, 696, 18, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[28242656, 862752, 85, 1, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[28242766, 862757, 5344, 90, 1292, "Input"],

Cell[CellGroupData[{
Cell[28248135, 862851, 112114, 3206, 269, 76167, 2757, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28360252, 866059, 111715, 3199, 269, 77304, 2769, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28471970, 869260, 105193, 3127, 269, 77703, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28577166, 872389, 106634, 3145, 269, 77699, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28683803, 875536, 114616, 3255, 269, 77782, 2795, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28798422, 878793, 110714, 3201, 269, 77834, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[28909139, 881996, 105597, 3133, 269, 77690, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29014739, 885131, 104931, 3124, 269, 77689, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29119673, 888257, 111950, 3216, 269, 77831, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29231626, 891475, 109035, 3180, 269, 77848, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29340664, 894657, 105422, 3135, 269, 77856, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29446089, 897794, 98888, 3055, 269, 77866, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29544980, 900851, 106360, 3137, 269, 77518, 2776, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29651343, 903990, 101501, 3087, 269, 77843, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29752847, 907079, 98989, 3056, 269, 77854, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29851839, 910137, 98740, 3048, 269, 77710, 2783, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[29950594, 913188, 157, 2, 43, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[29950800, 913196, 54, 0, 22, "Subsubsection"],
Cell[29950857, 913198, 48, 1, 27, "Input"],
Cell[29950908, 913201, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[29950977, 913206, 3104, 52, 833, "Input"],
Cell[29954084, 913260, 22828, 705, 186, 12784, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29976915, 913967, 53, 1, 23, "Print"],
Cell[29976971, 913970, 23018, 707, 186, 12788, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[29999992, 914679, 53, 1, 23, "Print"],
Cell[30000048, 914682, 23185, 709, 186, 12789, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30023236, 915393, 52, 1, 23, "Print"],
Cell[30023291, 915396, 22892, 695, 186, 12623, 564, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30046186, 916093, 52, 1, 23, "Print"],
Cell[30046241, 916096, 23094, 708, 186, 12792, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30069338, 916806, 52, 1, 23, "Print"],
Cell[30069393, 916809, 23163, 709, 186, 12795, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30092559, 917520, 53, 1, 23, "Print"],
Cell[30092615, 917523, 23015, 702, 186, 12652, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30115633, 918227, 52, 1, 23, "Print"],
Cell[30115688, 918230, 23859, 751, 186, 13223, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30139550, 918983, 52, 1, 23, "Print"],
Cell[30139605, 918986, 22950, 706, 186, 12789, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30162558, 919694, 52, 1, 23, "Print"],
Cell[30162613, 919697, 22988, 699, 186, 12649, 567, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30185604, 920398, 52, 1, 23, "Print"],
Cell[30185659, 920401, 24049, 766, 186, 13417, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30209711, 921169, 52, 1, 23, "Print"],
Cell[30209766, 921172, 24015, 747, 186, 13163, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30233784, 921921, 36, 1, 23, "Print"],
Cell[30233823, 921924, 23350, 732, 186, 13018, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30257176, 922658, 52, 1, 23, "Print"],
Cell[30257231, 922661, 24584, 772, 186, 13428, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30281818, 923435, 36, 1, 23, "Print"],
Cell[30281857, 923438, 24094, 720, 186, 12795, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30305954, 924160, 36, 1, 23, "Print"],
Cell[30305993, 924163, 25878, 785, 186, 13411, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30331874, 924950, 36, 1, 23, "Print"],
Cell[30331913, 924953, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30332107, 924960, 2879, 48, 801, "Input"],
Cell[30334989, 925010, 24270, 751, 186, 14076, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30359262, 925763, 53, 1, 23, "Print"],
Cell[30359318, 925766, 24454, 754, 186, 14076, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30383775, 926522, 52, 1, 23, "Print"],
Cell[30383830, 926525, 24513, 754, 186, 14067, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30408346, 927281, 53, 1, 23, "Print"],
Cell[30408402, 927284, 24438, 743, 186, 13911, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30432843, 928029, 52, 1, 23, "Print"],
Cell[30432898, 928032, 24637, 756, 186, 14073, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30457538, 928790, 52, 1, 23, "Print"],
Cell[30457593, 928793, 24716, 757, 186, 14068, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30482312, 929552, 52, 1, 23, "Print"],
Cell[30482367, 929555, 24281, 747, 186, 13958, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30506651, 930304, 53, 1, 23, "Print"],
Cell[30506707, 930307, 24970, 778, 186, 14280, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30531680, 931087, 52, 1, 23, "Print"],
Cell[30531735, 931090, 24476, 754, 186, 14074, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30556214, 931846, 53, 1, 23, "Print"],
Cell[30556270, 931849, 24391, 748, 186, 13961, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30580664, 932599, 52, 1, 23, "Print"],
Cell[30580719, 932602, 24108, 732, 186, 13758, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30604830, 933336, 52, 1, 23, "Print"],
Cell[30604885, 933339, 25234, 784, 186, 14305, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30630122, 934125, 36, 1, 23, "Print"],
Cell[30630161, 934128, 25219, 797, 186, 14516, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30655383, 934927, 52, 1, 23, "Print"],
Cell[30655438, 934930, 24474, 752, 186, 13987, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30679915, 935684, 36, 1, 23, "Print"],
Cell[30679954, 935687, 25625, 783, 186, 14307, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30705582, 936472, 36, 1, 23, "Print"],
Cell[30705621, 936475, 26718, 790, 186, 14135, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30732342, 937267, 36, 1, 23, "Print"],
Cell[30732381, 937270, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30732575, 937277, 2899, 48, 683, "Input"],
Cell[30735477, 937327, 24304, 752, 186, 14072, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30759784, 938081, 53, 1, 23, "Print"],
Cell[30759840, 938084, 24523, 755, 186, 14072, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30784366, 938841, 52, 1, 23, "Print"],
Cell[30784421, 938844, 24354, 752, 186, 14075, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30808778, 939598, 53, 1, 23, "Print"],
Cell[30808834, 939601, 24607, 746, 186, 13913, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30833444, 940349, 52, 1, 23, "Print"],
Cell[30833499, 940352, 24512, 754, 186, 14078, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30858014, 941108, 53, 1, 23, "Print"],
Cell[30858070, 941111, 24542, 755, 186, 14079, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30882615, 941868, 52, 1, 23, "Print"],
Cell[30882670, 941871, 24601, 755, 186, 14075, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30907274, 942628, 52, 1, 23, "Print"],
Cell[30907329, 942631, 25299, 792, 186, 14459, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30932631, 943425, 52, 1, 23, "Print"],
Cell[30932686, 943428, 24350, 752, 186, 14079, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30957039, 944182, 53, 1, 23, "Print"],
Cell[30957095, 944185, 24461, 754, 186, 14083, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[30981559, 944941, 52, 1, 23, "Print"],
Cell[30981614, 944944, 24344, 742, 186, 13910, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31005961, 945688, 52, 1, 23, "Print"],
Cell[31006016, 945691, 25750, 798, 186, 14462, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31031769, 946491, 36, 1, 23, "Print"],
Cell[31031808, 946494, 25592, 819, 186, 14764, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31057403, 947315, 50, 1, 23, "Print"],
Cell[31057456, 947318, 24605, 762, 186, 14064, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31082064, 948082, 36, 1, 23, "Print"],
Cell[31082103, 948085, 25805, 806, 186, 14546, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31107911, 948893, 36, 1, 23, "Print"],
Cell[31107950, 948896, 28190, 820, 186, 14343, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31136143, 949718, 36, 1, 23, "Print"],
Cell[31136182, 949721, 157, 2, 43, "Output"]
}, Open  ]],
Cell[31136354, 949726, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[31136447, 949731, 3148, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[31139620, 949789, 39003, 1099, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31178626, 950890, 39062, 1100, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31217691, 951992, 37123, 1061, 266, 16605, 804, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31254817, 953055, 34166, 995, 266, 15158, 756, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[31288998, 954053, 696, 18, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31289731, 954076, 3144, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[31292900, 954134, 39469, 1105, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31332372, 955241, 37345, 1064, 266, 16608, 804, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31369720, 956307, 37308, 1064, 266, 16607, 804, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31407031, 957373, 36035, 1033, 266, 15881, 780, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[31443081, 958409, 696, 18, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[31443826, 958433, 74, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[31443925, 958437, 5375, 91, 1535, "Input"],

Cell[CellGroupData[{
Cell[31449325, 958532, 111975, 3204, 269, 76167, 2757, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31561303, 961738, 112579, 3221, 269, 76394, 2769, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31673885, 964961, 106991, 3165, 269, 77428, 2795, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31780879, 968128, 108057, 3166, 269, 77681, 2786, "GraphicsData", \
"PostScript", "Graphics"],
Cell[31888939, 971296, 112360, 3226, 269, 77848, 2795, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32001302, 974524, 112390, 3221, 269, 77858, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32113695, 977747, 108357, 3167, 269, 77688, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32222055, 980916, 103489, 3107, 269, 77680, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32325547, 984025, 110357, 3196, 269, 77846, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32435907, 987223, 111198, 3207, 269, 77860, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32547108, 990432, 107107, 3156, 269, 77856, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32654218, 993590, 99314, 3060, 269, 77851, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32753535, 996652, 106660, 3141, 269, 77526, 2776, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32860198, 999795, 101033, 3081, 269, 77861, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[32961234, 1002878, 99271, 3059, 269, 77869, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33060508, 1005939, 99096, 3052, 269, 77686, 2783, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[33159619, 1008994, 157, 2, 75, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[33159825, 1009002, 47, 0, 22, "Subsubsection"],
Cell[33159875, 1009004, 48, 1, 27, "Input"],
Cell[33159926, 1009007, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[33159995, 1009012, 3095, 52, 817, "Input"],
Cell[33163093, 1009066, 24267, 722, 186, 12801, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33187363, 1009790, 54, 1, 23, "Print"],
Cell[33187420, 1009793, 25749, 792, 186, 13464, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33213172, 1010587, 53, 1, 23, "Print"],
Cell[33213228, 1010590, 24636, 740, 186, 12947, 591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33237867, 1011332, 53, 1, 23, "Print"],
Cell[33237923, 1011335, 23900, 718, 186, 12749, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33261826, 1012055, 52, 1, 23, "Print"],
Cell[33261881, 1012058, 25799, 794, 186, 13408, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33287683, 1012854, 53, 1, 23, "Print"],
Cell[33287739, 1012857, 24680, 748, 186, 13039, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33312422, 1013607, 53, 1, 23, "Print"],
Cell[33312478, 1013610, 25804, 787, 186, 13442, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33338285, 1014399, 53, 1, 23, "Print"],
Cell[33338341, 1014402, 24868, 747, 186, 13057, 597, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33363212, 1015151, 52, 1, 23, "Print"],
Cell[33363267, 1015154, 24439, 737, 186, 12949, 591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33387709, 1015893, 53, 1, 23, "Print"],
Cell[33387765, 1015896, 25747, 787, 186, 13433, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33413515, 1016685, 52, 1, 23, "Print"],
Cell[33413570, 1016688, 23864, 718, 186, 12750, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33437437, 1017408, 52, 1, 23, "Print"],
Cell[33437492, 1017411, 24315, 746, 186, 13063, 603, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33461810, 1018159, 53, 1, 23, "Print"],
Cell[33461866, 1018162, 23825, 717, 186, 12747, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33485694, 1018881, 53, 1, 23, "Print"],
Cell[33485750, 1018884, 24928, 748, 186, 13044, 597, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33510681, 1019634, 53, 1, 23, "Print"],
Cell[33510737, 1019637, 25151, 769, 186, 13263, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33535891, 1020408, 53, 1, 23, "Print"],
Cell[33535947, 1020411, 24414, 758, 186, 13228, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33560364, 1021171, 52, 1, 23, "Print"],
Cell[33560419, 1021174, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33560613, 1021181, 2901, 48, 769, "Input"],
Cell[33563517, 1021231, 25712, 769, 186, 14093, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33589232, 1022002, 52, 1, 23, "Print"],
Cell[33589287, 1022005, 27198, 839, 186, 14764, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33616488, 1022846, 53, 1, 23, "Print"],
Cell[33616544, 1022849, 25955, 785, 186, 14223, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33642502, 1023636, 53, 1, 23, "Print"],
Cell[33642558, 1023639, 25459, 769, 186, 14062, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33668020, 1024410, 52, 1, 23, "Print"],
Cell[33668075, 1024413, 27206, 839, 186, 14772, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33695284, 1025254, 53, 1, 23, "Print"],
Cell[33695340, 1025257, 26109, 796, 186, 14250, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33721452, 1026055, 53, 1, 23, "Print"],
Cell[33721508, 1026058, 27097, 835, 186, 14741, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33748608, 1026895, 53, 1, 23, "Print"],
Cell[33748664, 1026898, 25778, 775, 186, 14146, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33774445, 1027675, 53, 1, 23, "Print"],
Cell[33774501, 1027678, 25932, 785, 186, 14231, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33800436, 1028465, 52, 1, 23, "Print"],
Cell[33800491, 1028468, 27189, 836, 186, 14752, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33827683, 1029306, 52, 1, 23, "Print"],
Cell[33827738, 1029309, 25442, 769, 186, 14062, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33853183, 1030080, 53, 1, 23, "Print"],
Cell[33853239, 1030083, 25808, 791, 186, 14318, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33879050, 1030876, 52, 1, 23, "Print"],
Cell[33879105, 1030879, 25451, 769, 186, 14054, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33904559, 1031650, 52, 1, 23, "Print"],
Cell[33904614, 1031653, 26865, 808, 186, 14493, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33931482, 1032463, 52, 1, 23, "Print"],
Cell[33931537, 1032466, 25263, 767, 186, 14055, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33956803, 1033235, 52, 1, 23, "Print"],
Cell[33956858, 1033238, 25334, 793, 186, 14448, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[33982195, 1034033, 36, 1, 23, "Print"],
Cell[33982234, 1034036, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33982428, 1034043, 2921, 48, 651, "Input"],
Cell[33985352, 1034093, 25742, 769, 186, 14089, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34011097, 1034864, 53, 1, 23, "Print"],
Cell[34011153, 1034867, 27284, 840, 186, 14780, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34038440, 1035709, 53, 1, 23, "Print"],
Cell[34038496, 1035712, 25808, 783, 186, 14236, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34064307, 1036497, 53, 1, 23, "Print"],
Cell[34064363, 1036500, 25634, 771, 186, 14070, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34090000, 1037273, 52, 1, 23, "Print"],
Cell[34090055, 1037276, 27053, 837, 186, 14792, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34117111, 1038115, 52, 1, 23, "Print"],
Cell[34117166, 1038118, 25990, 794, 186, 14324, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34143159, 1038914, 52, 1, 23, "Print"],
Cell[34143214, 1038917, 27220, 839, 186, 14785, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34170437, 1039758, 53, 1, 23, "Print"],
Cell[34170493, 1039761, 26345, 789, 186, 14296, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34196841, 1040552, 52, 1, 23, "Print"],
Cell[34196896, 1040555, 25910, 785, 186, 14232, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34222809, 1041342, 53, 1, 23, "Print"],
Cell[34222865, 1041345, 27115, 838, 186, 14786, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34249983, 1042185, 53, 1, 23, "Print"],
Cell[34250039, 1042188, 25384, 771, 186, 14091, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34275426, 1042961, 52, 1, 23, "Print"],
Cell[34275481, 1042964, 25754, 787, 186, 14346, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34301238, 1043753, 52, 1, 23, "Print"],
Cell[34301293, 1043756, 25400, 771, 186, 14087, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34326696, 1044529, 51, 1, 23, "Print"],
Cell[34326750, 1044532, 26907, 811, 186, 14529, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34353660, 1045345, 52, 1, 23, "Print"],
Cell[34353715, 1045348, 25579, 783, 186, 14263, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34379297, 1046133, 52, 1, 23, "Print"],
Cell[34379352, 1046136, 26319, 802, 186, 14477, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34405674, 1046940, 36, 1, 23, "Print"],
Cell[34405713, 1046943, 157, 2, 43, "Output"]
}, Open  ]],
Cell[34405885, 1046948, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[34405978, 1046953, 3148, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[34409151, 1047011, 37934, 1086, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34447088, 1048099, 37981, 1087, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34485072, 1049188, 38767, 1096, 266, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34523842, 1050286, 38221, 1079, 266, 16775, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[34562078, 1051368, 696, 18, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34562811, 1051391, 3144, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[34565980, 1051449, 38065, 1088, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34604048, 1052539, 38642, 1095, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34642693, 1053636, 39143, 1101, 266, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34681839, 1054739, 38653, 1084, 266, 16775, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[34720507, 1055826, 696, 18, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34721240, 1055849, 1239, 22, 379, "Input"],
Cell[34722482, 1055873, 1407, 26, 203, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[34723938, 1055905, 67, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[34724030, 1055909, 5375, 91, 1292, "Input"],

Cell[CellGroupData[{
Cell[34729430, 1056004, 113486, 3223, 269, 76167, 2757, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34842919, 1059229, 113267, 3229, 269, 76394, 2769, "GraphicsData", \
"PostScript", "Graphics"],
Cell[34956189, 1062460, 110136, 3204, 269, 77418, 2795, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35066328, 1065666, 109374, 3182, 269, 77681, 2786, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35175705, 1068850, 115843, 3269, 269, 77848, 2795, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35291551, 1072121, 114152, 3243, 269, 77858, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35405706, 1075366, 113095, 3225, 269, 77676, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35518804, 1078593, 108851, 3173, 269, 77668, 2783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35627658, 1081768, 111925, 3216, 269, 77846, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35739586, 1084986, 112279, 3220, 269, 77860, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35851868, 1088208, 109687, 3188, 269, 77856, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35961558, 1091398, 106049, 3143, 269, 77851, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36067610, 1094543, 109245, 3172, 269, 77548, 2776, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36176858, 1097717, 108242, 3170, 269, 77861, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36285103, 1100889, 105994, 3142, 269, 77869, 2790, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36391100, 1104033, 101421, 3081, 269, 77686, 2783, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[36492536, 1107117, 157, 2, 43, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[36492742, 1107125, 64, 0, 22, "Subsubsection"],
Cell[36492809, 1107127, 48, 1, 27, "Input"],
Cell[36492860, 1107130, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[36492930, 1107135, 3023, 50, 836, "Input"],
Cell[36495956, 1107187, 24095, 713, 186, 11787, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36520054, 1107902, 53, 1, 23, "Print"],
Cell[36520110, 1107905, 23221, 670, 186, 11297, 518, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36543334, 1108577, 36, 1, 23, "Print"],
Cell[36543373, 1108580, 24994, 717, 186, 11708, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36568370, 1109299, 36, 1, 23, "Print"],
Cell[36568409, 1109302, 23042, 670, 186, 11313, 521, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36591454, 1109974, 36, 1, 23, "Print"],
Cell[36591493, 1109977, 23586, 666, 186, 11264, 509, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36615082, 1110645, 36, 1, 23, "Print"],
Cell[36615121, 1110648, 27899, 742, 186, 11612, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36643023, 1111392, 36, 1, 23, "Print"],
Cell[36643062, 1111395, 25604, 684, 186, 11076, 500, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36668669, 1112081, 36, 1, 23, "Print"],
Cell[36668708, 1112084, 28679, 774, 186, 11919, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36697390, 1112860, 36, 1, 23, "Print"],
Cell[36697429, 1112863, 28180, 742, 186, 11587, 533, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36725612, 1113607, 36, 1, 23, "Print"],
Cell[36725651, 1113610, 111, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36725799, 1113617, 2901, 48, 801, "Input"],
Cell[36728703, 1113667, 27789, 860, 186, 14905, 696, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36756495, 1114529, 53, 1, 23, "Print"],
Cell[36756551, 1114532, 26794, 809, 186, 14385, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36783348, 1115343, 52, 1, 23, "Print"],
Cell[36783403, 1115346, 27006, 801, 186, 14228, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36810412, 1116149, 53, 1, 23, "Print"],
Cell[36810468, 1116152, 27557, 856, 186, 14929, 696, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36838028, 1117010, 53, 1, 23, "Print"],
Cell[36838084, 1117013, 26640, 802, 186, 14280, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36864727, 1117817, 53, 1, 23, "Print"],
Cell[36864783, 1117820, 27045, 799, 186, 14189, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36891831, 1118621, 36, 1, 23, "Print"],
Cell[36891870, 1118624, 27634, 847, 186, 14767, 684, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36919507, 1119473, 53, 1, 23, "Print"],
Cell[36919563, 1119476, 27352, 823, 186, 14478, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36946918, 1120301, 36, 1, 23, "Print"],
Cell[36946957, 1120304, 27764, 821, 186, 14345, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[36974724, 1121127, 36, 1, 23, "Print"],
Cell[36974763, 1121130, 111, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36974911, 1121137, 2894, 47, 683, "Input"],
Cell[36977808, 1121186, 29164, 918, 186, 16358, 755, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37006975, 1122106, 53, 1, 23, "Print"],
Cell[37007031, 1122109, 28152, 867, 186, 15813, 710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37035186, 1122978, 53, 1, 23, "Print"],
Cell[37035242, 1122981, 28484, 866, 186, 15708, 704, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37063729, 1123849, 53, 1, 23, "Print"],
Cell[37063785, 1123852, 29165, 918, 186, 16366, 755, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37092953, 1124772, 54, 1, 23, "Print"],
Cell[37093010, 1124775, 28206, 868, 186, 15812, 710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37121219, 1125645, 53, 1, 23, "Print"],
Cell[37121275, 1125648, 29618, 911, 186, 16174, 740, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37150896, 1126561, 53, 1, 23, "Print"],
Cell[37150952, 1126564, 29105, 912, 186, 16254, 749, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37180060, 1127478, 52, 1, 23, "Print"],
Cell[37180115, 1127481, 29191, 905, 186, 16163, 740, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37209309, 1128388, 36, 1, 23, "Print"],
Cell[37209348, 1128391, 28556, 855, 186, 15513, 689, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37237907, 1129248, 36, 1, 23, "Print"],
Cell[37237946, 1129251, 111, 2, 43, "Output"]
}, Open  ]],
Cell[37238072, 1129256, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[37238165, 1129261, 3113, 53, 715, "Input"],
Cell[37241281, 1129316, 38071, 1064, 266, 16334, 792, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37279355, 1130382, 323, 5, 33, "Message"],
Cell[37279681, 1130389, 37133, 1039, 266, 15716, 771, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37316817, 1131430, 323, 5, 33, "Message"],
Cell[37317143, 1131437, 36071, 1011, 266, 15002, 747, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37353217, 1132450, 537, 14, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[37353803, 1132470, 55, 0, 22, "Subsubsection"],
Cell[37353861, 1132472, 48, 1, 27, "Input"],
Cell[37353912, 1132475, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[37353982, 1132480, 3031, 51, 836, "Input"],
Cell[37357016, 1132533, 22519, 648, 186, 11157, 503, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37379538, 1133183, 54, 1, 23, "Print"],
Cell[37379595, 1133186, 22666, 647, 186, 11126, 500, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37402264, 1133835, 54, 1, 23, "Print"],
Cell[37402321, 1133838, 22608, 641, 186, 11055, 494, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37424932, 1134481, 53, 1, 23, "Print"],
Cell[37424988, 1134484, 23305, 652, 186, 11095, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37448296, 1135138, 36, 1, 23, "Print"],
Cell[37448335, 1135141, 22845, 647, 186, 11094, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37471183, 1135790, 54, 1, 23, "Print"],
Cell[37471240, 1135793, 22572, 636, 186, 10955, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37493815, 1136431, 54, 1, 23, "Print"],
Cell[37493872, 1136434, 23694, 691, 186, 11526, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37517569, 1137127, 36, 1, 23, "Print"],
Cell[37517608, 1137130, 23769, 676, 186, 11304, 518, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37541380, 1137808, 36, 1, 23, "Print"],
Cell[37541419, 1137811, 22996, 656, 186, 11176, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37564418, 1138469, 36, 1, 23, "Print"],
Cell[37564457, 1138472, 23156, 658, 186, 11190, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37587616, 1139132, 36, 1, 23, "Print"],
Cell[37587655, 1139135, 25720, 743, 186, 11970, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37613378, 1139880, 36, 1, 23, "Print"],
Cell[37613417, 1139883, 29529, 772, 186, 11725, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37642949, 1140657, 36, 1, 23, "Print"],
Cell[37642988, 1140660, 26006, 694, 186, 11129, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37668997, 1141356, 36, 1, 23, "Print"],
Cell[37669036, 1141359, 26586, 722, 186, 11434, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37695625, 1142083, 36, 1, 23, "Print"],
Cell[37695664, 1142086, 28310, 747, 186, 11556, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37723977, 1142835, 36, 1, 23, "Print"],
Cell[37724016, 1142838, 27596, 702, 186, 11097, 494, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37751615, 1143542, 36, 1, 23, "Print"],
Cell[37751654, 1143545, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37751848, 1143552, 2909, 49, 801, "Input"],
Cell[37754760, 1143603, 26356, 790, 186, 14241, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37781119, 1144395, 53, 1, 23, "Print"],
Cell[37781175, 1144398, 26416, 791, 186, 14236, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37807594, 1145191, 54, 1, 23, "Print"],
Cell[37807651, 1145194, 26436, 791, 186, 14236, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37834090, 1145987, 53, 1, 23, "Print"],
Cell[37834146, 1145990, 27681, 855, 186, 14901, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37861830, 1146847, 53, 1, 23, "Print"],
Cell[37861886, 1146850, 26548, 792, 186, 14244, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37888437, 1147644, 54, 1, 23, "Print"],
Cell[37888494, 1147647, 26559, 793, 186, 14245, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37915056, 1148442, 53, 1, 23, "Print"],
Cell[37915112, 1148445, 26461, 787, 186, 14123, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37941576, 1149234, 53, 1, 23, "Print"],
Cell[37941632, 1149237, 27774, 856, 186, 14905, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37969409, 1150095, 53, 1, 23, "Print"],
Cell[37969465, 1150098, 26350, 790, 186, 14240, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37995818, 1150890, 53, 1, 23, "Print"],
Cell[37995874, 1150893, 26501, 787, 186, 14131, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38022378, 1151682, 53, 1, 23, "Print"],
Cell[38022434, 1151685, 26261, 776, 186, 14045, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38048698, 1152463, 53, 1, 23, "Print"],
Cell[38048754, 1152466, 27802, 828, 186, 14544, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38076559, 1153296, 36, 1, 23, "Print"],
Cell[38076598, 1153299, 26739, 811, 186, 14392, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38103340, 1154112, 53, 1, 23, "Print"],
Cell[38103396, 1154115, 27727, 846, 186, 14737, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38131126, 1154963, 36, 1, 23, "Print"],
Cell[38131165, 1154966, 28538, 866, 186, 14913, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38159706, 1155834, 36, 1, 23, "Print"],
Cell[38159745, 1155837, 28220, 808, 186, 14145, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38187968, 1156647, 36, 1, 23, "Print"],
Cell[38188007, 1156650, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38188201, 1156657, 2894, 47, 683, "Input"],
Cell[38191098, 1156706, 28202, 854, 186, 15674, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38219303, 1157562, 53, 1, 23, "Print"],
Cell[38219359, 1157565, 27978, 852, 186, 15660, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38247340, 1158419, 53, 1, 23, "Print"],
Cell[38247396, 1158422, 27900, 843, 186, 15538, 686, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38275299, 1159267, 53, 1, 23, "Print"],
Cell[38275355, 1159270, 28009, 852, 186, 15671, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38303367, 1160124, 53, 1, 23, "Print"],
Cell[38303423, 1160127, 27839, 845, 186, 15550, 689, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38331265, 1160974, 53, 1, 23, "Print"],
Cell[38331321, 1160977, 29505, 919, 186, 16340, 752, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38360829, 1161898, 36, 1, 23, "Print"],
Cell[38360868, 1161901, 29267, 916, 186, 16330, 752, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38390138, 1162819, 53, 1, 23, "Print"],
Cell[38390194, 1162822, 28152, 852, 186, 15590, 692, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38418349, 1163676, 36, 1, 23, "Print"],
Cell[38418388, 1163679, 29130, 856, 186, 15468, 683, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38447521, 1164537, 36, 1, 23, "Print"],
Cell[38447560, 1164540, 111, 2, 43, "Output"]
}, Open  ]],
Cell[38447686, 1164545, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[38447779, 1164550, 3163, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[38450967, 1164608, 37742, 1046, 260, 16003, 774, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38488712, 1165656, 42508, 1158, 266, 18048, 852, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[38531235, 1166817, 323, 5, 33, "Message"],
Cell[38531561, 1166824, 41171, 1114, 266, 16856, 810, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38572735, 1167940, 323, 5, 33, "Message"],
Cell[38573061, 1167947, 39920, 1116, 266, 16460, 822, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38612984, 1169065, 696, 18, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[38613729, 1169089, 75, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[38613829, 1169093, 5370, 91, 1311, "Input"],
Cell[38619202, 1169186, 360, 5, 46, "Message"],
Cell[38619565, 1169193, 364, 5, 46, "Message"],
Cell[38619932, 1169200, 433, 6, 94, "Message"],
Cell[38620368, 1169208, 424, 6, 94, "Message"],
Cell[38620795, 1169216, 323, 5, 33, "Message"],
Cell[38621121, 1169223, 106020, 3031, 269, 75016, 2643, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38727144, 1172256, 433, 6, 94, "Message"],
Cell[38727580, 1172264, 341, 5, 33, "Message"],
Cell[38727924, 1172271, 323, 5, 33, "Message"],
Cell[38728250, 1172278, 107533, 3049, 269, 75039, 2643, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38835786, 1175329, 323, 5, 33, "Message"],
Cell[38836112, 1175336, 333, 5, 33, "Message"],

Cell[CellGroupData[{
Cell[38836470, 1175345, 103347, 2998, 269, 75008, 2643, "GraphicsData", \
"PostScript", "Graphics"],
Cell[38939820, 1178345, 100175, 2977, 269, 73181, 2639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39039998, 1181324, 105450, 3028, 269, 75208, 2650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39145451, 1184354, 108022, 3070, 269, 75601, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39253476, 1187426, 105145, 3035, 269, 75591, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39358624, 1190463, 104029, 3021, 269, 75585, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39462656, 1193486, 101131, 2975, 269, 75198, 2650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39563790, 1196463, 103823, 3018, 269, 75594, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39667616, 1199483, 102424, 3001, 269, 75584, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39770043, 1202486, 99192, 2961, 269, 75576, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39869238, 1205449, 100411, 2966, 269, 75211, 2650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[39969652, 1208417, 101933, 2995, 269, 75595, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40071588, 1211414, 98732, 2955, 269, 75606, 2665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40170323, 1214371, 98524, 2953, 269, 75604, 2665, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[40268862, 1217327, 157, 2, 43, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[40269068, 1217335, 48, 0, 22, "Subsubsection"],
Cell[40269119, 1217337, 48, 1, 27, "Input"],
Cell[40269170, 1217340, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[40269240, 1217345, 3022, 51, 820, "Input"],
Cell[40272265, 1217398, 23716, 662, 186, 11168, 503, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40295984, 1218062, 55, 1, 23, "Print"],
Cell[40296042, 1218065, 26021, 739, 186, 11885, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40322066, 1218806, 54, 1, 23, "Print"],
Cell[40322123, 1218809, 23905, 668, 186, 11182, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40346031, 1219479, 55, 1, 23, "Print"],
Cell[40346089, 1219482, 23619, 667, 186, 11216, 509, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40369711, 1220151, 54, 1, 23, "Print"],
Cell[40369768, 1220154, 23460, 657, 186, 11074, 500, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40393231, 1220813, 54, 1, 23, "Print"],
Cell[40393288, 1220816, 24099, 678, 186, 11280, 515, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40417390, 1221496, 54, 1, 23, "Print"],
Cell[40417447, 1221499, 24379, 697, 186, 11502, 533, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40441829, 1222198, 52, 1, 23, "Print"],
Cell[40441884, 1222201, 23497, 668, 186, 11244, 512, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40465384, 1222871, 54, 1, 23, "Print"],
Cell[40465441, 1222874, 24705, 716, 186, 11740, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40490149, 1223592, 54, 1, 23, "Print"],
Cell[40490206, 1223595, 25290, 730, 186, 11871, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40515499, 1224327, 53, 1, 23, "Print"],
Cell[40515555, 1224330, 23654, 680, 186, 11413, 524, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40539212, 1225012, 54, 1, 23, "Print"],
Cell[40539269, 1225015, 24937, 680, 186, 11183, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40564209, 1225697, 36, 1, 23, "Print"],
Cell[40564248, 1225700, 26078, 748, 186, 11953, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40590329, 1226450, 36, 1, 23, "Print"],
Cell[40590368, 1226453, 23688, 665, 186, 11174, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40614059, 1227120, 36, 1, 23, "Print"],
Cell[40614098, 1227123, 25847, 719, 186, 11660, 539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40639948, 1227844, 36, 1, 23, "Print"],
Cell[40639987, 1227847, 25177, 683, 186, 11185, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40665167, 1228532, 36, 1, 23, "Print"],
Cell[40665206, 1228535, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40665400, 1228542, 2931, 49, 769, "Input"],
Cell[40668334, 1228593, 28094, 811, 186, 14258, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40696431, 1229406, 54, 1, 23, "Print"],
Cell[40696488, 1229409, 29635, 882, 186, 14944, 696, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40726126, 1230293, 53, 1, 23, "Print"],
Cell[40726182, 1230296, 28169, 826, 186, 14397, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40754354, 1231124, 54, 1, 23, "Print"],
Cell[40754411, 1231127, 29294, 875, 186, 14915, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40783708, 1232004, 54, 1, 23, "Print"],
Cell[40783765, 1232007, 28840, 849, 186, 14635, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40812608, 1232858, 54, 1, 23, "Print"],
Cell[40812665, 1232861, 27756, 811, 186, 14227, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40840424, 1233674, 53, 1, 23, "Print"],
Cell[40840480, 1233677, 28297, 830, 186, 14432, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40868780, 1234509, 53, 1, 23, "Print"],
Cell[40868836, 1234512, 27189, 790, 186, 14082, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40896028, 1235304, 54, 1, 23, "Print"],
Cell[40896085, 1235307, 28086, 833, 186, 14480, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40924174, 1236142, 52, 1, 23, "Print"],
Cell[40924229, 1236145, 29316, 875, 186, 14915, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40953548, 1237022, 54, 1, 23, "Print"],
Cell[40953605, 1237025, 27018, 791, 186, 14105, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[40980626, 1237818, 53, 1, 23, "Print"],
Cell[40980682, 1237821, 28010, 828, 186, 14510, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41008695, 1238651, 52, 1, 23, "Print"],
Cell[41008750, 1238654, 27809, 821, 186, 14390, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41036562, 1239477, 53, 1, 23, "Print"],
Cell[41036618, 1239480, 28910, 870, 186, 14917, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41065531, 1240352, 54, 1, 23, "Print"],
Cell[41065588, 1240355, 27989, 825, 186, 14481, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41093580, 1241182, 53, 1, 23, "Print"],
Cell[41093636, 1241185, 26335, 791, 186, 14140, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41119974, 1241978, 36, 1, 23, "Print"],
Cell[41120013, 1241981, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41120207, 1241988, 2916, 47, 651, "Input"],
Cell[41123126, 1242037, 29031, 870, 186, 15685, 701, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41152160, 1242909, 54, 1, 23, "Print"],
Cell[41152217, 1242912, 29704, 896, 186, 15949, 722, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41181924, 1243810, 54, 1, 23, "Print"],
Cell[41181981, 1243813, 29324, 873, 186, 15744, 701, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41211308, 1244688, 53, 1, 23, "Print"],
Cell[41211364, 1244691, 28936, 864, 186, 15630, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41240303, 1245557, 53, 1, 23, "Print"],
Cell[41240359, 1245560, 29815, 887, 186, 15885, 710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41270177, 1246449, 54, 1, 23, "Print"],
Cell[41270234, 1246452, 29165, 885, 186, 15879, 716, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41299402, 1247339, 53, 1, 23, "Print"],
Cell[41299458, 1247342, 29259, 883, 186, 15852, 713, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41328720, 1248227, 52, 1, 23, "Print"],
Cell[41328775, 1248230, 28575, 857, 186, 15597, 692, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41357353, 1249089, 53, 1, 23, "Print"],
Cell[41357409, 1249092, 27651, 846, 186, 15535, 692, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41385063, 1249940, 36, 1, 23, "Print"],
Cell[41385102, 1249943, 111, 2, 43, "Output"]
}, Open  ]],
Cell[41385228, 1249948, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[41385321, 1249953, 3163, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[41388509, 1250011, 39752, 1102, 260, 16668, 813, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41428264, 1251115, 45711, 1258, 266, 19245, 927, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41473978, 1252375, 44527, 1239, 266, 19078, 921, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[41518520, 1253617, 323, 5, 33, "Message"],
Cell[41518846, 1253624, 40581, 1105, 266, 16768, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41559430, 1254731, 696, 18, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[41560175, 1254755, 62, 0, 22, "Subsubsection"],
Cell[41560240, 1254757, 48, 1, 27, "Input"],
Cell[41560291, 1254760, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[41560360, 1254765, 3034, 50, 833, "Input"],
Cell[41563397, 1254817, 22959, 705, 186, 12768, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41586359, 1255524, 53, 1, 23, "Print"],
Cell[41586415, 1255527, 23959, 769, 186, 13453, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41610377, 1256298, 53, 1, 23, "Print"],
Cell[41610433, 1256301, 23231, 722, 186, 12907, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41633667, 1257025, 52, 1, 23, "Print"],
Cell[41633722, 1257028, 24556, 764, 186, 13256, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41658281, 1257794, 52, 1, 23, "Print"],
Cell[41658336, 1257797, 23034, 706, 186, 12770, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41681373, 1258505, 53, 1, 23, "Print"],
Cell[41681429, 1258508, 24127, 771, 186, 13451, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41705559, 1259281, 52, 1, 23, "Print"],
Cell[41705614, 1259284, 22719, 696, 186, 12570, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41728336, 1259982, 52, 1, 23, "Print"],
Cell[41728391, 1259985, 24401, 746, 186, 13094, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41752795, 1260733, 52, 1, 23, "Print"],
Cell[41752850, 1260736, 22943, 705, 186, 12762, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41775796, 1261443, 52, 1, 23, "Print"],
Cell[41775851, 1261446, 23966, 765, 186, 13338, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41799820, 1262213, 52, 1, 23, "Print"],
Cell[41799875, 1262216, 23077, 708, 186, 12688, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41822955, 1262926, 52, 1, 23, "Print"],
Cell[41823010, 1262929, 23480, 707, 186, 12657, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41846493, 1263638, 36, 1, 23, "Print"],
Cell[41846532, 1263641, 22903, 692, 186, 12566, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41869438, 1264335, 36, 1, 23, "Print"],
Cell[41869477, 1264338, 23291, 726, 186, 12886, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41892771, 1265066, 36, 1, 23, "Print"],
Cell[41892810, 1265069, 24404, 748, 186, 13181, 605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41917217, 1265819, 36, 1, 23, "Print"],
Cell[41917256, 1265822, 26879, 752, 186, 12703, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41944138, 1266576, 36, 1, 23, "Print"],
Cell[41944177, 1266579, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41944371, 1266586, 2875, 48, 801, "Input"],
Cell[41947249, 1266636, 24324, 752, 186, 14089, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41971576, 1267390, 52, 1, 23, "Print"],
Cell[41971631, 1267393, 25562, 819, 186, 14788, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[41997196, 1268214, 52, 1, 23, "Print"],
Cell[41997251, 1268217, 24750, 770, 186, 14228, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42022004, 1268989, 53, 1, 23, "Print"],
Cell[42022060, 1268992, 26505, 822, 186, 14704, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42048568, 1269816, 52, 1, 23, "Print"],
Cell[42048623, 1269819, 24367, 753, 186, 14070, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42072993, 1270574, 52, 1, 23, "Print"],
Cell[42073048, 1270577, 25610, 819, 186, 14780, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42098661, 1271398, 52, 1, 23, "Print"],
Cell[42098716, 1271401, 24731, 766, 186, 14121, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42123450, 1272169, 53, 1, 23, "Print"],
Cell[42123506, 1272172, 26709, 833, 186, 14793, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42150218, 1273007, 52, 1, 23, "Print"],
Cell[42150273, 1273010, 24532, 754, 186, 14086, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42174808, 1273766, 53, 1, 23, "Print"],
Cell[42174864, 1273769, 25463, 813, 186, 14678, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42200330, 1274584, 52, 1, 23, "Print"],
Cell[42200385, 1274587, 24649, 759, 186, 14071, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42225037, 1275348, 51, 1, 23, "Print"],
Cell[42225091, 1275351, 26770, 833, 186, 14789, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42251864, 1276186, 36, 1, 23, "Print"],
Cell[42251903, 1276189, 24414, 743, 186, 13920, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42276320, 1276934, 36, 1, 23, "Print"],
Cell[42276359, 1276937, 25180, 784, 186, 14325, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42301542, 1277723, 36, 1, 23, "Print"],
Cell[42301581, 1277726, 25609, 780, 186, 14288, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42327193, 1278508, 36, 1, 23, "Print"],
Cell[42327232, 1278511, 26118, 785, 186, 14165, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42353353, 1279298, 36, 1, 23, "Print"],
Cell[42353392, 1279301, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42353586, 1279308, 2899, 48, 683, "Input"],
Cell[42356488, 1279358, 24289, 752, 186, 14081, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42380780, 1280112, 53, 1, 23, "Print"],
Cell[42380836, 1280115, 25424, 817, 186, 14780, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42406263, 1280934, 53, 1, 23, "Print"],
Cell[42406319, 1280937, 24698, 770, 186, 14220, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42431020, 1281709, 53, 1, 23, "Print"],
Cell[42431076, 1281712, 25076, 765, 186, 14055, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42456155, 1282479, 52, 1, 23, "Print"],
Cell[42456210, 1282482, 24533, 755, 186, 14082, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42480746, 1283239, 53, 1, 23, "Print"],
Cell[42480802, 1283242, 25429, 817, 186, 14765, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42506234, 1284061, 52, 1, 23, "Print"],
Cell[42506289, 1284064, 24849, 772, 186, 14234, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42531141, 1284838, 53, 1, 23, "Print"],
Cell[42531197, 1284841, 26220, 814, 186, 14577, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42557420, 1285657, 52, 1, 23, "Print"],
Cell[42557475, 1285660, 24320, 752, 186, 14048, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42581798, 1286414, 53, 1, 23, "Print"],
Cell[42581854, 1286417, 25606, 819, 186, 14764, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42607463, 1287238, 52, 1, 23, "Print"],
Cell[42607518, 1287241, 24531, 761, 186, 14077, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42632052, 1288004, 52, 1, 23, "Print"],
Cell[42632107, 1288007, 26532, 809, 186, 14556, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42658642, 1288818, 36, 1, 23, "Print"],
Cell[42658681, 1288821, 24378, 745, 186, 13944, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42683062, 1289568, 51, 1, 23, "Print"],
Cell[42683116, 1289571, 25142, 788, 186, 14373, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42708261, 1290361, 36, 1, 23, "Print"],
Cell[42708300, 1290364, 24788, 748, 186, 13916, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42733091, 1291114, 36, 1, 23, "Print"],
Cell[42733130, 1291117, 28767, 819, 186, 14319, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42761900, 1291938, 36, 1, 23, "Print"],
Cell[42761939, 1291941, 157, 2, 43, "Output"]
}, Open  ]],
Cell[42762111, 1291946, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[42762204, 1291951, 3148, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[42765377, 1292009, 38206, 1090, 266, 17331, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42803586, 1293101, 38248, 1090, 266, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42841837, 1294193, 37126, 1062, 266, 16587, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[42878978, 1295258, 323, 5, 35, "Message"],
Cell[42879304, 1295265, 323, 5, 35, "Message"],
Cell[42879630, 1295272, 33600, 970, 266, 14552, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42913233, 1296244, 696, 18, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[42913978, 1296268, 53, 0, 22, "Subsubsection"],
Cell[42914034, 1296270, 47, 1, 27, "Input"],
Cell[42914084, 1296273, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[42914153, 1296278, 3034, 50, 833, "Input"],
Cell[42917190, 1296330, 22959, 705, 186, 12768, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42940152, 1297037, 52, 1, 23, "Print"],
Cell[42940207, 1297040, 22954, 705, 186, 12763, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42963164, 1297747, 53, 1, 23, "Print"],
Cell[42963220, 1297750, 23004, 706, 186, 12758, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[42986227, 1298458, 53, 1, 23, "Print"],
Cell[42986283, 1298461, 23793, 755, 186, 13248, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43010079, 1299218, 52, 1, 23, "Print"],
Cell[43010134, 1299221, 23054, 707, 186, 12758, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43033191, 1299930, 52, 1, 23, "Print"],
Cell[43033246, 1299933, 23140, 708, 186, 12763, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43056389, 1300643, 51, 1, 23, "Print"],
Cell[43056443, 1300646, 24138, 771, 186, 13456, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43080584, 1301419, 52, 1, 23, "Print"],
Cell[43080639, 1301422, 23484, 725, 186, 12911, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43104126, 1302149, 52, 1, 23, "Print"],
Cell[43104181, 1302152, 22926, 705, 186, 12763, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43127110, 1302859, 53, 1, 23, "Print"],
Cell[43127166, 1302862, 22880, 697, 186, 12620, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43150049, 1303561, 51, 1, 23, "Print"],
Cell[43150103, 1303564, 24109, 768, 186, 13427, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43174215, 1304334, 52, 1, 23, "Print"],
Cell[43174270, 1304337, 23691, 730, 186, 12940, 593, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43197964, 1305069, 36, 1, 23, "Print"],
Cell[43198003, 1305072, 23410, 732, 186, 13003, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43221416, 1305806, 51, 1, 23, "Print"],
Cell[43221470, 1305809, 24473, 776, 186, 13454, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43245946, 1306587, 36, 1, 23, "Print"],
Cell[43245985, 1306590, 23631, 716, 186, 12802, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43269619, 1307308, 36, 1, 23, "Print"],
Cell[43269658, 1307311, 26080, 752, 186, 12821, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43295741, 1308065, 36, 1, 23, "Print"],
Cell[43295780, 1308068, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43295974, 1308075, 2875, 48, 801, "Input"],
Cell[43298852, 1308125, 24324, 752, 186, 14089, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43323179, 1308879, 52, 1, 23, "Print"],
Cell[43323234, 1308882, 24548, 755, 186, 14089, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43347785, 1309639, 52, 1, 23, "Print"],
Cell[43347840, 1309642, 24527, 754, 186, 14081, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43372370, 1310398, 52, 1, 23, "Print"],
Cell[43372425, 1310401, 25614, 811, 186, 14693, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43398042, 1311214, 52, 1, 23, "Print"],
Cell[43398097, 1311217, 24357, 752, 186, 14085, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43422457, 1311971, 52, 1, 23, "Print"],
Cell[43422512, 1311974, 24612, 755, 186, 14085, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43447127, 1312731, 52, 1, 23, "Print"],
Cell[43447182, 1312734, 24467, 749, 186, 13980, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43471652, 1313485, 52, 1, 23, "Print"],
Cell[43471707, 1313488, 25740, 813, 186, 14693, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43497450, 1314303, 52, 1, 23, "Print"],
Cell[43497505, 1314306, 24483, 754, 186, 14090, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43521991, 1315062, 52, 1, 23, "Print"],
Cell[43522046, 1315065, 24337, 747, 186, 13980, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43546386, 1315814, 52, 1, 23, "Print"],
Cell[43546441, 1315817, 24127, 732, 186, 13777, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43570571, 1316551, 52, 1, 23, "Print"],
Cell[43570626, 1316554, 24718, 749, 186, 13954, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43595347, 1317305, 36, 1, 23, "Print"],
Cell[43595386, 1317308, 25258, 794, 186, 14499, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43620647, 1318104, 52, 1, 23, "Print"],
Cell[43620702, 1318107, 24555, 753, 186, 14006, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43645260, 1318862, 36, 1, 23, "Print"],
Cell[43645299, 1318865, 24854, 749, 186, 13911, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43670156, 1319616, 36, 1, 23, "Print"],
Cell[43670195, 1319619, 26500, 800, 186, 14341, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43696698, 1320421, 36, 1, 23, "Print"],
Cell[43696737, 1320424, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43696931, 1320431, 2899, 48, 683, "Input"],
Cell[43699833, 1320481, 24289, 752, 186, 14081, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43724125, 1321235, 53, 1, 23, "Print"],
Cell[43724181, 1321238, 24410, 753, 186, 14081, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43748594, 1321993, 53, 1, 23, "Print"],
Cell[43748650, 1321996, 24473, 754, 186, 14071, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43773126, 1322752, 53, 1, 23, "Print"],
Cell[43773182, 1322755, 24652, 749, 186, 13938, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43797837, 1323506, 52, 1, 23, "Print"],
Cell[43797892, 1323509, 24511, 754, 186, 14077, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43822406, 1324265, 52, 1, 23, "Print"],
Cell[43822461, 1324268, 24474, 754, 186, 14084, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43846938, 1325024, 52, 1, 23, "Print"],
Cell[43846993, 1325027, 24595, 755, 186, 14068, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43871591, 1325784, 53, 1, 23, "Print"],
Cell[43871647, 1325787, 25290, 792, 186, 14454, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43896940, 1326581, 52, 1, 23, "Print"],
Cell[43896995, 1326584, 24469, 754, 186, 14078, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43921467, 1327340, 53, 1, 23, "Print"],
Cell[43921523, 1327343, 24533, 755, 186, 14083, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43946059, 1328100, 52, 1, 23, "Print"],
Cell[43946114, 1328103, 24330, 742, 186, 13912, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43970447, 1328847, 52, 1, 23, "Print"],
Cell[43970502, 1328850, 25971, 811, 186, 14578, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[43996476, 1329663, 36, 1, 23, "Print"],
Cell[43996515, 1329666, 25599, 819, 186, 14771, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44022117, 1330487, 52, 1, 23, "Print"],
Cell[44022172, 1330490, 24627, 762, 186, 14086, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44046802, 1331254, 36, 1, 23, "Print"],
Cell[44046841, 1331257, 25330, 783, 186, 14285, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44072174, 1332042, 36, 1, 23, "Print"],
Cell[44072213, 1332045, 28722, 840, 186, 14522, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44100938, 1332887, 36, 1, 23, "Print"],
Cell[44100977, 1332890, 157, 2, 43, "Output"]
}, Open  ]],
Cell[44101149, 1332895, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[44101242, 1332900, 3148, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[44104415, 1332958, 38724, 1096, 266, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44143142, 1334056, 39769, 1109, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44182914, 1335167, 36992, 1060, 266, 16599, 804, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44219909, 1336229, 34180, 995, 266, 15164, 756, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[44254104, 1337227, 696, 18, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[44254849, 1337251, 73, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[44254947, 1337255, 5364, 91, 1311, "Input"],

Cell[CellGroupData[{
Cell[44260336, 1337350, 112291, 3182, 269, 76511, 2735, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44372630, 1340534, 113440, 3216, 269, 77098, 2763, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44486073, 1343752, 111754, 3198, 269, 76559, 2759, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44597830, 1346952, 106226, 3119, 269, 76882, 2752, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44704059, 1350073, 108898, 3165, 269, 77310, 2770, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44812960, 1353240, 111254, 3199, 269, 77487, 2777, "GraphicsData", \
"PostScript", "Graphics"],
Cell[44924217, 1356441, 112603, 3223, 269, 77617, 2786, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45036823, 1359666, 103792, 3103, 269, 77246, 2770, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45140618, 1362771, 107482, 3152, 269, 77466, 2777, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45248103, 1365925, 109382, 3176, 269, 77474, 2777, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45357488, 1369103, 106266, 3132, 269, 77319, 2770, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45463757, 1372237, 99470, 3054, 269, 77396, 2777, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45563230, 1375293, 104050, 3100, 269, 77132, 2763, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45667283, 1378395, 100498, 3066, 269, 77484, 2777, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45767784, 1381463, 98902, 3041, 269, 77314, 2770, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45866689, 1384506, 98944, 3048, 269, 77412, 2777, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[45965648, 1387557, 157, 2, 43, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[45965854, 1387565, 46, 0, 22, "Subsubsection"],
Cell[45965903, 1387567, 47, 1, 27, "Input"],
Cell[45965953, 1387570, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[45966022, 1387575, 3025, 50, 817, "Input"],
Cell[45969050, 1387627, 23960, 718, 186, 12780, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[45993013, 1388347, 53, 1, 23, "Print"],
Cell[45993069, 1388350, 25113, 783, 186, 13472, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46018185, 1389135, 53, 1, 23, "Print"],
Cell[46018241, 1389138, 24022, 732, 186, 12916, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46042266, 1389872, 53, 1, 23, "Print"],
Cell[46042322, 1389875, 24462, 763, 186, 13254, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46066787, 1390640, 50, 1, 23, "Print"],
Cell[46066840, 1390643, 25137, 784, 186, 13463, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46091980, 1391429, 53, 1, 23, "Print"],
Cell[46092036, 1391432, 24248, 742, 186, 13001, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46116287, 1392176, 52, 1, 23, "Print"],
Cell[46116342, 1392179, 24117, 743, 186, 13031, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46140462, 1392924, 53, 1, 23, "Print"],
Cell[46140518, 1392927, 23869, 719, 186, 12799, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46164390, 1393648, 53, 1, 23, "Print"],
Cell[46164446, 1393651, 24013, 732, 186, 12914, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46188462, 1394385, 52, 1, 23, "Print"],
Cell[46188517, 1394388, 25102, 778, 186, 13408, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46213622, 1395168, 53, 1, 23, "Print"],
Cell[46213678, 1395171, 23556, 713, 186, 12717, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46237237, 1395886, 53, 1, 23, "Print"],
Cell[46237293, 1395889, 23796, 729, 186, 12920, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46261092, 1396620, 52, 1, 23, "Print"],
Cell[46261147, 1396623, 23583, 714, 186, 12719, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46284733, 1397339, 52, 1, 23, "Print"],
Cell[46284788, 1397342, 24285, 742, 186, 13057, 599, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46309076, 1398086, 53, 1, 23, "Print"],
Cell[46309132, 1398089, 24453, 767, 186, 13379, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46333588, 1398858, 52, 1, 23, "Print"],
Cell[46333643, 1398861, 25135, 761, 186, 13138, 608, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46358781, 1399624, 36, 1, 23, "Print"],
Cell[46358820, 1399627, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46359014, 1399634, 2897, 48, 769, "Input"],
Cell[46361914, 1399684, 25328, 764, 186, 14101, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46387245, 1400450, 53, 1, 23, "Print"],
Cell[46387301, 1400453, 26683, 833, 186, 14770, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46413987, 1401288, 53, 1, 23, "Print"],
Cell[46414043, 1401291, 25542, 780, 186, 14237, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46439588, 1402073, 52, 1, 23, "Print"],
Cell[46439643, 1402076, 26425, 821, 186, 14700, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46466071, 1402899, 53, 1, 23, "Print"],
Cell[46466127, 1402902, 26514, 831, 186, 14771, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46492644, 1403735, 53, 1, 23, "Print"],
Cell[46492700, 1403738, 25604, 789, 186, 14335, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46518307, 1404529, 53, 1, 23, "Print"],
Cell[46518363, 1404532, 26630, 829, 186, 14758, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46544996, 1405363, 53, 1, 23, "Print"],
Cell[46545052, 1405366, 26342, 802, 186, 14498, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46571397, 1406170, 52, 1, 23, "Print"],
Cell[46571452, 1406173, 25498, 780, 186, 14242, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46596953, 1406955, 53, 1, 23, "Print"],
Cell[46597009, 1406958, 26576, 828, 186, 14761, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46623588, 1407788, 53, 1, 23, "Print"],
Cell[46623644, 1407791, 25102, 765, 186, 14065, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46648749, 1408558, 52, 1, 23, "Print"],
Cell[46648804, 1408561, 25803, 822, 186, 14781, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46674610, 1409385, 52, 1, 23, "Print"],
Cell[46674665, 1409388, 25117, 765, 186, 14071, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46699785, 1410155, 52, 1, 23, "Print"],
Cell[46699840, 1410158, 25935, 792, 186, 14384, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46725778, 1410952, 53, 1, 23, "Print"],
Cell[46725834, 1410955, 25645, 796, 186, 14474, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46751482, 1411753, 52, 1, 23, "Print"],
Cell[46751537, 1411756, 24863, 798, 186, 14568, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46776403, 1412556, 36, 1, 23, "Print"],
Cell[46776442, 1412559, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46776636, 1412566, 2921, 48, 651, "Input"],
Cell[46779560, 1412616, 25289, 764, 186, 14093, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46804852, 1413382, 52, 1, 23, "Print"],
Cell[46804907, 1413385, 26541, 831, 186, 14762, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46831451, 1414218, 53, 1, 23, "Print"],
Cell[46831507, 1414221, 25490, 780, 186, 14229, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46857000, 1415003, 52, 1, 23, "Print"],
Cell[46857055, 1415006, 25304, 767, 186, 14056, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46882362, 1415775, 53, 1, 23, "Print"],
Cell[46882418, 1415778, 26456, 830, 186, 14790, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46908877, 1416610, 53, 1, 23, "Print"],
Cell[46908933, 1416613, 25482, 787, 186, 14331, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46934418, 1417402, 52, 1, 23, "Print"],
Cell[46934473, 1417405, 26615, 832, 186, 14783, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46961091, 1418239, 52, 1, 23, "Print"],
Cell[46961146, 1418242, 25805, 783, 186, 14290, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[46986954, 1419027, 52, 1, 23, "Print"],
Cell[46987009, 1419030, 25469, 779, 186, 14225, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47012481, 1419811, 53, 1, 23, "Print"],
Cell[47012537, 1419814, 26587, 831, 186, 14780, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47039127, 1420647, 53, 1, 23, "Print"],
Cell[47039183, 1420650, 25020, 766, 186, 14092, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47064206, 1421418, 52, 1, 23, "Print"],
Cell[47064261, 1421421, 25445, 817, 186, 14763, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47089709, 1422240, 36, 1, 23, "Print"],
Cell[47089748, 1422243, 25050, 767, 186, 14089, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47114801, 1423012, 53, 1, 23, "Print"],
Cell[47114857, 1423015, 26289, 804, 186, 14518, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47141149, 1423821, 53, 1, 23, "Print"],
Cell[47141205, 1423824, 24736, 760, 186, 14055, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47165944, 1424586, 52, 1, 23, "Print"],
Cell[47165999, 1424589, 25450, 764, 186, 14000, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47191452, 1425355, 36, 1, 23, "Print"],
Cell[47191491, 1425358, 157, 2, 43, "Output"]
}, Open  ]],
Cell[47191663, 1425363, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],

Cell[CellGroupData[{
Cell[47191756, 1425368, 3148, 54, 715, "Input"],

Cell[CellGroupData[{
Cell[47194929, 1425426, 37987, 1087, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47232919, 1426515, 37960, 1086, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47270882, 1427603, 38574, 1090, 266, 17169, 822, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47309459, 1428695, 37716, 1069, 266, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[47347190, 1429767, 696, 18, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[47347935, 1429791, 76, 0, 22, "Subsubsection"],
Cell[47348014, 1429793, 48, 1, 27, "Input"],
Cell[47348065, 1429796, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47348134, 1429801, 3229, 55, 833, "Input"],
Cell[47351366, 1429858, 22771, 704, 186, 12784, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47374140, 1430564, 53, 1, 23, "Print"],
Cell[47374196, 1430567, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47374277, 1430573, 3004, 51, 801, "Input"],
Cell[47377284, 1430626, 24344, 752, 186, 14069, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47401631, 1431380, 51, 1, 23, "Print"],
Cell[47401685, 1431383, 44, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[47401778, 1431390, 106, 3, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[47401909, 1431397, 5445, 92, 1292, "Input"],
Cell[47407357, 1431491, 109461, 3154, 269, 76897, 2748, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47516821, 1434647, 44, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[47516914, 1434654, 69, 0, 22, "Subsubsection"],
Cell[47516986, 1434656, 48, 1, 27, "Input"],
Cell[47517037, 1434659, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47517106, 1434664, 3199, 54, 817, "Input"],
Cell[47520308, 1434720, 24211, 721, 186, 12801, 576, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47544522, 1435443, 54, 1, 23, "Print"],
Cell[47544579, 1435446, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47544660, 1435452, 3005, 50, 769, "Input"],
Cell[47547668, 1435504, 25787, 770, 186, 14086, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47573458, 1436276, 53, 1, 23, "Print"],
Cell[47573514, 1436279, 44, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[47573607, 1436286, 99, 3, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[47573731, 1436293, 5445, 92, 1292, "Input"],
Cell[47579179, 1436387, 111242, 3177, 269, 76897, 2748, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47690424, 1439566, 44, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[47690507, 1439572, 29, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[47690561, 1439576, 64, 0, 38, "Subsection"],
Cell[47690628, 1439578, 48, 1, 27, "Input"],
Cell[47690679, 1439581, 44, 1, 27, "Input"],
Cell[47690726, 1439584, 129, 3, 43, "Input"],
Cell[47690858, 1439589, 52, 1, 43, "Input"],
Cell[47690913, 1439592, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47690992, 1439597, 247, 5, 91, "Input"],
Cell[47691242, 1439604, 358, 5, 46, "Message"]
}, Open  ]],
Cell[47691615, 1439612, 394, 7, 139, "Input"],
Cell[47692012, 1439621, 58, 1, 27, "Input"],
Cell[47692073, 1439624, 43, 1, 27, "Input"],
Cell[47692119, 1439627, 71, 1, 27, "Input"],
Cell[47692193, 1439630, 1313, 22, 540, "Input"],
Cell[47693509, 1439654, 1521, 24, 590, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47695067, 1439683, 65, 0, 30, "Subsection"],
Cell[47695135, 1439685, 48, 1, 27, "Input"],
Cell[47695186, 1439688, 45, 1, 27, "Input"],
Cell[47695234, 1439691, 129, 3, 43, "Input"],
Cell[47695366, 1439696, 52, 1, 43, "Input"],
Cell[47695421, 1439699, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47695500, 1439704, 247, 5, 91, "Input"],
Cell[47695750, 1439711, 358, 5, 46, "Message"]
}, Open  ]],
Cell[47696123, 1439719, 394, 7, 139, "Input"],
Cell[47696520, 1439728, 58, 1, 27, "Input"],
Cell[47696581, 1439731, 43, 1, 27, "Input"],
Cell[47696627, 1439734, 71, 1, 27, "Input"],
Cell[47696701, 1439737, 1423, 24, 556, "Input"],
Cell[47698127, 1439763, 1521, 24, 590, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47699685, 1439792, 63, 0, 30, "Subsection"],
Cell[47699751, 1439794, 47, 1, 27, "Input"],
Cell[47699801, 1439797, 44, 1, 27, "Input"],
Cell[47699848, 1439800, 129, 3, 43, "Input"],
Cell[47699980, 1439805, 52, 1, 43, "Input"],
Cell[47700035, 1439808, 54, 1, 27, "Input"],
Cell[47700092, 1439811, 247, 5, 91, "Input"],
Cell[47700342, 1439818, 394, 7, 139, "Input"],
Cell[47700739, 1439827, 58, 1, 27, "Input"],
Cell[47700800, 1439830, 43, 1, 27, "Input"],
Cell[47700846, 1439833, 71, 1, 27, "Input"],
Cell[47700920, 1439836, 1457, 25, 556, "Input"],
Cell[47702380, 1439863, 1506, 24, 590, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47703923, 1439892, 96, 3, 30, "Subsection"],
Cell[47704022, 1439897, 48, 1, 27, "Input"],
Cell[47704073, 1439900, 44, 1, 27, "Input"],
Cell[47704120, 1439903, 129, 3, 43, "Input"],
Cell[47704252, 1439908, 52, 1, 43, "Input"],
Cell[47704307, 1439911, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47704386, 1439916, 247, 5, 43, "Input"],
Cell[47704636, 1439923, 358, 5, 33, "Message"]
}, Open  ]],
Cell[47705009, 1439931, 394, 7, 107, "Input"],
Cell[47705406, 1439940, 58, 1, 27, "Input"],
Cell[47705467, 1439943, 43, 1, 27, "Input"],
Cell[47705513, 1439946, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47705609, 1439951, 1420, 24, 457, "Input"],
Cell[47707032, 1439977, 46, 1, 40, "Print"],
Cell[47707081, 1439980, 46, 1, 40, "Print"],
Cell[47707130, 1439983, 46, 1, 40, "Print"],
Cell[47707179, 1439986, 46, 1, 40, "Print"],
Cell[47707228, 1439989, 46, 1, 40, "Print"],
Cell[47707277, 1439992, 46, 1, 40, "Print"],
Cell[47707326, 1439995, 46, 1, 40, "Print"],
Cell[47707375, 1439998, 46, 1, 40, "Print"],
Cell[47707424, 1440001, 46, 1, 40, "Print"],
Cell[47707473, 1440004, 46, 1, 40, "Print"],
Cell[47707522, 1440007, 46, 1, 40, "Print"],
Cell[47707571, 1440010, 46, 1, 40, "Print"],
Cell[47707620, 1440013, 46, 1, 40, "Print"],
Cell[47707669, 1440016, 46, 1, 40, "Print"],
Cell[47707718, 1440019, 46, 1, 40, "Print"],
Cell[47707767, 1440022, 46, 1, 40, "Print"],
Cell[47707816, 1440025, 46, 1, 40, "Print"],
Cell[47707865, 1440028, 46, 1, 40, "Print"],
Cell[47707914, 1440031, 46, 1, 40, "Print"],
Cell[47707963, 1440034, 46, 1, 40, "Print"],
Cell[47708012, 1440037, 46, 1, 40, "Print"],
Cell[47708061, 1440040, 46, 1, 40, "Print"],
Cell[47708110, 1440043, 46, 1, 40, "Print"],
Cell[47708159, 1440046, 46, 1, 40, "Print"],
Cell[47708208, 1440049, 46, 1, 40, "Print"],
Cell[47708257, 1440052, 46, 1, 40, "Print"],
Cell[47708306, 1440055, 46, 1, 40, "Print"],
Cell[47708355, 1440058, 46, 1, 40, "Print"],
Cell[47708404, 1440061, 46, 1, 40, "Print"],
Cell[47708453, 1440064, 46, 1, 40, "Print"],
Cell[47708502, 1440067, 46, 1, 40, "Print"],
Cell[47708551, 1440070, 46, 1, 40, "Print"],
Cell[47708600, 1440073, 46, 1, 40, "Print"],
Cell[47708649, 1440076, 46, 1, 40, "Print"],
Cell[47708698, 1440079, 46, 1, 40, "Print"],
Cell[47708747, 1440082, 46, 1, 40, "Print"],
Cell[47708796, 1440085, 46, 1, 40, "Print"],
Cell[47708845, 1440088, 46, 1, 40, "Print"],
Cell[47708894, 1440091, 46, 1, 40, "Print"],
Cell[47708943, 1440094, 46, 1, 40, "Print"],
Cell[47708992, 1440097, 46, 1, 40, "Print"],
Cell[47709041, 1440100, 46, 1, 40, "Print"],
Cell[47709090, 1440103, 46, 1, 40, "Print"],
Cell[47709139, 1440106, 46, 1, 40, "Print"],
Cell[47709188, 1440109, 46, 1, 40, "Print"],
Cell[47709237, 1440112, 46, 1, 40, "Print"],
Cell[47709286, 1440115, 46, 1, 40, "Print"],
Cell[47709335, 1440118, 49, 1, 40, "Print"],
Cell[47709387, 1440121, 49, 1, 40, "Print"],
Cell[47709439, 1440124, 49, 1, 40, "Print"],
Cell[47709491, 1440127, 49, 1, 40, "Print"],
Cell[47709543, 1440130, 49, 1, 40, "Print"],
Cell[47709595, 1440133, 49, 1, 40, "Print"],
Cell[47709647, 1440136, 49, 1, 40, "Print"],
Cell[47709699, 1440139, 49, 1, 40, "Print"],
Cell[47709751, 1440142, 49, 1, 40, "Print"],
Cell[47709803, 1440145, 49, 1, 40, "Print"],
Cell[47709855, 1440148, 49, 1, 40, "Print"],
Cell[47709907, 1440151, 49, 1, 40, "Print"],
Cell[47709959, 1440154, 49, 1, 40, "Print"],
Cell[47710011, 1440157, 49, 1, 40, "Print"],
Cell[47710063, 1440160, 49, 1, 40, "Print"],
Cell[47710115, 1440163, 49, 1, 40, "Print"],
Cell[47710167, 1440166, 49, 1, 40, "Print"],
Cell[47710219, 1440169, 49, 1, 40, "Print"],
Cell[47710271, 1440172, 49, 1, 40, "Print"],
Cell[47710323, 1440175, 49, 1, 40, "Print"],
Cell[47710375, 1440178, 49, 1, 40, "Print"],
Cell[47710427, 1440181, 49, 1, 40, "Print"],
Cell[47710479, 1440184, 49, 1, 40, "Print"],
Cell[47710531, 1440187, 49, 1, 40, "Print"],
Cell[47710583, 1440190, 49, 1, 40, "Print"],
Cell[47710635, 1440193, 49, 1, 40, "Print"],
Cell[47710687, 1440196, 49, 1, 40, "Print"],
Cell[47710739, 1440199, 49, 1, 40, "Print"],
Cell[47710791, 1440202, 49, 1, 40, "Print"],
Cell[47710843, 1440205, 49, 1, 40, "Print"],
Cell[47710895, 1440208, 49, 1, 40, "Print"],
Cell[47710947, 1440211, 49, 1, 40, "Print"],
Cell[47710999, 1440214, 49, 1, 40, "Print"],
Cell[47711051, 1440217, 49, 1, 40, "Print"],
Cell[47711103, 1440220, 49, 1, 40, "Print"],
Cell[47711155, 1440223, 49, 1, 40, "Print"],
Cell[47711207, 1440226, 49, 1, 40, "Print"],
Cell[47711259, 1440229, 49, 1, 40, "Print"],
Cell[47711311, 1440232, 49, 1, 40, "Print"],
Cell[47711363, 1440235, 49, 1, 40, "Print"],
Cell[47711415, 1440238, 49, 1, 40, "Print"],
Cell[47711467, 1440241, 49, 1, 40, "Print"],
Cell[47711519, 1440244, 49, 1, 40, "Print"],
Cell[47711571, 1440247, 49, 1, 40, "Print"],
Cell[47711623, 1440250, 49, 1, 40, "Print"],
Cell[47711675, 1440253, 49, 1, 40, "Print"],
Cell[47711727, 1440256, 49, 1, 40, "Print"],
Cell[47711779, 1440259, 49, 1, 40, "Print"],
Cell[47711831, 1440262, 49, 1, 40, "Print"],
Cell[47711883, 1440265, 49, 1, 40, "Print"],
Cell[47711935, 1440268, 49, 1, 40, "Print"],
Cell[47711987, 1440271, 49, 1, 40, "Print"],
Cell[47712039, 1440274, 49, 1, 40, "Print"],
Cell[47712091, 1440277, 49, 1, 40, "Print"],
Cell[47712143, 1440280, 49, 1, 40, "Print"],
Cell[47712195, 1440283, 49, 1, 40, "Print"],
Cell[47712247, 1440286, 49, 1, 40, "Print"],
Cell[47712299, 1440289, 48, 1, 40, "Print"],
Cell[47712350, 1440292, 48, 1, 40, "Print"],
Cell[47712401, 1440295, 48, 1, 40, "Print"],
Cell[47712452, 1440298, 48, 1, 40, "Print"],
Cell[47712503, 1440301, 48, 1, 40, "Print"],
Cell[47712554, 1440304, 48, 1, 40, "Print"],
Cell[47712605, 1440307, 48, 1, 40, "Print"],
Cell[47712656, 1440310, 48, 1, 40, "Print"],
Cell[47712707, 1440313, 49, 1, 40, "Print"],
Cell[47712759, 1440316, 49, 1, 40, "Print"],
Cell[47712811, 1440319, 49, 1, 40, "Print"],
Cell[47712863, 1440322, 49, 1, 40, "Print"],
Cell[47712915, 1440325, 49, 1, 40, "Print"],
Cell[47712967, 1440328, 49, 1, 40, "Print"],
Cell[47713019, 1440331, 49, 1, 40, "Print"],
Cell[47713071, 1440334, 49, 1, 40, "Print"],
Cell[47713123, 1440337, 42, 1, 27, "Output"]
}, Open  ]],
Cell[47713180, 1440341, 1521, 24, 434, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47714738, 1440370, 66, 0, 30, "Subsection"],
Cell[47714807, 1440372, 48, 1, 27, "Input"],
Cell[47714858, 1440375, 44, 1, 27, "Input"],
Cell[47714905, 1440378, 129, 3, 43, "Input"],
Cell[47715037, 1440383, 52, 1, 43, "Input"],
Cell[47715092, 1440386, 54, 1, 27, "Input"],
Cell[47715149, 1440389, 249, 5, 59, "Input"],
Cell[47715401, 1440396, 394, 7, 107, "Input"],
Cell[47715798, 1440405, 58, 1, 27, "Input"],
Cell[47715859, 1440408, 43, 1, 27, "Input"],
Cell[47715905, 1440411, 71, 1, 27, "Input"],
Cell[47715979, 1440414, 1316, 22, 457, "Input"],
Cell[47717298, 1440438, 1528, 24, 501, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47718863, 1440467, 67, 0, 30, "Subsection"],
Cell[47718933, 1440469, 48, 1, 27, "Input"],
Cell[47718984, 1440472, 45, 1, 27, "Input"],
Cell[47719032, 1440475, 129, 3, 43, "Input"],
Cell[47719164, 1440480, 52, 1, 43, "Input"],
Cell[47719219, 1440483, 54, 1, 27, "Input"],
Cell[47719276, 1440486, 249, 5, 91, "Input"],
Cell[47719528, 1440493, 394, 7, 139, "Input"],
Cell[47719925, 1440502, 58, 1, 27, "Input"],
Cell[47719986, 1440505, 43, 1, 27, "Input"],
Cell[47720032, 1440508, 71, 1, 27, "Input"],
Cell[47720106, 1440511, 1429, 24, 556, "Input"],
Cell[47721538, 1440537, 1531, 24, 606, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47723106, 1440566, 65, 0, 30, "Subsection"],
Cell[47723174, 1440568, 47, 1, 27, "Input"],
Cell[47723224, 1440571, 44, 1, 27, "Input"],
Cell[47723271, 1440574, 129, 3, 43, "Input"],
Cell[47723403, 1440579, 52, 1, 43, "Input"],
Cell[47723458, 1440582, 54, 1, 27, "Input"],
Cell[47723515, 1440585, 249, 5, 91, "Input"],
Cell[47723767, 1440592, 394, 7, 139, "Input"],
Cell[47724164, 1440601, 58, 1, 27, "Input"],
Cell[47724225, 1440604, 43, 1, 27, "Input"],
Cell[47724271, 1440607, 71, 1, 27, "Input"],
Cell[47724345, 1440610, 1463, 25, 556, "Input"],
Cell[47725811, 1440637, 1516, 24, 606, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47727364, 1440666, 98, 3, 30, "Subsection"],
Cell[47727465, 1440671, 48, 1, 27, "Input"],
Cell[47727516, 1440674, 44, 1, 27, "Input"],
Cell[47727563, 1440677, 129, 3, 43, "Input"],
Cell[47727695, 1440682, 52, 1, 43, "Input"],
Cell[47727750, 1440685, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47727829, 1440690, 249, 5, 75, "Input"],
Cell[47728081, 1440697, 358, 5, 46, "Message"]
}, Open  ]],
Cell[47728454, 1440705, 394, 7, 123, "Input"],
Cell[47728851, 1440714, 58, 1, 27, "Input"],
Cell[47728912, 1440717, 43, 1, 27, "Input"],
Cell[47728958, 1440720, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47729054, 1440725, 1423, 24, 508, "Input"],
Cell[47730480, 1440751, 46, 1, 40, "Print"],
Cell[47730529, 1440754, 46, 1, 40, "Print"],
Cell[47730578, 1440757, 46, 1, 40, "Print"],
Cell[47730627, 1440760, 46, 1, 40, "Print"],
Cell[47730676, 1440763, 46, 1, 40, "Print"],
Cell[47730725, 1440766, 46, 1, 40, "Print"],
Cell[47730774, 1440769, 46, 1, 40, "Print"],
Cell[47730823, 1440772, 46, 1, 40, "Print"],
Cell[47730872, 1440775, 46, 1, 40, "Print"],
Cell[47730921, 1440778, 46, 1, 40, "Print"],
Cell[47730970, 1440781, 46, 1, 40, "Print"],
Cell[47731019, 1440784, 46, 1, 40, "Print"],
Cell[47731068, 1440787, 46, 1, 40, "Print"],
Cell[47731117, 1440790, 46, 1, 40, "Print"],
Cell[47731166, 1440793, 49, 1, 40, "Print"],
Cell[47731218, 1440796, 49, 1, 40, "Print"],
Cell[47731270, 1440799, 49, 1, 40, "Print"],
Cell[47731322, 1440802, 49, 1, 40, "Print"],
Cell[47731374, 1440805, 49, 1, 40, "Print"],
Cell[47731426, 1440808, 49, 1, 40, "Print"],
Cell[47731478, 1440811, 49, 1, 40, "Print"],
Cell[47731530, 1440814, 49, 1, 40, "Print"],
Cell[47731582, 1440817, 49, 1, 40, "Print"],
Cell[47731634, 1440820, 49, 1, 40, "Print"],
Cell[47731686, 1440823, 49, 1, 40, "Print"],
Cell[47731738, 1440826, 49, 1, 40, "Print"],
Cell[47731790, 1440829, 49, 1, 40, "Print"],
Cell[47731842, 1440832, 49, 1, 40, "Print"],
Cell[47731894, 1440835, 49, 1, 40, "Print"],
Cell[47731946, 1440838, 48, 1, 40, "Print"],
Cell[47731997, 1440841, 48, 1, 40, "Print"],
Cell[47732048, 1440844, 49, 1, 40, "Print"],
Cell[47732100, 1440847, 49, 1, 40, "Print"],
Cell[47732152, 1440850, 49, 1, 40, "Print"],
Cell[47732204, 1440853, 49, 1, 40, "Print"],
Cell[47732256, 1440856, 49, 1, 40, "Print"],
Cell[47732308, 1440859, 49, 1, 40, "Print"],
Cell[47732360, 1440862, 49, 1, 40, "Print"],
Cell[47732412, 1440865, 49, 1, 40, "Print"],
Cell[47732464, 1440868, 49, 1, 40, "Print"],
Cell[47732516, 1440871, 49, 1, 40, "Print"],
Cell[47732568, 1440874, 49, 1, 40, "Print"],
Cell[47732620, 1440877, 49, 1, 40, "Print"],
Cell[47732672, 1440880, 49, 1, 40, "Print"],
Cell[47732724, 1440883, 49, 1, 40, "Print"],
Cell[47732776, 1440886, 49, 1, 40, "Print"],
Cell[47732828, 1440889, 48, 1, 40, "Print"],
Cell[47732879, 1440892, 48, 1, 40, "Print"],
Cell[47732930, 1440895, 48, 1, 40, "Print"],
Cell[47732981, 1440898, 48, 1, 40, "Print"],
Cell[47733032, 1440901, 49, 1, 40, "Print"],
Cell[47733084, 1440904, 49, 1, 40, "Print"],
Cell[47733136, 1440907, 49, 1, 40, "Print"],
Cell[47733188, 1440910, 49, 1, 40, "Print"],
Cell[47733240, 1440913, 49, 1, 40, "Print"],
Cell[47733292, 1440916, 49, 1, 40, "Print"],
Cell[47733344, 1440919, 49, 1, 40, "Print"],
Cell[47733396, 1440922, 49, 1, 40, "Print"],
Cell[47733448, 1440925, 49, 1, 40, "Print"],
Cell[47733500, 1440928, 49, 1, 40, "Print"],
Cell[47733552, 1440931, 49, 1, 40, "Print"],
Cell[47733604, 1440934, 49, 1, 40, "Print"],
Cell[47733656, 1440937, 49, 1, 40, "Print"],
Cell[47733708, 1440940, 49, 1, 40, "Print"],
Cell[47733760, 1440943, 49, 1, 40, "Print"],
Cell[47733812, 1440946, 48, 1, 40, "Print"],
Cell[47733863, 1440949, 48, 1, 40, "Print"],
Cell[47733914, 1440952, 48, 1, 40, "Print"],
Cell[47733965, 1440955, 48, 1, 40, "Print"],
Cell[47734016, 1440958, 48, 1, 40, "Print"],
Cell[47734067, 1440961, 48, 1, 40, "Print"],
Cell[47734118, 1440964, 48, 1, 40, "Print"],
Cell[47734169, 1440967, 49, 1, 40, "Print"],
Cell[47734221, 1440970, 49, 1, 40, "Print"],
Cell[47734273, 1440973, 49, 1, 40, "Print"],
Cell[47734325, 1440976, 49, 1, 40, "Print"],
Cell[47734377, 1440979, 49, 1, 40, "Print"],
Cell[47734429, 1440982, 49, 1, 40, "Print"],
Cell[47734481, 1440985, 49, 1, 40, "Print"],
Cell[47734533, 1440988, 49, 1, 40, "Print"],
Cell[47734585, 1440991, 49, 1, 40, "Print"],
Cell[47734637, 1440994, 49, 1, 40, "Print"],
Cell[47734689, 1440997, 49, 1, 40, "Print"],
Cell[47734741, 1441000, 49, 1, 40, "Print"],
Cell[47734793, 1441003, 49, 1, 40, "Print"],
Cell[47734845, 1441006, 49, 1, 40, "Print"],
Cell[47734897, 1441009, 49, 1, 40, "Print"],
Cell[47734949, 1441012, 48, 1, 40, "Print"],
Cell[47735000, 1441015, 52, 1, 40, "Print"],
Cell[47735055, 1441018, 52, 1, 40, "Print"],
Cell[47735110, 1441021, 52, 1, 40, "Print"],
Cell[47735165, 1441024, 52, 1, 40, "Print"],
Cell[47735220, 1441027, 52, 1, 40, "Print"],
Cell[47735275, 1441030, 52, 1, 40, "Print"],
Cell[47735330, 1441033, 52, 1, 40, "Print"],
Cell[47735385, 1441036, 52, 1, 40, "Print"],
Cell[47735440, 1441039, 52, 1, 40, "Print"],
Cell[47735495, 1441042, 52, 1, 40, "Print"],
Cell[47735550, 1441045, 52, 1, 40, "Print"],
Cell[47735605, 1441048, 52, 1, 40, "Print"],
Cell[47735660, 1441051, 52, 1, 40, "Print"],
Cell[47735715, 1441054, 52, 1, 40, "Print"],
Cell[47735770, 1441057, 52, 1, 40, "Print"],
Cell[47735825, 1441060, 51, 1, 40, "Print"],
Cell[47735879, 1441063, 51, 1, 40, "Print"],
Cell[47735933, 1441066, 51, 1, 40, "Print"],
Cell[47735987, 1441069, 51, 1, 40, "Print"],
Cell[47736041, 1441072, 52, 1, 40, "Print"],
Cell[47736096, 1441075, 52, 1, 40, "Print"],
Cell[47736151, 1441078, 52, 1, 40, "Print"],
Cell[47736206, 1441081, 52, 1, 40, "Print"],
Cell[47736261, 1441084, 52, 1, 40, "Print"],
Cell[47736316, 1441087, 52, 1, 40, "Print"],
Cell[47736371, 1441090, 52, 1, 40, "Print"],
Cell[47736426, 1441093, 52, 1, 40, "Print"],
Cell[47736481, 1441096, 52, 1, 40, "Print"],
Cell[47736536, 1441099, 52, 1, 40, "Print"],
Cell[47736591, 1441102, 52, 1, 40, "Print"],
Cell[47736646, 1441105, 52, 1, 40, "Print"],
Cell[47736701, 1441108, 52, 1, 40, "Print"],
Cell[47736756, 1441111, 52, 1, 40, "Print"],
Cell[47736811, 1441114, 52, 1, 40, "Print"],
Cell[47736866, 1441117, 51, 1, 40, "Print"],
Cell[47736920, 1441120, 51, 1, 40, "Print"],
Cell[47736974, 1441123, 51, 1, 40, "Print"],
Cell[47737028, 1441126, 51, 1, 40, "Print"],
Cell[47737082, 1441129, 51, 1, 40, "Print"],
Cell[47737136, 1441132, 51, 1, 40, "Print"],
Cell[47737190, 1441135, 52, 1, 40, "Print"],
Cell[47737245, 1441138, 52, 1, 40, "Print"],
Cell[47737300, 1441141, 52, 1, 40, "Print"],
Cell[47737355, 1441144, 52, 1, 40, "Print"],
Cell[47737410, 1441147, 52, 1, 40, "Print"],
Cell[47737465, 1441150, 52, 1, 40, "Print"],
Cell[47737520, 1441153, 52, 1, 40, "Print"],
Cell[47737575, 1441156, 52, 1, 40, "Print"],
Cell[47737630, 1441159, 52, 1, 40, "Print"],
Cell[47737685, 1441162, 52, 1, 40, "Print"],
Cell[47737740, 1441165, 52, 1, 40, "Print"],
Cell[47737795, 1441168, 52, 1, 40, "Print"],
Cell[47737850, 1441171, 52, 1, 40, "Print"],
Cell[47737905, 1441174, 52, 1, 40, "Print"],
Cell[47737960, 1441177, 52, 1, 40, "Print"],
Cell[47738015, 1441180, 51, 1, 40, "Print"],
Cell[47738069, 1441183, 51, 1, 40, "Print"],
Cell[47738123, 1441186, 51, 1, 40, "Print"],
Cell[47738177, 1441189, 51, 1, 40, "Print"],
Cell[47738231, 1441192, 51, 1, 40, "Print"],
Cell[47738285, 1441195, 51, 1, 40, "Print"],
Cell[47738339, 1441198, 51, 1, 40, "Print"],
Cell[47738393, 1441201, 51, 1, 40, "Print"],
Cell[47738447, 1441204, 49, 1, 40, "Print"],
Cell[47738499, 1441207, 49, 1, 40, "Print"],
Cell[47738551, 1441210, 49, 1, 40, "Print"],
Cell[47738603, 1441213, 49, 1, 40, "Print"],
Cell[47738655, 1441216, 49, 1, 40, "Print"],
Cell[47738707, 1441219, 49, 1, 40, "Print"],
Cell[47738759, 1441222, 49, 1, 40, "Print"],
Cell[47738811, 1441225, 49, 1, 40, "Print"],
Cell[47738863, 1441228, 49, 1, 40, "Print"],
Cell[47738915, 1441231, 49, 1, 40, "Print"],
Cell[47738967, 1441234, 49, 1, 40, "Print"],
Cell[47739019, 1441237, 49, 1, 40, "Print"],
Cell[47739071, 1441240, 49, 1, 40, "Print"],
Cell[47739123, 1441243, 49, 1, 40, "Print"],
Cell[47739175, 1441246, 49, 1, 40, "Print"],
Cell[47739227, 1441249, 48, 1, 40, "Print"],
Cell[47739278, 1441252, 48, 1, 40, "Print"],
Cell[47739329, 1441255, 48, 1, 40, "Print"],
Cell[47739380, 1441258, 48, 1, 40, "Print"],
Cell[47739431, 1441261, 52, 1, 40, "Print"],
Cell[47739486, 1441264, 52, 1, 40, "Print"],
Cell[47739541, 1441267, 52, 1, 40, "Print"],
Cell[47739596, 1441270, 52, 1, 40, "Print"],
Cell[47739651, 1441273, 52, 1, 40, "Print"],
Cell[47739706, 1441276, 52, 1, 40, "Print"],
Cell[47739761, 1441279, 52, 1, 40, "Print"],
Cell[47739816, 1441282, 52, 1, 40, "Print"],
Cell[47739871, 1441285, 52, 1, 40, "Print"],
Cell[47739926, 1441288, 52, 1, 40, "Print"],
Cell[47739981, 1441291, 52, 1, 40, "Print"],
Cell[47740036, 1441294, 52, 1, 40, "Print"],
Cell[47740091, 1441297, 52, 1, 40, "Print"],
Cell[47740146, 1441300, 52, 1, 40, "Print"],
Cell[47740201, 1441303, 52, 1, 40, "Print"],
Cell[47740256, 1441306, 51, 1, 40, "Print"],
Cell[47740310, 1441309, 51, 1, 40, "Print"],
Cell[47740364, 1441312, 51, 1, 40, "Print"],
Cell[47740418, 1441315, 51, 1, 40, "Print"],
Cell[47740472, 1441318, 51, 1, 40, "Print"],
Cell[47740526, 1441321, 51, 1, 40, "Print"],
Cell[47740580, 1441324, 52, 1, 40, "Print"],
Cell[47740635, 1441327, 52, 1, 40, "Print"],
Cell[47740690, 1441330, 52, 1, 40, "Print"],
Cell[47740745, 1441333, 52, 1, 40, "Print"],
Cell[47740800, 1441336, 52, 1, 40, "Print"],
Cell[47740855, 1441339, 52, 1, 40, "Print"],
Cell[47740910, 1441342, 52, 1, 40, "Print"],
Cell[47740965, 1441345, 52, 1, 40, "Print"],
Cell[47741020, 1441348, 52, 1, 40, "Print"],
Cell[47741075, 1441351, 52, 1, 40, "Print"],
Cell[47741130, 1441354, 52, 1, 40, "Print"],
Cell[47741185, 1441357, 52, 1, 40, "Print"],
Cell[47741240, 1441360, 52, 1, 40, "Print"],
Cell[47741295, 1441363, 52, 1, 40, "Print"],
Cell[47741350, 1441366, 52, 1, 40, "Print"],
Cell[47741405, 1441369, 51, 1, 40, "Print"],
Cell[47741459, 1441372, 51, 1, 40, "Print"],
Cell[47741513, 1441375, 51, 1, 40, "Print"],
Cell[47741567, 1441378, 51, 1, 40, "Print"],
Cell[47741621, 1441381, 51, 1, 40, "Print"],
Cell[47741675, 1441384, 51, 1, 40, "Print"],
Cell[47741729, 1441387, 51, 1, 40, "Print"],
Cell[47741783, 1441390, 51, 1, 40, "Print"],
Cell[47741837, 1441393, 52, 1, 40, "Print"],
Cell[47741892, 1441396, 52, 1, 40, "Print"],
Cell[47741947, 1441399, 52, 1, 40, "Print"],
Cell[47742002, 1441402, 52, 1, 40, "Print"],
Cell[47742057, 1441405, 52, 1, 40, "Print"],
Cell[47742112, 1441408, 52, 1, 40, "Print"],
Cell[47742167, 1441411, 52, 1, 40, "Print"],
Cell[47742222, 1441414, 52, 1, 40, "Print"],
Cell[47742277, 1441417, 52, 1, 40, "Print"],
Cell[47742332, 1441420, 52, 1, 40, "Print"],
Cell[47742387, 1441423, 52, 1, 40, "Print"],
Cell[47742442, 1441426, 52, 1, 40, "Print"],
Cell[47742497, 1441429, 52, 1, 40, "Print"],
Cell[47742552, 1441432, 52, 1, 40, "Print"],
Cell[47742607, 1441435, 52, 1, 40, "Print"],
Cell[47742662, 1441438, 51, 1, 40, "Print"],
Cell[47742716, 1441441, 51, 1, 40, "Print"],
Cell[47742770, 1441444, 51, 1, 40, "Print"],
Cell[47742824, 1441447, 51, 1, 40, "Print"],
Cell[47742878, 1441450, 51, 1, 40, "Print"],
Cell[47742932, 1441453, 51, 1, 40, "Print"],
Cell[47742986, 1441456, 51, 1, 40, "Print"],
Cell[47743040, 1441459, 51, 1, 40, "Print"],
Cell[47743094, 1441462, 48, 1, 40, "Print"],
Cell[47743145, 1441465, 49, 1, 40, "Print"],
Cell[47743197, 1441468, 49, 1, 40, "Print"],
Cell[47743249, 1441471, 49, 1, 40, "Print"],
Cell[47743301, 1441474, 49, 1, 40, "Print"],
Cell[47743353, 1441477, 49, 1, 40, "Print"],
Cell[47743405, 1441480, 49, 1, 40, "Print"],
Cell[47743457, 1441483, 49, 1, 40, "Print"],
Cell[47743509, 1441486, 49, 1, 40, "Print"],
Cell[47743561, 1441489, 49, 1, 40, "Print"],
Cell[47743613, 1441492, 49, 1, 40, "Print"],
Cell[47743665, 1441495, 49, 1, 40, "Print"],
Cell[47743717, 1441498, 49, 1, 40, "Print"],
Cell[47743769, 1441501, 49, 1, 40, "Print"],
Cell[47743821, 1441504, 49, 1, 40, "Print"],
Cell[47743873, 1441507, 49, 1, 40, "Print"],
Cell[47743925, 1441510, 48, 1, 40, "Print"],
Cell[47743976, 1441513, 48, 1, 40, "Print"],
Cell[47744027, 1441516, 48, 1, 40, "Print"],
Cell[47744078, 1441519, 48, 1, 40, "Print"],
Cell[47744129, 1441522, 48, 1, 40, "Print"],
Cell[47744180, 1441525, 48, 1, 40, "Print"],
Cell[47744231, 1441528, 48, 1, 40, "Print"],
Cell[47744282, 1441531, 48, 1, 40, "Print"],
Cell[47744333, 1441534, 52, 1, 40, "Print"],
Cell[47744388, 1441537, 52, 1, 40, "Print"],
Cell[47744443, 1441540, 52, 1, 40, "Print"],
Cell[47744498, 1441543, 52, 1, 40, "Print"],
Cell[47744553, 1441546, 52, 1, 40, "Print"],
Cell[47744608, 1441549, 52, 1, 40, "Print"],
Cell[47744663, 1441552, 52, 1, 40, "Print"],
Cell[47744718, 1441555, 52, 1, 40, "Print"],
Cell[47744773, 1441558, 52, 1, 40, "Print"],
Cell[47744828, 1441561, 52, 1, 40, "Print"],
Cell[47744883, 1441564, 52, 1, 40, "Print"],
Cell[47744938, 1441567, 52, 1, 40, "Print"],
Cell[47744993, 1441570, 52, 1, 40, "Print"],
Cell[47745048, 1441573, 52, 1, 40, "Print"],
Cell[47745103, 1441576, 52, 1, 40, "Print"],
Cell[47745158, 1441579, 51, 1, 40, "Print"],
Cell[47745212, 1441582, 51, 1, 40, "Print"],
Cell[47745266, 1441585, 51, 1, 40, "Print"],
Cell[47745320, 1441588, 51, 1, 40, "Print"],
Cell[47745374, 1441591, 51, 1, 40, "Print"],
Cell[47745428, 1441594, 51, 1, 40, "Print"],
Cell[47745482, 1441597, 51, 1, 40, "Print"],
Cell[47745536, 1441600, 51, 1, 40, "Print"],
Cell[47745590, 1441603, 52, 1, 40, "Print"],
Cell[47745645, 1441606, 52, 1, 40, "Print"],
Cell[47745700, 1441609, 52, 1, 40, "Print"],
Cell[47745755, 1441612, 52, 1, 40, "Print"],
Cell[47745810, 1441615, 52, 1, 40, "Print"],
Cell[47745865, 1441618, 52, 1, 40, "Print"],
Cell[47745920, 1441621, 52, 1, 40, "Print"],
Cell[47745975, 1441624, 52, 1, 40, "Print"],
Cell[47746030, 1441627, 52, 1, 40, "Print"],
Cell[47746085, 1441630, 52, 1, 40, "Print"],
Cell[47746140, 1441633, 52, 1, 40, "Print"],
Cell[47746195, 1441636, 52, 1, 40, "Print"],
Cell[47746250, 1441639, 52, 1, 40, "Print"],
Cell[47746305, 1441642, 52, 1, 40, "Print"],
Cell[47746360, 1441645, 52, 1, 40, "Print"],
Cell[47746415, 1441648, 51, 1, 40, "Print"],
Cell[47746469, 1441651, 51, 1, 40, "Print"],
Cell[47746523, 1441654, 51, 1, 40, "Print"],
Cell[47746577, 1441657, 51, 1, 40, "Print"],
Cell[47746631, 1441660, 51, 1, 40, "Print"],
Cell[47746685, 1441663, 51, 1, 40, "Print"],
Cell[47746739, 1441666, 51, 1, 40, "Print"],
Cell[47746793, 1441669, 51, 1, 40, "Print"],
Cell[47746847, 1441672, 48, 1, 40, "Print"],
Cell[47746898, 1441675, 52, 1, 40, "Print"],
Cell[47746953, 1441678, 52, 1, 40, "Print"],
Cell[47747008, 1441681, 52, 1, 40, "Print"],
Cell[47747063, 1441684, 52, 1, 40, "Print"],
Cell[47747118, 1441687, 52, 1, 40, "Print"],
Cell[47747173, 1441690, 52, 1, 40, "Print"],
Cell[47747228, 1441693, 52, 1, 40, "Print"],
Cell[47747283, 1441696, 52, 1, 40, "Print"],
Cell[47747338, 1441699, 52, 1, 40, "Print"],
Cell[47747393, 1441702, 52, 1, 40, "Print"],
Cell[47747448, 1441705, 52, 1, 40, "Print"],
Cell[47747503, 1441708, 52, 1, 40, "Print"],
Cell[47747558, 1441711, 52, 1, 40, "Print"],
Cell[47747613, 1441714, 52, 1, 40, "Print"],
Cell[47747668, 1441717, 52, 1, 40, "Print"],
Cell[47747723, 1441720, 51, 1, 40, "Print"],
Cell[47747777, 1441723, 51, 1, 40, "Print"],
Cell[47747831, 1441726, 51, 1, 40, "Print"],
Cell[47747885, 1441729, 51, 1, 40, "Print"],
Cell[47747939, 1441732, 51, 1, 40, "Print"],
Cell[47747993, 1441735, 51, 1, 40, "Print"],
Cell[47748047, 1441738, 51, 1, 40, "Print"],
Cell[47748101, 1441741, 51, 1, 40, "Print"],
Cell[47748155, 1441744, 48, 1, 40, "Print"]
}, Open  ]],
Cell[47748218, 1441748, 1528, 24, 501, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47749783, 1441777, 63, 0, 30, "Subsection"],
Cell[47749849, 1441779, 48, 1, 27, "Input"],
Cell[47749900, 1441782, 44, 1, 27, "Input"],
Cell[47749947, 1441785, 129, 3, 43, "Input"],
Cell[47750079, 1441790, 52, 1, 43, "Input"],
Cell[47750134, 1441793, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47750213, 1441798, 246, 5, 91, "Input"],
Cell[47750462, 1441805, 358, 5, 46, "Message"]
}, Open  ]],
Cell[47750835, 1441813, 394, 7, 139, "Input"],
Cell[47751232, 1441822, 58, 1, 27, "Input"],
Cell[47751293, 1441825, 43, 1, 27, "Input"],
Cell[47751339, 1441828, 71, 1, 27, "Input"],
Cell[47751413, 1441831, 1268, 21, 475, "Input"],
Cell[47752684, 1441854, 1460, 23, 523, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47754181, 1441882, 64, 0, 30, "Subsection"],
Cell[47754248, 1441884, 48, 1, 27, "Input"],
Cell[47754299, 1441887, 45, 1, 27, "Input"],
Cell[47754347, 1441890, 129, 3, 43, "Input"],
Cell[47754479, 1441895, 52, 1, 43, "Input"],
Cell[47754534, 1441898, 54, 1, 27, "Input"],
Cell[47754591, 1441901, 246, 5, 75, "Input"],
Cell[47754840, 1441908, 394, 7, 139, "Input"],
Cell[47755237, 1441917, 58, 1, 27, "Input"],
Cell[47755298, 1441920, 43, 1, 27, "Input"],
Cell[47755344, 1441923, 71, 1, 27, "Input"],
Cell[47755418, 1441926, 1381, 23, 507, "Input"],
Cell[47756802, 1441951, 1463, 23, 523, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47758302, 1441979, 62, 0, 30, "Subsection"],
Cell[47758367, 1441981, 47, 1, 27, "Input"],
Cell[47758417, 1441984, 44, 1, 27, "Input"],
Cell[47758464, 1441987, 129, 3, 43, "Input"],
Cell[47758596, 1441992, 52, 1, 43, "Input"],
Cell[47758651, 1441995, 54, 1, 27, "Input"],
Cell[47758708, 1441998, 246, 5, 75, "Input"],
Cell[47758957, 1442005, 394, 7, 139, "Input"],
Cell[47759354, 1442014, 58, 1, 27, "Input"],
Cell[47759415, 1442017, 43, 1, 27, "Input"],
Cell[47759461, 1442020, 71, 1, 27, "Input"],
Cell[47759535, 1442023, 1425, 24, 491, "Input"],
Cell[47760963, 1442049, 1460, 23, 523, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47762460, 1442077, 95, 3, 30, "Subsection"],
Cell[47762558, 1442082, 48, 1, 27, "Input"],
Cell[47762609, 1442085, 44, 1, 27, "Input"],
Cell[47762656, 1442088, 129, 3, 43, "Input"],
Cell[47762788, 1442093, 52, 1, 43, "Input"],
Cell[47762843, 1442096, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47762922, 1442101, 246, 5, 91, "Input"],
Cell[47763171, 1442108, 358, 5, 46, "Message"]
}, Open  ]],
Cell[47763544, 1442116, 394, 7, 139, "Input"],
Cell[47763941, 1442125, 58, 1, 27, "Input"],
Cell[47764002, 1442128, 43, 1, 27, "Input"],
Cell[47764048, 1442131, 71, 1, 27, "Input"],
Cell[47764122, 1442134, 1375, 23, 491, "Input"],
Cell[47765500, 1442159, 1460, 23, 523, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47766997, 1442187, 29, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[47767051, 1442191, 45, 0, 28, "Subsubsection"],
Cell[47767099, 1442193, 78, 1, 27, "Input"],
Cell[47767180, 1442196, 1478, 30, 395, "Input"],

Cell[CellGroupData[{
Cell[47768683, 1442230, 124, 2, 43, "Input"],
Cell[47768810, 1442234, 388, 6, 46, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[47769247, 1442246, 63, 0, 22, "Subsubsection"],
Cell[47769313, 1442248, 54, 1, 27, "Input"],
Cell[47769370, 1442251, 71, 1, 27, "Input"],
Cell[47769444, 1442254, 48, 1, 27, "Input"],
Cell[47769495, 1442257, 44, 1, 27, "Input"],
Cell[47769542, 1442260, 49, 1, 27, "Input"],
Cell[47769594, 1442263, 217, 4, 43, "Input"],
Cell[47769814, 1442269, 219, 4, 43, "Input"],
Cell[47770036, 1442275, 216, 4, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[47770289, 1442284, 56, 0, 22, "Subsubsection"],
Cell[47770348, 1442286, 48, 1, 27, "Input"],
Cell[47770399, 1442289, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[47770468, 1442294, 1924, 33, 531, "Input"],
Cell[47772395, 1442329, 20763, 584, 70, 8939, 433, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47793161, 1442915, 52, 1, 70, "Print"],
Cell[47793216, 1442918, 25535, 702, 70, 10786, 515, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47818754, 1443622, 53, 1, 70, "Print"],
Cell[47818810, 1443625, 27021, 828, 70, 13987, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47845834, 1444455, 53, 1, 70, "Print"],
Cell[47845890, 1444458, 23831, 727, 70, 11442, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47869724, 1445187, 52, 1, 70, "Print"],
Cell[47869779, 1445190, 25792, 780, 70, 12689, 614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47895574, 1445972, 52, 1, 70, "Print"],
Cell[47895629, 1445975, 28215, 858, 70, 14233, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47923847, 1446835, 53, 1, 70, "Print"],
Cell[47923903, 1446838, 26907, 846, 70, 14261, 685, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47950813, 1447686, 53, 1, 70, "Print"],
Cell[47950869, 1447689, 22543, 686, 70, 11035, 539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[47973415, 1448377, 52, 1, 70, "Print"],
Cell[47973470, 1448380, 26616, 811, 70, 13861, 649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48000089, 1449193, 53, 1, 70, "Print"],
Cell[48000145, 1449196, 27950, 850, 70, 15006, 686, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48028098, 1450048, 53, 1, 70, "Print"],
Cell[48028154, 1450051, 30383, 956, 70, 17009, 786, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48058540, 1451009, 52, 1, 70, "Print"],
Cell[48058595, 1451012, 24397, 760, 70, 12675, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48082995, 1451774, 52, 1, 70, "Print"],
Cell[48083050, 1451777, 23004, 680, 70, 10978, 527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48106057, 1452459, 52, 1, 70, "Print"],
Cell[48106112, 1452462, 22314, 664, 70, 10830, 518, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48128429, 1453128, 53, 1, 70, "Print"],
Cell[48128485, 1453131, 26992, 840, 70, 14197, 677, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48155480, 1453973, 52, 1, 70, "Print"],
Cell[48155535, 1453976, 26010, 830, 70, 14210, 680, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48181548, 1454808, 36, 1, 70, "Print"],
Cell[48181587, 1454811, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48181781, 1454818, 1811, 30, 515, "Input"],
Cell[48183595, 1454850, 27664, 808, 70, 14382, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48211262, 1455660, 53, 1, 70, "Print"],
Cell[48211318, 1455663, 27836, 810, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48239157, 1456475, 53, 1, 70, "Print"],
Cell[48239213, 1456478, 27746, 809, 70, 14383, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48266962, 1457289, 53, 1, 70, "Print"],
Cell[48267018, 1457292, 27820, 809, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48294841, 1458103, 53, 1, 70, "Print"],
Cell[48294897, 1458106, 27836, 810, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48322736, 1458918, 53, 1, 70, "Print"],
Cell[48322792, 1458921, 28007, 812, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48350802, 1459735, 53, 1, 70, "Print"],
Cell[48350858, 1459738, 27927, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48378788, 1460551, 53, 1, 70, "Print"],
Cell[48378844, 1460554, 28033, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48406880, 1461368, 53, 1, 70, "Print"],
Cell[48406936, 1461371, 27761, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48434700, 1462182, 53, 1, 70, "Print"],
Cell[48434756, 1462185, 27935, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48462694, 1462998, 53, 1, 70, "Print"],
Cell[48462750, 1463001, 27820, 809, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48490573, 1463812, 52, 1, 70, "Print"],
Cell[48490628, 1463815, 28409, 860, 70, 14990, 690, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48519040, 1464677, 52, 1, 70, "Print"],
Cell[48519095, 1464680, 27820, 809, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48546918, 1465491, 53, 1, 70, "Print"],
Cell[48546974, 1465494, 28033, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48575010, 1466308, 52, 1, 70, "Print"],
Cell[48575065, 1466311, 28438, 863, 70, 15019, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48603506, 1467176, 52, 1, 70, "Print"],
Cell[48603561, 1467179, 28196, 814, 70, 14373, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48631760, 1467995, 36, 1, 70, "Print"],
Cell[48631799, 1467998, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48631993, 1468005, 1768, 29, 475, "Input"],
Cell[48633764, 1468036, 27377, 799, 70, 14274, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48661144, 1468837, 53, 1, 70, "Print"],
Cell[48661200, 1468840, 27521, 801, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48688724, 1469643, 52, 1, 70, "Print"],
Cell[48688779, 1469646, 27425, 800, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48716207, 1470448, 53, 1, 70, "Print"],
Cell[48716263, 1470451, 27555, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48743821, 1471254, 53, 1, 70, "Print"],
Cell[48743877, 1471257, 27514, 801, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48771394, 1472060, 53, 1, 70, "Print"],
Cell[48771450, 1472063, 27694, 803, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48799147, 1472868, 53, 1, 70, "Print"],
Cell[48799203, 1472871, 27629, 802, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48826835, 1473675, 53, 1, 70, "Print"],
Cell[48826891, 1473678, 28595, 842, 70, 14718, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48855489, 1474522, 52, 1, 70, "Print"],
Cell[48855544, 1474525, 27457, 800, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48883004, 1475327, 53, 1, 70, "Print"],
Cell[48883060, 1475330, 27622, 802, 70, 14284, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48910685, 1476134, 51, 1, 70, "Print"],
Cell[48910739, 1476137, 27555, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48938297, 1476940, 53, 1, 70, "Print"],
Cell[48938353, 1476943, 27316, 832, 70, 14704, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48965672, 1477777, 52, 1, 70, "Print"],
Cell[48965727, 1477780, 27562, 802, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[48993292, 1478584, 52, 1, 70, "Print"],
Cell[48993347, 1478587, 28586, 842, 70, 14709, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49021936, 1479431, 52, 1, 70, "Print"],
Cell[49021991, 1479434, 26959, 807, 70, 14423, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49048953, 1480243, 52, 1, 70, "Print"],
Cell[49049008, 1480246, 27409, 792, 70, 14137, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49076420, 1481040, 36, 1, 70, "Print"],
Cell[49076459, 1481043, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49076653, 1481050, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[49078378, 1481082, 39769, 1109, 70, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49118150, 1482193, 40131, 1113, 70, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49158284, 1483308, 39916, 1111, 70, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49198203, 1484421, 38814, 1083, 70, 16582, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[49237032, 1485507, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49237765, 1485530, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[49239486, 1485562, 39930, 1111, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49279419, 1486675, 40353, 1116, 70, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49319775, 1487793, 40308, 1116, 266, 17332, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49360086, 1488911, 38849, 1083, 266, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[49398950, 1489997, 696, 18, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49399683, 1490020, 787, 14, 219, "Input"],
Cell[49400473, 1490036, 1392, 26, 187, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[49401914, 1490068, 63, 0, 22, "Subsubsection"],
Cell[49401980, 1490070, 54, 1, 27, "Input"],
Cell[49402037, 1490073, 71, 1, 27, "Input"],
Cell[49402111, 1490076, 48, 1, 27, "Input"],
Cell[49402162, 1490079, 44, 1, 27, "Input"],
Cell[49402209, 1490082, 49, 1, 27, "Input"],
Cell[49402261, 1490085, 217, 4, 43, "Input"],
Cell[49402481, 1490091, 219, 4, 43, "Input"],
Cell[49402703, 1490097, 216, 4, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[49402956, 1490106, 56, 0, 22, "Subsubsection"],
Cell[49403015, 1490108, 48, 1, 27, "Input"],
Cell[49403066, 1490111, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[49403135, 1490116, 1924, 33, 464, "Input"],
Cell[49405062, 1490151, 23491, 636, 70, 9282, 456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49428556, 1490789, 53, 1, 70, "Print"],
Cell[49428612, 1490792, 23684, 691, 70, 10965, 529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49452299, 1491485, 53, 1, 70, "Print"],
Cell[49452355, 1491488, 27339, 839, 70, 14143, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49479697, 1492329, 53, 1, 70, "Print"],
Cell[49479753, 1492332, 29432, 914, 70, 16507, 750, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49509188, 1493248, 53, 1, 70, "Print"],
Cell[49509244, 1493251, 25524, 755, 70, 12449, 589, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49534771, 1494008, 53, 1, 70, "Print"],
Cell[49534827, 1494011, 27453, 846, 70, 14204, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49562283, 1494859, 52, 1, 70, "Print"],
Cell[49562338, 1494862, 30826, 976, 70, 17179, 803, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49593167, 1495840, 53, 1, 70, "Print"],
Cell[49593223, 1495843, 22591, 686, 70, 11029, 539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49615817, 1496531, 53, 1, 70, "Print"],
Cell[49615873, 1496534, 26458, 788, 70, 13565, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49642334, 1497324, 52, 1, 70, "Print"],
Cell[49642389, 1497327, 28877, 913, 70, 15727, 746, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49671269, 1498242, 53, 1, 70, "Print"],
Cell[49671325, 1498245, 22556, 662, 70, 10777, 512, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49693884, 1498909, 52, 1, 70, "Print"],
Cell[49693939, 1498912, 25911, 791, 70, 13674, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49719853, 1499705, 52, 1, 70, "Print"],
Cell[49719908, 1499708, 23547, 721, 70, 11395, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49743458, 1500431, 52, 1, 70, "Print"],
Cell[49743513, 1500434, 24363, 723, 70, 12220, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49767879, 1501159, 52, 1, 70, "Print"],
Cell[49767934, 1501162, 23811, 717, 70, 12197, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49791748, 1501881, 51, 1, 70, "Print"],
Cell[49791802, 1501884, 26423, 851, 70, 14416, 698, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49818228, 1502737, 36, 1, 70, "Print"],
Cell[49818267, 1502740, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49818461, 1502747, 1811, 30, 515, "Input"],
Cell[49820275, 1502779, 27667, 808, 70, 14377, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49847945, 1503589, 53, 1, 70, "Print"],
Cell[49848001, 1503592, 27837, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49875841, 1504404, 51, 1, 70, "Print"],
Cell[49875895, 1504407, 27747, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49903645, 1505218, 52, 1, 70, "Print"],
Cell[49903700, 1505221, 27812, 809, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49931515, 1506032, 53, 1, 70, "Print"],
Cell[49931571, 1506035, 27837, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49959411, 1506847, 53, 1, 70, "Print"],
Cell[49959467, 1506850, 27984, 811, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[49987454, 1507663, 53, 1, 70, "Print"],
Cell[49987510, 1507666, 27935, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50015448, 1508479, 53, 1, 70, "Print"],
Cell[50015504, 1508482, 28033, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50043540, 1509296, 53, 1, 70, "Print"],
Cell[50043596, 1509299, 27755, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50071354, 1510110, 53, 1, 70, "Print"],
Cell[50071410, 1510113, 27894, 810, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50099307, 1510925, 53, 1, 70, "Print"],
Cell[50099363, 1510928, 27829, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50127195, 1511740, 52, 1, 70, "Print"],
Cell[50127250, 1511743, 27889, 844, 70, 14810, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50155142, 1512589, 52, 1, 70, "Print"],
Cell[50155197, 1512592, 27819, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50183019, 1513403, 53, 1, 70, "Print"],
Cell[50183075, 1513406, 28033, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50211111, 1514220, 53, 1, 70, "Print"],
Cell[50211167, 1514223, 26313, 784, 70, 14182, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50237483, 1515009, 52, 1, 70, "Print"],
Cell[50237538, 1515012, 27615, 841, 70, 14805, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50265156, 1515855, 36, 1, 70, "Print"],
Cell[50265195, 1515858, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50265389, 1515865, 1768, 29, 475, "Input"],
Cell[50267160, 1515896, 27382, 799, 70, 14279, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50294545, 1516697, 52, 1, 70, "Print"],
Cell[50294600, 1516700, 27514, 801, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50322117, 1517503, 52, 1, 70, "Print"],
Cell[50322172, 1517506, 27440, 800, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50349615, 1518308, 53, 1, 70, "Print"],
Cell[50349671, 1518311, 27547, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50377221, 1519114, 52, 1, 70, "Print"],
Cell[50377276, 1519117, 27549, 801, 70, 14276, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50404828, 1519920, 53, 1, 70, "Print"],
Cell[50404884, 1519923, 27718, 803, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50432605, 1520728, 53, 1, 70, "Print"],
Cell[50432661, 1520731, 27628, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50460292, 1521535, 53, 1, 70, "Print"],
Cell[50460348, 1521538, 27936, 824, 70, 14541, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50488287, 1522364, 52, 1, 70, "Print"],
Cell[50488342, 1522367, 27448, 800, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50515793, 1523169, 53, 1, 70, "Print"],
Cell[50515849, 1523172, 27621, 802, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50543473, 1523976, 52, 1, 70, "Print"],
Cell[50543528, 1523979, 27555, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50571086, 1524782, 52, 1, 70, "Print"],
Cell[50571141, 1524785, 27347, 835, 70, 14742, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50598491, 1525622, 52, 1, 70, "Print"],
Cell[50598546, 1525625, 27564, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50626113, 1526429, 51, 1, 70, "Print"],
Cell[50626167, 1526432, 28577, 842, 70, 14700, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50654747, 1527276, 52, 1, 70, "Print"],
Cell[50654802, 1527279, 26466, 794, 70, 14282, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50681271, 1528075, 52, 1, 70, "Print"],
Cell[50681326, 1528078, 28784, 860, 70, 14868, 684, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50710113, 1528940, 36, 1, 70, "Print"],
Cell[50710152, 1528943, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50710346, 1528950, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[50712071, 1528982, 39712, 1108, 70, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50751786, 1530092, 40091, 1113, 70, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50791880, 1531207, 39954, 1111, 70, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50831837, 1532320, 38866, 1083, 70, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[50870718, 1533406, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50871451, 1533429, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[50873172, 1533461, 39780, 1109, 70, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50912955, 1534572, 40240, 1115, 70, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50953198, 1535689, 40251, 1115, 70, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[50993452, 1536806, 39142, 1086, 70, 16600, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[51032609, 1537895, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51033342, 1537918, 787, 14, 171, "Input"],
Cell[51034132, 1537934, 1374, 25, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[51035555, 1537965, 63, 0, 22, "Subsubsection"],
Cell[51035621, 1537967, 54, 1, 27, "Input"],
Cell[51035678, 1537970, 71, 1, 27, "Input"],
Cell[51035752, 1537973, 48, 1, 27, "Input"],
Cell[51035803, 1537976, 44, 1, 27, "Input"],
Cell[51035850, 1537979, 49, 1, 27, "Input"],
Cell[51035902, 1537982, 217, 4, 43, "Input"],
Cell[51036122, 1537988, 219, 4, 43, "Input"],
Cell[51036344, 1537994, 216, 4, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[51036597, 1538003, 56, 0, 22, "Subsubsection"],
Cell[51036656, 1538005, 48, 1, 27, "Input"],
Cell[51036707, 1538008, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[51036776, 1538013, 1924, 33, 464, "Input"],
Cell[51038703, 1538048, 22470, 636, 70, 9415, 470, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51061176, 1538686, 54, 1, 70, "Print"],
Cell[51061233, 1538689, 22584, 671, 70, 10760, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51083820, 1539362, 54, 1, 70, "Print"],
Cell[51083877, 1539365, 26810, 796, 70, 13626, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51110690, 1540163, 53, 1, 70, "Print"],
Cell[51110746, 1540166, 29782, 930, 70, 16775, 765, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51140531, 1541098, 53, 1, 70, "Print"],
Cell[51140587, 1541101, 25831, 727, 70, 11961, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51166421, 1541830, 53, 1, 70, "Print"],
Cell[51166477, 1541833, 26606, 788, 70, 13478, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51193086, 1542623, 53, 1, 70, "Print"],
Cell[51193142, 1542626, 28108, 870, 70, 15257, 707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51221253, 1543498, 53, 1, 70, "Print"],
Cell[51221309, 1543501, 22747, 698, 70, 11196, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51244059, 1544201, 52, 1, 70, "Print"],
Cell[51244114, 1544204, 26303, 796, 70, 13730, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51270420, 1545002, 52, 1, 70, "Print"],
Cell[51270475, 1545005, 27638, 848, 70, 15064, 688, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51298116, 1545855, 53, 1, 70, "Print"],
Cell[51298172, 1545858, 30253, 951, 70, 16988, 783, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51328428, 1546811, 53, 1, 70, "Print"],
Cell[51328484, 1546814, 25372, 777, 70, 13533, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51353859, 1547593, 52, 1, 70, "Print"],
Cell[51353914, 1547596, 22022, 664, 70, 10798, 521, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51375939, 1548262, 53, 1, 70, "Print"],
Cell[51375995, 1548265, 23826, 712, 70, 12104, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51399824, 1548979, 52, 1, 70, "Print"],
Cell[51399879, 1548982, 26990, 842, 70, 14219, 680, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51426872, 1549826, 52, 1, 70, "Print"],
Cell[51426927, 1549829, 25911, 829, 70, 14212, 680, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51452841, 1550660, 36, 1, 70, "Print"],
Cell[51452880, 1550663, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51453074, 1550670, 1811, 30, 515, "Input"],
Cell[51454888, 1550702, 27655, 807, 70, 14382, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51482546, 1551511, 52, 1, 70, "Print"],
Cell[51482601, 1551514, 27836, 810, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51510440, 1552326, 53, 1, 70, "Print"],
Cell[51510496, 1552329, 27747, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51538246, 1553140, 52, 1, 70, "Print"],
Cell[51538301, 1553143, 27820, 809, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51566124, 1553954, 52, 1, 70, "Print"],
Cell[51566179, 1553957, 27845, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51594027, 1554769, 53, 1, 70, "Print"],
Cell[51594083, 1554772, 28009, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51622095, 1555586, 53, 1, 70, "Print"],
Cell[51622151, 1555589, 27935, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51650089, 1556402, 53, 1, 70, "Print"],
Cell[51650145, 1556405, 28033, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51678181, 1557219, 53, 1, 70, "Print"],
Cell[51678237, 1557222, 27755, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51705995, 1558033, 53, 1, 70, "Print"],
Cell[51706051, 1558036, 27935, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51733989, 1558849, 53, 1, 70, "Print"],
Cell[51734045, 1558852, 27829, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51761877, 1559664, 52, 1, 70, "Print"],
Cell[51761932, 1559667, 28498, 872, 70, 15099, 702, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51790433, 1560541, 52, 1, 70, "Print"],
Cell[51790488, 1560544, 27819, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51818310, 1561355, 52, 1, 70, "Print"],
Cell[51818365, 1561358, 28025, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51846393, 1562172, 52, 1, 70, "Print"],
Cell[51846448, 1562175, 28440, 863, 70, 15017, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51874891, 1563040, 52, 1, 70, "Print"],
Cell[51874946, 1563043, 28367, 850, 70, 14800, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51903316, 1563895, 36, 1, 70, "Print"],
Cell[51903355, 1563898, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51903549, 1563905, 1768, 29, 475, "Input"],
Cell[51905320, 1563936, 27381, 799, 70, 14278, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51932704, 1564737, 53, 1, 70, "Print"],
Cell[51932760, 1564740, 27522, 801, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51960285, 1565543, 53, 1, 70, "Print"],
Cell[51960341, 1565546, 27440, 800, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[51987784, 1566348, 52, 1, 70, "Print"],
Cell[51987839, 1566351, 27547, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52015389, 1567154, 52, 1, 70, "Print"],
Cell[52015444, 1567157, 27529, 801, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52042976, 1567960, 53, 1, 70, "Print"],
Cell[52043032, 1567963, 27728, 804, 70, 14284, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52070763, 1568769, 53, 1, 70, "Print"],
Cell[52070819, 1568772, 27605, 802, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52098427, 1569576, 52, 1, 70, "Print"],
Cell[52098482, 1569579, 28568, 839, 70, 14691, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52127053, 1570420, 51, 1, 70, "Print"],
Cell[52127107, 1570423, 27466, 800, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52154576, 1571225, 51, 1, 70, "Print"],
Cell[52154630, 1571228, 27629, 802, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52182262, 1572032, 52, 1, 70, "Print"],
Cell[52182317, 1572035, 27564, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52209884, 1572839, 53, 1, 70, "Print"],
Cell[52209940, 1572842, 26680, 799, 70, 14362, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52236623, 1573643, 52, 1, 70, "Print"],
Cell[52236678, 1573646, 27564, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52264245, 1574450, 51, 1, 70, "Print"],
Cell[52264299, 1574453, 28595, 842, 70, 14718, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52292897, 1575297, 51, 1, 70, "Print"],
Cell[52292951, 1575300, 27055, 819, 70, 14540, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52320009, 1576121, 52, 1, 70, "Print"],
Cell[52320064, 1576124, 28102, 852, 70, 14870, 684, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52348169, 1576978, 36, 1, 70, "Print"],
Cell[52348208, 1576981, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52348402, 1576988, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[52350127, 1577020, 39625, 1107, 70, 17325, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52389755, 1578129, 40176, 1114, 70, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52429934, 1579245, 40276, 1115, 70, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52470213, 1580362, 38833, 1082, 70, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[52509061, 1581447, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52509794, 1581470, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[52511515, 1581502, 39893, 1110, 70, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52551411, 1582614, 40305, 1116, 70, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52591719, 1583732, 40421, 1117, 70, 17332, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52632143, 1584851, 39061, 1085, 70, 16600, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[52671219, 1585939, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52671952, 1585962, 787, 14, 171, "Input"],
Cell[52672742, 1585978, 1348, 23, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[52674139, 1586007, 63, 0, 22, "Subsubsection"],
Cell[52674205, 1586009, 54, 1, 27, "Input"],
Cell[52674262, 1586012, 71, 1, 27, "Input"],
Cell[52674336, 1586015, 48, 1, 27, "Input"],
Cell[52674387, 1586018, 44, 1, 27, "Input"],
Cell[52674434, 1586021, 49, 1, 27, "Input"],
Cell[52674486, 1586024, 217, 4, 59, "Input"],
Cell[52674706, 1586030, 219, 4, 59, "Input"],
Cell[52674928, 1586036, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[52675181, 1586045, 56, 0, 22, "Subsubsection"],
Cell[52675240, 1586047, 48, 1, 27, "Input"],
Cell[52675291, 1586050, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[52675360, 1586055, 1924, 33, 464, "Input"],
Cell[52677287, 1586090, 22592, 612, 70, 9076, 441, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52699882, 1586704, 53, 1, 70, "Print"],
Cell[52699938, 1586707, 26076, 717, 70, 10937, 526, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52726017, 1587426, 53, 1, 70, "Print"],
Cell[52726073, 1587429, 26823, 791, 70, 13573, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52752899, 1588222, 53, 1, 70, "Print"],
Cell[52752955, 1588225, 29669, 935, 70, 16776, 771, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52782627, 1589162, 52, 1, 70, "Print"],
Cell[52782682, 1589165, 26434, 767, 70, 12440, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52809119, 1589934, 51, 1, 70, "Print"],
Cell[52809173, 1589937, 24941, 729, 70, 12112, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52834117, 1590668, 53, 1, 70, "Print"],
Cell[52834173, 1590671, 26689, 807, 70, 13791, 643, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52860865, 1591480, 53, 1, 70, "Print"],
Cell[52860921, 1591483, 25555, 782, 70, 12820, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52886479, 1592267, 52, 1, 70, "Print"],
Cell[52886534, 1592270, 26643, 822, 70, 13969, 661, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52913180, 1593094, 53, 1, 70, "Print"],
Cell[52913236, 1593097, 30873, 977, 70, 17155, 803, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52944112, 1594076, 53, 1, 70, "Print"],
Cell[52944168, 1594079, 22273, 665, 70, 10773, 518, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52966444, 1594746, 53, 1, 70, "Print"],
Cell[52966500, 1594749, 24443, 763, 70, 12705, 614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[52990946, 1595514, 53, 1, 70, "Print"],
Cell[52991002, 1595517, 21929, 647, 70, 10637, 503, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53012934, 1596166, 52, 1, 70, "Print"],
Cell[53012989, 1596169, 24208, 720, 70, 12141, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53037200, 1596891, 52, 1, 70, "Print"],
Cell[53037255, 1596894, 26920, 833, 70, 14133, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53064178, 1597729, 52, 1, 70, "Print"],
Cell[53064233, 1597732, 24990, 772, 70, 13526, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53089226, 1598506, 36, 1, 70, "Print"],
Cell[53089265, 1598509, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53089459, 1598516, 1811, 30, 515, "Input"],
Cell[53091273, 1598548, 27672, 808, 70, 14382, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53118948, 1599358, 53, 1, 70, "Print"],
Cell[53119004, 1599361, 27836, 810, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53146843, 1600173, 53, 1, 70, "Print"],
Cell[53146899, 1600176, 27737, 808, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53174639, 1600986, 52, 1, 70, "Print"],
Cell[53174694, 1600989, 27804, 809, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53202501, 1601800, 53, 1, 70, "Print"],
Cell[53202557, 1601803, 27835, 810, 70, 14383, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53230395, 1602615, 53, 1, 70, "Print"],
Cell[53230451, 1602618, 28017, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53258471, 1603432, 52, 1, 70, "Print"],
Cell[53258526, 1603435, 27927, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53286456, 1604248, 52, 1, 70, "Print"],
Cell[53286511, 1604251, 28228, 832, 70, 14648, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53314742, 1605085, 52, 1, 70, "Print"],
Cell[53314797, 1605088, 27755, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53342555, 1605899, 51, 1, 70, "Print"],
Cell[53342609, 1605902, 27935, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53370547, 1606715, 53, 1, 70, "Print"],
Cell[53370603, 1606718, 27837, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53398443, 1607530, 53, 1, 70, "Print"],
Cell[53398499, 1607533, 26865, 798, 70, 14333, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53425367, 1608333, 52, 1, 70, "Print"],
Cell[53425422, 1608336, 27836, 810, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53453261, 1609148, 52, 1, 70, "Print"],
Cell[53453316, 1609151, 28835, 847, 70, 14784, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53482154, 1610000, 52, 1, 70, "Print"],
Cell[53482209, 1610003, 27835, 838, 70, 14757, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53510047, 1610843, 52, 1, 70, "Print"],
Cell[53510102, 1610846, 28315, 843, 70, 14801, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53538420, 1611691, 36, 1, 70, "Print"],
Cell[53538459, 1611694, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53538653, 1611701, 1768, 29, 475, "Input"],
Cell[53540424, 1611732, 27369, 799, 70, 14274, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53567796, 1612533, 53, 1, 70, "Print"],
Cell[53567852, 1612536, 27513, 801, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53595368, 1613339, 51, 1, 70, "Print"],
Cell[53595422, 1613342, 27416, 800, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53622841, 1614144, 53, 1, 70, "Print"],
Cell[53622897, 1614147, 27555, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53650455, 1614950, 52, 1, 70, "Print"],
Cell[53650510, 1614953, 27522, 801, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53678035, 1615756, 53, 1, 70, "Print"],
Cell[53678091, 1615759, 27717, 803, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53705811, 1616564, 53, 1, 70, "Print"],
Cell[53705867, 1616567, 27621, 802, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53733491, 1617371, 53, 1, 70, "Print"],
Cell[53733547, 1617374, 28563, 839, 70, 14686, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53762113, 1618215, 52, 1, 70, "Print"],
Cell[53762168, 1618218, 27456, 800, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53789627, 1619020, 52, 1, 70, "Print"],
Cell[53789682, 1619023, 27619, 802, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53817304, 1619827, 53, 1, 70, "Print"],
Cell[53817360, 1619830, 27555, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53844918, 1620633, 52, 1, 70, "Print"],
Cell[53844973, 1620636, 26391, 785, 70, 14195, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53871367, 1621423, 52, 1, 70, "Print"],
Cell[53871422, 1621426, 27564, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53898989, 1622230, 51, 1, 70, "Print"],
Cell[53899043, 1622233, 28594, 842, 70, 14717, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53927640, 1623077, 52, 1, 70, "Print"],
Cell[53927695, 1623080, 26466, 794, 70, 14282, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53954164, 1623876, 52, 1, 70, "Print"],
Cell[53954219, 1623879, 26725, 779, 70, 14068, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[53980947, 1624660, 36, 1, 70, "Print"],
Cell[53980986, 1624663, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53981180, 1624670, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[53982905, 1624702, 39601, 1107, 70, 17337, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54022509, 1625811, 40168, 1114, 70, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54062680, 1626927, 39958, 1111, 70, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54102641, 1628040, 38560, 1079, 70, 16588, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[54141216, 1629122, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54141949, 1629145, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[54143670, 1629177, 39772, 1109, 70, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54183445, 1630288, 40165, 1114, 70, 17339, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54223613, 1631404, 40271, 1115, 70, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54263887, 1632521, 38792, 1082, 70, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[54302694, 1633606, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54303427, 1633629, 787, 14, 171, "Input"],
Cell[54304217, 1633645, 1332, 22, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[54305598, 1633673, 63, 0, 22, "Subsubsection"],
Cell[54305664, 1633675, 54, 1, 27, "Input"],
Cell[54305721, 1633678, 71, 1, 27, "Input"],
Cell[54305795, 1633681, 48, 1, 27, "Input"],
Cell[54305846, 1633684, 44, 1, 27, "Input"],
Cell[54305893, 1633687, 49, 1, 27, "Input"],
Cell[54305945, 1633690, 217, 4, 43, "Input"],
Cell[54306165, 1633696, 219, 4, 43, "Input"],
Cell[54306387, 1633702, 216, 4, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[54306640, 1633711, 56, 0, 22, "Subsubsection"],
Cell[54306699, 1633713, 48, 1, 27, "Input"],
Cell[54306750, 1633716, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[54306819, 1633721, 1924, 33, 464, "Input"],
Cell[54308746, 1633756, 22080, 629, 186, 9455, 469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54330829, 1634387, 53, 1, 23, "Print"],
Cell[54330885, 1634390, 22733, 685, 186, 10962, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54353621, 1635077, 52, 1, 23, "Print"],
Cell[54353676, 1635080, 25261, 771, 186, 12660, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54378940, 1635853, 53, 1, 70, "Print"],
Cell[54378996, 1635856, 23259, 691, 70, 11060, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54402258, 1636549, 53, 1, 70, "Print"],
Cell[54402314, 1636552, 24399, 675, 70, 10586, 500, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54426716, 1637229, 53, 1, 70, "Print"],
Cell[54426772, 1637232, 26267, 795, 70, 13686, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54453042, 1638029, 53, 1, 70, "Print"],
Cell[54453098, 1638032, 29817, 923, 70, 16580, 755, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54482918, 1638957, 52, 1, 70, "Print"],
Cell[54482973, 1638960, 25008, 749, 70, 12480, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54507984, 1639711, 52, 1, 70, "Print"],
Cell[54508039, 1639714, 26558, 805, 70, 13794, 643, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54534600, 1640521, 53, 1, 70, "Print"],
Cell[54534656, 1640524, 28396, 895, 70, 15517, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54563055, 1641421, 53, 1, 70, "Print"],
Cell[54563111, 1641424, 22944, 696, 70, 11120, 545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54586058, 1642122, 53, 1, 70, "Print"],
Cell[54586114, 1642125, 23821, 725, 70, 12304, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54609938, 1642852, 52, 1, 70, "Print"],
Cell[54609993, 1642855, 23025, 680, 70, 10979, 527, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54633021, 1643537, 52, 1, 70, "Print"],
Cell[54633076, 1643540, 24325, 736, 70, 12368, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54657404, 1644278, 52, 1, 70, "Print"],
Cell[54657459, 1644281, 25375, 777, 70, 13527, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54682837, 1645060, 52, 1, 70, "Print"],
Cell[54682892, 1645063, 27379, 816, 70, 13805, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54710274, 1645881, 36, 1, 70, "Print"],
Cell[54710313, 1645884, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54710507, 1645891, 1811, 30, 515, "Input"],
Cell[54712321, 1645923, 27664, 808, 70, 14382, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54739988, 1646733, 53, 1, 70, "Print"],
Cell[54740044, 1646736, 27837, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54767884, 1647548, 53, 1, 70, "Print"],
Cell[54767940, 1647551, 27737, 808, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54795680, 1648361, 52, 1, 70, "Print"],
Cell[54795735, 1648364, 27829, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54823567, 1649176, 52, 1, 70, "Print"],
Cell[54823622, 1649179, 27845, 810, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54851470, 1649991, 53, 1, 70, "Print"],
Cell[54851526, 1649994, 28016, 812, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54879545, 1650808, 53, 1, 70, "Print"],
Cell[54879601, 1650811, 27927, 811, 70, 14386, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54907531, 1651624, 53, 1, 70, "Print"],
Cell[54907587, 1651627, 28033, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54935623, 1652441, 52, 1, 70, "Print"],
Cell[54935678, 1652444, 27754, 809, 70, 14383, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54963435, 1653255, 52, 1, 70, "Print"],
Cell[54963490, 1653258, 27934, 811, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[54991427, 1654071, 52, 1, 70, "Print"],
Cell[54991482, 1654074, 27803, 809, 70, 14384, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55019288, 1654885, 53, 1, 70, "Print"],
Cell[55019344, 1654888, 28430, 863, 70, 15011, 693, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55047777, 1655753, 52, 1, 70, "Print"],
Cell[55047832, 1655756, 27820, 809, 70, 14385, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55075655, 1656567, 52, 1, 70, "Print"],
Cell[55075710, 1656570, 28033, 812, 70, 14387, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55103746, 1657384, 53, 1, 70, "Print"],
Cell[55103802, 1657387, 26824, 795, 70, 14292, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55130629, 1658184, 52, 1, 70, "Print"],
Cell[55130684, 1658187, 27009, 815, 70, 14599, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55157696, 1659004, 36, 1, 70, "Print"],
Cell[55157735, 1659007, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55157929, 1659014, 1768, 29, 475, "Input"],
Cell[55159700, 1659045, 27381, 799, 70, 14278, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55187084, 1659846, 53, 1, 70, "Print"],
Cell[55187140, 1659849, 27553, 801, 70, 14280, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55214696, 1660652, 53, 1, 70, "Print"],
Cell[55214752, 1660655, 27449, 800, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55242204, 1661457, 53, 1, 70, "Print"],
Cell[55242260, 1661460, 27555, 801, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55269818, 1662263, 52, 1, 70, "Print"],
Cell[55269873, 1662266, 27513, 801, 70, 14281, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55297389, 1663069, 53, 1, 70, "Print"],
Cell[55297445, 1663072, 27671, 803, 70, 14284, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55325119, 1663877, 53, 1, 70, "Print"],
Cell[55325175, 1663880, 27629, 802, 70, 14283, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55352807, 1664684, 52, 1, 70, "Print"],
Cell[55352862, 1664687, 27938, 824, 70, 14543, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55380803, 1665513, 52, 1, 70, "Print"],
Cell[55380858, 1665516, 27458, 800, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55408319, 1666318, 53, 1, 70, "Print"],
Cell[55408375, 1666321, 27628, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55436006, 1667125, 53, 1, 70, "Print"],
Cell[55436062, 1667128, 27564, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55463629, 1667932, 52, 1, 70, "Print"],
Cell[55463684, 1667935, 26677, 799, 70, 14361, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55490364, 1668736, 51, 1, 70, "Print"],
Cell[55490418, 1668739, 27564, 802, 70, 14282, 633, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55517985, 1669543, 52, 1, 70, "Print"],
Cell[55518040, 1669546, 28592, 842, 70, 14715, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55546635, 1670390, 52, 1, 70, "Print"],
Cell[55546690, 1670393, 26486, 797, 70, 14311, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55573179, 1671192, 52, 1, 70, "Print"],
Cell[55573234, 1671195, 27051, 816, 70, 14565, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55600288, 1672013, 36, 1, 70, "Print"],
Cell[55600327, 1672016, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55600521, 1672023, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[55602246, 1672055, 39706, 1108, 70, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55641955, 1673165, 40261, 1115, 70, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55682219, 1674282, 40050, 1113, 70, 17320, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55722272, 1675397, 38795, 1082, 70, 16588, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[55761082, 1676482, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55761815, 1676505, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[55763536, 1676537, 39879, 1110, 266, 17337, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55803418, 1677649, 40363, 1116, 70, 17339, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55843784, 1678767, 40473, 1117, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55884260, 1679886, 38906, 1084, 266, 16582, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[55923181, 1680973, 696, 18, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55923914, 1680996, 787, 14, 171, "Input"],
Cell[55924704, 1681012, 1362, 24, 75, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[55926115, 1681042, 42, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[55926182, 1681046, 1229, 20, 267, "Input"],
Cell[55927414, 1681068, 1348, 23, 75, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[55928811, 1681097, 63, 0, 22, "Subsubsection"],
Cell[55928877, 1681099, 54, 1, 27, "Input"],
Cell[55928934, 1681102, 71, 1, 27, "Input"],
Cell[55929008, 1681105, 48, 1, 27, "Input"],
Cell[55929059, 1681108, 44, 1, 27, "Input"],
Cell[55929106, 1681111, 49, 1, 27, "Input"],
Cell[55929158, 1681114, 217, 4, 59, "Input"],
Cell[55929378, 1681120, 219, 4, 59, "Input"],
Cell[55929600, 1681126, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[55929853, 1681135, 55, 0, 22, "Subsubsection"],
Cell[55929911, 1681137, 48, 1, 27, "Input"],
Cell[55929962, 1681140, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[55930031, 1681145, 2580, 41, 809, "Input"],
Cell[55932614, 1681188, 22809, 636, 186, 9374, 466, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55955426, 1681826, 53, 1, 23, "Print"],
Cell[55955482, 1681829, 36, 1, 23, "Print"],
Cell[55955521, 1681832, 25352, 693, 186, 10577, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[55980876, 1682527, 53, 1, 23, "Print"],
Cell[55980932, 1682530, 38, 1, 23, "Print"],
Cell[55980973, 1682533, 27895, 839, 186, 14008, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56008871, 1683374, 53, 1, 23, "Print"],
Cell[56008927, 1683377, 37, 1, 23, "Print"],
Cell[56008967, 1683380, 23841, 706, 186, 11152, 545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56032811, 1684088, 53, 1, 23, "Print"],
Cell[56032867, 1684091, 38, 1, 23, "Print"],
Cell[56032908, 1684094, 25577, 735, 186, 12044, 563, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56058488, 1684831, 53, 1, 23, "Print"],
Cell[56058544, 1684834, 44, 1, 23, "Print"],
Cell[56058591, 1684837, 27270, 786, 186, 13312, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56085864, 1685625, 53, 1, 23, "Print"],
Cell[56085920, 1685628, 53, 1, 23, "Print"],
Cell[56085976, 1685631, 26500, 789, 186, 13588, 625, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56112479, 1686422, 53, 1, 23, "Print"],
Cell[56112535, 1686425, 52, 1, 23, "Print"],
Cell[56112590, 1686428, 24003, 729, 186, 11442, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56136596, 1687159, 51, 1, 23, "Print"],
Cell[56136650, 1687162, 52, 1, 23, "Print"],
Cell[56136705, 1687165, 27770, 838, 186, 14012, 664, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56164478, 1688005, 54, 1, 23, "Print"],
Cell[56164535, 1688008, 54, 1, 23, "Print"],
Cell[56164592, 1688011, 29959, 913, 186, 15549, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56194554, 1688926, 53, 1, 23, "Print"],
Cell[56194610, 1688929, 53, 1, 23, "Print"],
Cell[56194666, 1688932, 31308, 977, 186, 17148, 798, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56225977, 1689911, 53, 1, 23, "Print"],
Cell[56226033, 1689914, 52, 1, 23, "Print"],
Cell[56226088, 1689917, 25435, 764, 186, 12652, 602, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56251526, 1690683, 52, 1, 23, "Print"],
Cell[56251581, 1690686, 52, 1, 23, "Print"],
Cell[56251636, 1690689, 23433, 701, 186, 11148, 545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56275072, 1691392, 53, 1, 23, "Print"],
Cell[56275128, 1691395, 54, 1, 23, "Print"],
Cell[56275185, 1691398, 22877, 674, 186, 10860, 521, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56298065, 1692074, 53, 1, 23, "Print"],
Cell[56298121, 1692077, 52, 1, 23, "Print"],
Cell[56298176, 1692080, 26539, 821, 186, 13991, 662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56324718, 1692903, 53, 1, 23, "Print"],
Cell[56324774, 1692906, 52, 1, 23, "Print"],
Cell[56324829, 1692909, 25658, 788, 186, 13674, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56350490, 1693699, 52, 1, 23, "Print"],
Cell[56350545, 1693702, 52, 1, 23, "Print"],
Cell[56350600, 1693705, 157, 2, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56350794, 1693712, 2577, 41, 825, "Input"],
Cell[56353374, 1693755, 15660, 388, 186, 4375, 244, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56369037, 1694145, 53, 1, 23, "Print"],
Cell[56369093, 1694148, 36, 1, 23, "Print"],
Cell[56369132, 1694151, 16548, 416, 186, 5515, 275, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56385683, 1694569, 53, 1, 23, "Print"],
Cell[56385739, 1694572, 38, 1, 23, "Print"],
Cell[56385780, 1694575, 20088, 552, 186, 8552, 405, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56405871, 1695129, 53, 1, 23, "Print"],
Cell[56405927, 1695132, 37, 1, 23, "Print"],
Cell[56405967, 1695135, 24205, 692, 186, 11608, 532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56430175, 1695829, 52, 1, 23, "Print"],
Cell[56430230, 1695832, 38, 1, 23, "Print"],
Cell[56430271, 1695835, 18260, 496, 186, 6340, 344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56448534, 1696333, 53, 1, 23, "Print"],
Cell[56448590, 1696336, 54, 1, 23, "Print"],
Cell[56448647, 1696339, 19734, 547, 186, 7655, 393, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56468384, 1696888, 53, 1, 23, "Print"],
Cell[56468440, 1696891, 53, 1, 23, "Print"],
Cell[56468496, 1696894, 21334, 604, 186, 9073, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56489833, 1697500, 53, 1, 23, "Print"],
Cell[56489889, 1697503, 52, 1, 23, "Print"],
Cell[56489944, 1697506, 23687, 689, 186, 11580, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56513634, 1698197, 53, 1, 23, "Print"],
Cell[56513690, 1698200, 52, 1, 23, "Print"],
Cell[56513745, 1698203, 19616, 547, 186, 8493, 405, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56533364, 1698752, 52, 1, 23, "Print"],
Cell[56533419, 1698755, 54, 1, 23, "Print"],
Cell[56533476, 1698758, 21724, 632, 186, 9394, 475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56555203, 1699392, 53, 1, 23, "Print"],
Cell[56555259, 1699395, 52, 1, 23, "Print"],
Cell[56555314, 1699398, 25384, 753, 186, 12228, 586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56580701, 1700153, 53, 1, 23, "Print"],
Cell[56580757, 1700156, 52, 1, 23, "Print"],
Cell[56580812, 1700159, 27506, 829, 186, 14638, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56608321, 1700990, 52, 1, 23, "Print"],
Cell[56608376, 1700993, 52, 1, 23, "Print"],
Cell[56608431, 1700996, 24789, 733, 186, 12026, 571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56633223, 1701731, 53, 1, 23, "Print"],
Cell[56633279, 1701734, 54, 1, 23, "Print"],
Cell[56633336, 1701737, 24443, 710, 186, 11838, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56657782, 1702449, 53, 1, 23, "Print"],
Cell[56657838, 1702452, 53, 1, 23, "Print"],
Cell[56657894, 1702455, 27490, 827, 186, 14613, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56685387, 1703284, 52, 1, 23, "Print"],
Cell[56685442, 1703287, 52, 1, 23, "Print"],
Cell[56685497, 1703290, 29962, 865, 186, 14730, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56715462, 1704157, 36, 1, 23, "Print"],
Cell[56715501, 1704160, 36, 1, 23, "Print"],
Cell[56715540, 1704163, 157, 2, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56715734, 1704170, 2548, 41, 747, "Input"],
Cell[56718285, 1704213, 17113, 449, 186, 5817, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56735401, 1704664, 53, 1, 23, "Print"],
Cell[56735457, 1704667, 36, 1, 23, "Print"],
Cell[56735496, 1704670, 18477, 496, 186, 7095, 351, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56753976, 1705168, 53, 1, 23, "Print"],
Cell[56754032, 1705171, 38, 1, 23, "Print"],
Cell[56754073, 1705174, 21769, 604, 186, 9014, 442, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56775845, 1705780, 52, 1, 23, "Print"],
Cell[56775900, 1705783, 37, 1, 23, "Print"],
Cell[56775940, 1705786, 25030, 739, 186, 12060, 574, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56800973, 1706527, 53, 1, 23, "Print"],
Cell[56801029, 1706530, 38, 1, 23, "Print"],
Cell[56801070, 1706533, 18079, 483, 186, 7013, 342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56819152, 1707018, 53, 1, 23, "Print"],
Cell[56819208, 1707021, 55, 1, 23, "Print"],
Cell[56819266, 1707024, 21455, 609, 186, 9049, 451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56840724, 1707635, 53, 1, 23, "Print"],
Cell[56840780, 1707638, 52, 1, 23, "Print"],
Cell[56840835, 1707641, 23490, 686, 186, 10694, 523, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56864328, 1708329, 53, 1, 23, "Print"],
Cell[56864384, 1708332, 52, 1, 23, "Print"],
Cell[56864439, 1708335, 28606, 845, 186, 14745, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56893048, 1709182, 52, 1, 23, "Print"],
Cell[56893103, 1709185, 52, 1, 23, "Print"],
Cell[56893158, 1709188, 20480, 584, 186, 8843, 436, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56913641, 1709774, 53, 1, 23, "Print"],
Cell[56913697, 1709777, 54, 1, 23, "Print"],
Cell[56913754, 1709780, 22283, 640, 186, 10237, 487, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56936040, 1710422, 53, 1, 23, "Print"],
Cell[56936096, 1710425, 52, 1, 23, "Print"],
Cell[56936151, 1710428, 23836, 694, 186, 11607, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56959990, 1711124, 53, 1, 23, "Print"],
Cell[56960046, 1711127, 52, 1, 23, "Print"],
Cell[56960101, 1711130, 26015, 776, 186, 14078, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[56986119, 1711908, 52, 1, 23, "Print"],
Cell[56986174, 1711911, 52, 1, 23, "Print"],
Cell[56986229, 1711914, 24866, 742, 186, 12123, 580, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57011098, 1712658, 53, 1, 23, "Print"],
Cell[57011154, 1712661, 54, 1, 23, "Print"],
Cell[57011211, 1712664, 28597, 845, 186, 14736, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57039811, 1713511, 52, 1, 23, "Print"],
Cell[57039866, 1713514, 53, 1, 23, "Print"],
Cell[57039922, 1713517, 28150, 855, 186, 14913, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57068075, 1714374, 52, 1, 23, "Print"],
Cell[57068130, 1714377, 52, 1, 23, "Print"],
Cell[57068185, 1714380, 28651, 828, 186, 14401, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57096839, 1715210, 36, 1, 23, "Print"],
Cell[57096878, 1715213, 36, 1, 23, "Print"],
Cell[57096917, 1715216, 157, 2, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57097111, 1715223, 1700, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[57098836, 1715255, 39587, 1107, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57138426, 1716364, 39908, 1110, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57178337, 1717476, 40017, 1112, 266, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57218357, 1718590, 39353, 1093, 266, 16733, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[57257725, 1719686, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57258458, 1719709, 1696, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[57260179, 1719741, 39630, 1107, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57299812, 1720850, 40086, 1113, 266, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57339901, 1721965, 40200, 1114, 266, 17326, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57380104, 1723081, 39581, 1096, 266, 16775, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[57419700, 1724180, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57420433, 1724203, 787, 14, 267, "Input"],
Cell[57421223, 1724219, 1443, 28, 251, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[57422715, 1724253, 63, 0, 22, "Subsubsection"],
Cell[57422781, 1724255, 54, 1, 27, "Input"],
Cell[57422838, 1724258, 71, 1, 27, "Input"],
Cell[57422912, 1724261, 48, 1, 27, "Input"],
Cell[57422963, 1724264, 44, 1, 27, "Input"],
Cell[57423010, 1724267, 49, 1, 27, "Input"],
Cell[57423062, 1724270, 217, 4, 59, "Input"],
Cell[57423282, 1724276, 219, 4, 59, "Input"],
Cell[57423504, 1724282, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[57423757, 1724291, 55, 0, 22, "Subsubsection"],
Cell[57423815, 1724293, 48, 1, 27, "Input"],
Cell[57423866, 1724296, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[57423935, 1724301, 2580, 41, 809, "Input"],
Cell[57426518, 1724344, 23839, 626, 70, 9014, 438, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57450360, 1724972, 53, 1, 70, "Print"],
Cell[57450416, 1724975, 36, 1, 70, "Print"],
Cell[57450455, 1724978, 23486, 681, 70, 10776, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57473944, 1725661, 54, 1, 70, "Print"],
Cell[57474001, 1725664, 38, 1, 70, "Print"],
Cell[57474042, 1725667, 28463, 859, 70, 14206, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57502508, 1726528, 52, 1, 70, "Print"],
Cell[57502563, 1726531, 37, 1, 70, "Print"],
Cell[57502603, 1726534, 30113, 928, 70, 16565, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57532719, 1727464, 53, 1, 70, "Print"],
Cell[57532775, 1727467, 38, 1, 70, "Print"],
Cell[57532816, 1727470, 25444, 750, 70, 12289, 583, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57558263, 1728222, 54, 1, 70, "Print"],
Cell[57558320, 1728225, 55, 1, 70, "Print"],
Cell[57558378, 1728228, 27084, 791, 70, 13426, 618, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57585465, 1729021, 54, 1, 70, "Print"],
Cell[57585522, 1729024, 52, 1, 70, "Print"],
Cell[57585577, 1729027, 29244, 901, 70, 16315, 737, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57614824, 1729930, 53, 1, 70, "Print"],
Cell[57614880, 1729933, 52, 1, 70, "Print"],
Cell[57614935, 1729936, 22008, 649, 70, 10585, 503, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57636946, 1730587, 51, 1, 70, "Print"],
Cell[57637000, 1730590, 52, 1, 70, "Print"],
Cell[57637055, 1730593, 28456, 832, 70, 13920, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57665514, 1731427, 52, 1, 70, "Print"],
Cell[57665569, 1731430, 54, 1, 70, "Print"],
Cell[57665626, 1731433, 29541, 921, 70, 15750, 746, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57695170, 1732356, 53, 1, 70, "Print"],
Cell[57695226, 1732359, 52, 1, 70, "Print"],
Cell[57695281, 1732362, 24581, 736, 70, 11437, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57719865, 1733100, 53, 1, 70, "Print"],
Cell[57719921, 1733103, 52, 1, 70, "Print"],
Cell[57719976, 1733106, 27107, 833, 70, 14102, 668, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57747086, 1733941, 52, 1, 70, "Print"],
Cell[57747141, 1733944, 52, 1, 70, "Print"],
Cell[57747196, 1733947, 22978, 686, 70, 10980, 533, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57770177, 1734635, 52, 1, 70, "Print"],
Cell[57770232, 1734638, 54, 1, 70, "Print"],
Cell[57770289, 1734641, 23763, 709, 70, 12029, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57794055, 1735352, 52, 1, 70, "Print"],
Cell[57794110, 1735355, 53, 1, 70, "Print"],
Cell[57794166, 1735358, 24410, 727, 70, 12254, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57818579, 1736087, 52, 1, 70, "Print"],
Cell[57818634, 1736090, 52, 1, 70, "Print"],
Cell[57818689, 1736093, 25569, 779, 70, 13581, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57844261, 1736874, 52, 1, 70, "Print"],
Cell[57844316, 1736877, 52, 1, 70, "Print"],
Cell[57844371, 1736880, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57844565, 1736887, 2577, 41, 825, "Input"],
Cell[57847145, 1736930, 15085, 366, 70, 4145, 226, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57862233, 1737298, 53, 1, 70, "Print"],
Cell[57862289, 1737301, 36, 1, 70, "Print"],
Cell[57862328, 1737304, 18481, 498, 70, 6359, 344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57880812, 1737804, 53, 1, 70, "Print"],
Cell[57880868, 1737807, 38, 1, 70, "Print"],
Cell[57880909, 1737810, 20119, 555, 70, 8583, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57901031, 1738367, 52, 1, 70, "Print"],
Cell[57901086, 1738370, 37, 1, 70, "Print"],
Cell[57901126, 1738373, 24210, 692, 70, 11605, 532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57925339, 1739067, 52, 1, 70, "Print"],
Cell[57925394, 1739070, 38, 1, 70, "Print"],
Cell[57925435, 1739073, 18278, 501, 70, 6407, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57943716, 1739576, 53, 1, 70, "Print"],
Cell[57943772, 1739579, 42, 1, 70, "Print"],
Cell[57943817, 1739582, 21040, 571, 70, 8703, 414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57964860, 1740155, 52, 1, 70, "Print"],
Cell[57964915, 1740158, 53, 1, 70, "Print"],
Cell[57964971, 1740161, 21617, 628, 70, 9360, 472, "GraphicsData", \
"PostScript", "Graphics"],
Cell[57986591, 1740791, 53, 1, 70, "Print"],
Cell[57986647, 1740794, 52, 1, 70, "Print"],
Cell[57986702, 1740797, 25009, 727, 70, 12004, 562, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58011714, 1741526, 52, 1, 70, "Print"],
Cell[58011769, 1741529, 52, 1, 70, "Print"],
Cell[58011824, 1741532, 21720, 623, 70, 9293, 465, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58033547, 1742157, 53, 1, 70, "Print"],
Cell[58033603, 1742160, 54, 1, 70, "Print"],
Cell[58033660, 1742163, 21923, 612, 70, 9974, 460, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58055586, 1742777, 53, 1, 70, "Print"],
Cell[58055642, 1742780, 52, 1, 70, "Print"],
Cell[58055697, 1742783, 25417, 753, 70, 12232, 586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58081117, 1743538, 52, 1, 70, "Print"],
Cell[58081172, 1743541, 52, 1, 70, "Print"],
Cell[58081227, 1743544, 27462, 827, 70, 14585, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58108692, 1744373, 52, 1, 70, "Print"],
Cell[58108747, 1744376, 52, 1, 70, "Print"],
Cell[58108802, 1744379, 24786, 730, 70, 12000, 568, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58133591, 1745111, 52, 1, 70, "Print"],
Cell[58133646, 1745114, 54, 1, 70, "Print"],
Cell[58133703, 1745117, 24555, 728, 70, 12002, 568, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58158261, 1745847, 51, 1, 70, "Print"],
Cell[58158315, 1745850, 52, 1, 70, "Print"],
Cell[58158370, 1745853, 27488, 827, 70, 14611, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58185861, 1746682, 51, 1, 70, "Print"],
Cell[58185915, 1746685, 51, 1, 70, "Print"],
Cell[58185969, 1746688, 27521, 836, 70, 14817, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58213493, 1747526, 36, 1, 70, "Print"],
Cell[58213532, 1747529, 36, 1, 70, "Print"],
Cell[58213571, 1747532, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58213765, 1747539, 2548, 41, 747, "Input"],
Cell[58216316, 1747582, 17117, 454, 70, 5871, 311, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58233436, 1748038, 53, 1, 70, "Print"],
Cell[58233492, 1748041, 36, 1, 70, "Print"],
Cell[58233531, 1748044, 18462, 493, 70, 7064, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58251996, 1748539, 52, 1, 70, "Print"],
Cell[58252051, 1748542, 38, 1, 70, "Print"],
Cell[58252092, 1748545, 21126, 586, 70, 8837, 430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58273221, 1749133, 53, 1, 70, "Print"],
Cell[58273277, 1749136, 37, 1, 70, "Print"],
Cell[58273317, 1749139, 25075, 744, 70, 12123, 580, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58298395, 1749885, 52, 1, 70, "Print"],
Cell[58298450, 1749888, 38, 1, 70, "Print"],
Cell[58298491, 1749891, 17141, 457, 70, 5978, 315, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58315635, 1750350, 53, 1, 70, "Print"],
Cell[58315691, 1750353, 54, 1, 70, "Print"],
Cell[58315748, 1750356, 19535, 541, 70, 8373, 399, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58335286, 1750899, 53, 1, 70, "Print"],
Cell[58335342, 1750902, 53, 1, 70, "Print"],
Cell[58335398, 1750905, 23462, 683, 70, 10658, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58358863, 1751590, 52, 1, 70, "Print"],
Cell[58358918, 1751593, 52, 1, 70, "Print"],
Cell[58358973, 1751596, 28607, 845, 70, 14746, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58387583, 1752443, 52, 1, 70, "Print"],
Cell[58387638, 1752446, 52, 1, 70, "Print"],
Cell[58387693, 1752449, 20985, 600, 70, 9008, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58408681, 1753051, 52, 1, 70, "Print"],
Cell[58408736, 1753054, 45, 1, 70, "Print"],
Cell[58408784, 1753057, 22803, 654, 70, 10384, 496, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58431590, 1753713, 53, 1, 70, "Print"],
Cell[58431646, 1753716, 52, 1, 70, "Print"],
Cell[58431701, 1753719, 23795, 690, 70, 11579, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58455499, 1754411, 53, 1, 70, "Print"],
Cell[58455555, 1754414, 51, 1, 70, "Print"],
Cell[58455609, 1754417, 28142, 855, 70, 14906, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58483754, 1755274, 52, 1, 70, "Print"],
Cell[58483809, 1755277, 52, 1, 70, "Print"],
Cell[58483864, 1755280, 23263, 674, 70, 11411, 523, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58507130, 1755956, 52, 1, 70, "Print"],
Cell[58507185, 1755959, 54, 1, 70, "Print"],
Cell[58507242, 1755962, 28593, 842, 70, 14717, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58535838, 1756806, 52, 1, 70, "Print"],
Cell[58535893, 1756809, 52, 1, 70, "Print"],
Cell[58535948, 1756812, 28149, 855, 70, 14912, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58564100, 1757669, 52, 1, 70, "Print"],
Cell[58564155, 1757672, 52, 1, 70, "Print"],
Cell[58564210, 1757675, 30489, 866, 70, 14634, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58594702, 1758543, 36, 1, 70, "Print"],
Cell[58594741, 1758546, 36, 1, 70, "Print"],
Cell[58594780, 1758549, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58594974, 1758556, 1700, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[58596699, 1758588, 39457, 1105, 70, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58636159, 1759695, 40000, 1112, 70, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58676162, 1760809, 39638, 1107, 70, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58715803, 1761918, 39167, 1091, 70, 16757, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[58754985, 1763012, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58755718, 1763035, 1696, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[58757439, 1763067, 39644, 1107, 70, 17337, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58797086, 1764176, 40136, 1113, 70, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58837225, 1765291, 39860, 1110, 70, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58877088, 1766403, 39528, 1095, 70, 16775, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[58916631, 1767501, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58917364, 1767524, 787, 14, 267, "Input"],
Cell[58918154, 1767540, 1377, 24, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[58919580, 1767570, 63, 0, 22, "Subsubsection"],
Cell[58919646, 1767572, 54, 1, 27, "Input"],
Cell[58919703, 1767575, 71, 1, 27, "Input"],
Cell[58919777, 1767578, 48, 1, 27, "Input"],
Cell[58919828, 1767581, 44, 1, 27, "Input"],
Cell[58919875, 1767584, 49, 1, 27, "Input"],
Cell[58919927, 1767587, 217, 4, 59, "Input"],
Cell[58920147, 1767593, 219, 4, 59, "Input"],
Cell[58920369, 1767599, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[58920622, 1767608, 55, 0, 22, "Subsubsection"],
Cell[58920680, 1767610, 48, 1, 27, "Input"],
Cell[58920731, 1767613, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[58920800, 1767618, 2580, 41, 809, "Input"],
Cell[58923383, 1767661, 24614, 665, 70, 9461, 473, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58948000, 1768328, 53, 1, 70, "Print"],
Cell[58948056, 1768331, 36, 1, 70, "Print"],
Cell[58948095, 1768334, 23181, 680, 70, 10815, 523, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58971279, 1769016, 54, 1, 70, "Print"],
Cell[58971336, 1769019, 38, 1, 70, "Print"],
Cell[58971377, 1769022, 28315, 817, 70, 13661, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[58999695, 1769841, 53, 1, 70, "Print"],
Cell[58999751, 1769844, 37, 1, 70, "Print"],
Cell[58999791, 1769847, 30086, 932, 70, 16683, 762, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59029880, 1770781, 53, 1, 70, "Print"],
Cell[59029936, 1770784, 38, 1, 70, "Print"],
Cell[59029977, 1770787, 26491, 733, 70, 11877, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59056471, 1771522, 53, 1, 70, "Print"],
Cell[59056527, 1771525, 54, 1, 70, "Print"],
Cell[59056584, 1771528, 27749, 807, 70, 13552, 627, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59084336, 1772337, 53, 1, 70, "Print"],
Cell[59084392, 1772340, 53, 1, 70, "Print"],
Cell[59084448, 1772343, 28688, 875, 70, 15222, 704, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59113139, 1773220, 53, 1, 70, "Print"],
Cell[59113195, 1773223, 52, 1, 70, "Print"],
Cell[59113250, 1773226, 22433, 659, 70, 10686, 509, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59135686, 1773887, 53, 1, 70, "Print"],
Cell[59135742, 1773890, 52, 1, 70, "Print"],
Cell[59135797, 1773893, 26912, 806, 70, 13770, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59162712, 1774701, 53, 1, 70, "Print"],
Cell[59162768, 1774704, 54, 1, 70, "Print"],
Cell[59162825, 1774707, 27225, 820, 70, 14709, 661, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59190053, 1775529, 53, 1, 70, "Print"],
Cell[59190109, 1775532, 53, 1, 70, "Print"],
Cell[59190165, 1775535, 30506, 958, 70, 16977, 786, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59220674, 1776495, 53, 1, 70, "Print"],
Cell[59220730, 1776498, 52, 1, 70, "Print"],
Cell[59220785, 1776501, 26582, 822, 70, 13985, 662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59247370, 1777325, 52, 1, 70, "Print"],
Cell[59247425, 1777328, 52, 1, 70, "Print"],
Cell[59247480, 1777331, 22939, 683, 70, 10949, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59270422, 1778016, 52, 1, 70, "Print"],
Cell[59270477, 1778019, 44, 1, 70, "Print"],
Cell[59270524, 1778022, 25914, 789, 70, 12851, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59296441, 1778813, 53, 1, 70, "Print"],
Cell[59296497, 1778816, 52, 1, 70, "Print"],
Cell[59296552, 1778819, 27115, 836, 70, 14129, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59323670, 1779657, 53, 1, 70, "Print"],
Cell[59323726, 1779660, 52, 1, 70, "Print"],
Cell[59323781, 1779663, 26614, 835, 70, 14182, 677, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59350398, 1780500, 52, 1, 70, "Print"],
Cell[59350453, 1780503, 51, 1, 70, "Print"],
Cell[59350507, 1780506, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59350701, 1780513, 2577, 41, 825, "Input"],
Cell[59353281, 1780556, 18584, 496, 70, 6299, 340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59371868, 1781054, 53, 1, 70, "Print"],
Cell[59371924, 1781057, 36, 1, 70, "Print"],
Cell[59371963, 1781060, 16046, 405, 70, 5402, 269, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59388012, 1781467, 53, 1, 70, "Print"],
Cell[59388068, 1781470, 38, 1, 70, "Print"],
Cell[59388109, 1781473, 20063, 555, 70, 8543, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59408175, 1782030, 51, 1, 70, "Print"],
Cell[59408229, 1782033, 37, 1, 70, "Print"],
Cell[59408269, 1782036, 24134, 691, 70, 11610, 532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59432406, 1782729, 52, 1, 70, "Print"],
Cell[59432461, 1782732, 38, 1, 70, "Print"],
Cell[59432502, 1782735, 18303, 496, 70, 6351, 344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59450808, 1783233, 53, 1, 70, "Print"],
Cell[59450864, 1783236, 55, 1, 70, "Print"],
Cell[59450922, 1783239, 19717, 541, 70, 7599, 387, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59470642, 1783782, 53, 1, 70, "Print"],
Cell[59470698, 1783785, 53, 1, 70, "Print"],
Cell[59470754, 1783788, 21932, 629, 70, 9336, 469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59492689, 1784419, 53, 1, 70, "Print"],
Cell[59492745, 1784422, 51, 1, 70, "Print"],
Cell[59492799, 1784425, 24550, 730, 70, 12038, 571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59517352, 1785157, 52, 1, 70, "Print"],
Cell[59517407, 1785160, 52, 1, 70, "Print"],
Cell[59517462, 1785163, 21187, 607, 70, 9116, 453, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59538652, 1785772, 53, 1, 70, "Print"],
Cell[59538708, 1785775, 54, 1, 70, "Print"],
Cell[59538765, 1785778, 21745, 632, 70, 9383, 475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59560513, 1786412, 52, 1, 70, "Print"],
Cell[59560568, 1786415, 53, 1, 70, "Print"],
Cell[59560624, 1786418, 22953, 654, 70, 11235, 505, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59583580, 1787074, 52, 1, 70, "Print"],
Cell[59583635, 1787077, 46, 1, 70, "Print"],
Cell[59583684, 1787080, 27485, 826, 70, 14618, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59611172, 1787908, 52, 1, 70, "Print"],
Cell[59611227, 1787911, 52, 1, 70, "Print"],
Cell[59611282, 1787914, 24820, 734, 70, 12024, 571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59636105, 1788650, 53, 1, 70, "Print"],
Cell[59636161, 1788653, 54, 1, 70, "Print"],
Cell[59636218, 1788656, 24565, 730, 70, 12045, 571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59660786, 1789388, 53, 1, 70, "Print"],
Cell[59660842, 1789391, 53, 1, 70, "Print"],
Cell[59660898, 1789394, 27493, 827, 70, 14616, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59688394, 1790223, 52, 1, 70, "Print"],
Cell[59688449, 1790226, 43, 1, 70, "Print"],
Cell[59688495, 1790229, 28530, 849, 70, 14813, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59717028, 1791080, 36, 1, 70, "Print"],
Cell[59717067, 1791083, 36, 1, 70, "Print"],
Cell[59717106, 1791086, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59717300, 1791093, 2548, 41, 747, "Input"],
Cell[59719851, 1791136, 17131, 464, 70, 6016, 322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59736985, 1791602, 53, 1, 70, "Print"],
Cell[59737041, 1791605, 36, 1, 70, "Print"],
Cell[59737080, 1791608, 18465, 496, 70, 7083, 351, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59755548, 1792106, 52, 1, 70, "Print"],
Cell[59755603, 1792109, 38, 1, 70, "Print"],
Cell[59755644, 1792112, 21769, 601, 70, 8986, 439, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59777416, 1792715, 52, 1, 70, "Print"],
Cell[59777471, 1792718, 37, 1, 70, "Print"],
Cell[59777511, 1792721, 22629, 646, 70, 11121, 499, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59800143, 1793369, 53, 1, 70, "Print"],
Cell[59800199, 1793372, 38, 1, 70, "Print"],
Cell[59800240, 1793375, 18733, 496, 70, 7120, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59818976, 1793873, 53, 1, 70, "Print"],
Cell[59819032, 1793876, 55, 1, 70, "Print"],
Cell[59819090, 1793879, 20717, 578, 70, 8800, 426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59839810, 1794459, 53, 1, 70, "Print"],
Cell[59839866, 1794462, 53, 1, 70, "Print"],
Cell[59839922, 1794465, 23456, 680, 70, 10636, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59863381, 1795147, 53, 1, 70, "Print"],
Cell[59863437, 1795150, 52, 1, 70, "Print"],
Cell[59863492, 1795153, 28599, 845, 70, 14730, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59892094, 1796000, 52, 1, 70, "Print"],
Cell[59892149, 1796003, 52, 1, 70, "Print"],
Cell[59892204, 1796006, 20441, 579, 70, 8779, 430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59912648, 1796587, 52, 1, 70, "Print"],
Cell[59912703, 1796590, 54, 1, 70, "Print"],
Cell[59912760, 1796593, 22324, 643, 70, 10262, 490, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59935087, 1797238, 52, 1, 70, "Print"],
Cell[59935142, 1797241, 53, 1, 70, "Print"],
Cell[59935198, 1797244, 23304, 680, 70, 11468, 529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59958505, 1797926, 52, 1, 70, "Print"],
Cell[59958560, 1797929, 52, 1, 70, "Print"],
Cell[59958615, 1797932, 28151, 858, 70, 14930, 690, "GraphicsData", \
"PostScript", "Graphics"],
Cell[59986769, 1798792, 52, 1, 70, "Print"],
Cell[59986824, 1798795, 52, 1, 70, "Print"],
Cell[59986879, 1798798, 24836, 739, 70, 12085, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60011718, 1799539, 52, 1, 70, "Print"],
Cell[60011773, 1799542, 54, 1, 70, "Print"],
Cell[60011830, 1799545, 28580, 842, 70, 14711, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60040413, 1800389, 52, 1, 70, "Print"],
Cell[60040468, 1800392, 52, 1, 70, "Print"],
Cell[60040523, 1800395, 28151, 855, 70, 14922, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60068677, 1801252, 52, 1, 70, "Print"],
Cell[60068732, 1801255, 50, 1, 70, "Print"],
Cell[60068785, 1801258, 27758, 802, 70, 14179, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60096546, 1802062, 36, 1, 70, "Print"],
Cell[60096585, 1802065, 36, 1, 70, "Print"],
Cell[60096624, 1802068, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60096818, 1802075, 1700, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[60098543, 1802107, 39545, 1107, 70, 17313, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60138091, 1803216, 39844, 1110, 70, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60177938, 1804328, 39793, 1110, 70, 17314, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60217734, 1805440, 39173, 1091, 70, 16751, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[60256922, 1806534, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60257655, 1806557, 1696, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[60259376, 1806589, 39762, 1109, 70, 17337, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60299141, 1807700, 40048, 1113, 70, 17327, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60339192, 1808815, 40035, 1113, 70, 17314, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60379230, 1809930, 39401, 1094, 70, 16733, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[60418646, 1811027, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60419379, 1811050, 787, 14, 267, "Input"],
Cell[60420169, 1811066, 1396, 25, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[60421614, 1811097, 63, 0, 22, "Subsubsection"],
Cell[60421680, 1811099, 54, 1, 27, "Input"],
Cell[60421737, 1811102, 71, 1, 27, "Input"],
Cell[60421811, 1811105, 48, 1, 27, "Input"],
Cell[60421862, 1811108, 44, 1, 27, "Input"],
Cell[60421909, 1811111, 49, 1, 27, "Input"],
Cell[60421961, 1811114, 217, 4, 59, "Input"],
Cell[60422181, 1811120, 219, 4, 59, "Input"],
Cell[60422403, 1811126, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[60422656, 1811135, 55, 0, 22, "Subsubsection"],
Cell[60422714, 1811137, 48, 1, 27, "Input"],
Cell[60422765, 1811140, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[60422834, 1811145, 2580, 41, 809, "Input"],
Cell[60425417, 1811188, 22403, 608, 70, 9000, 438, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60447823, 1811798, 52, 1, 70, "Print"],
Cell[60447878, 1811801, 36, 1, 70, "Print"],
Cell[60447917, 1811804, 25971, 710, 70, 10745, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60473891, 1812516, 54, 1, 70, "Print"],
Cell[60473948, 1812519, 38, 1, 70, "Print"],
Cell[60473989, 1812522, 28915, 853, 70, 14086, 665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60502907, 1813377, 53, 1, 70, "Print"],
Cell[60502963, 1813380, 37, 1, 70, "Print"],
Cell[60503003, 1813383, 30732, 955, 70, 16916, 780, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60533738, 1814340, 52, 1, 70, "Print"],
Cell[60533793, 1814343, 38, 1, 70, "Print"],
Cell[60533834, 1814346, 28245, 803, 70, 12594, 605, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60562082, 1815151, 54, 1, 70, "Print"],
Cell[60562139, 1815154, 54, 1, 70, "Print"],
Cell[60562196, 1815157, 26097, 758, 70, 12350, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60588296, 1815917, 53, 1, 70, "Print"],
Cell[60588352, 1815920, 53, 1, 70, "Print"],
Cell[60588408, 1815923, 26869, 786, 70, 13446, 616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60615280, 1816711, 53, 1, 70, "Print"],
Cell[60615336, 1816714, 52, 1, 70, "Print"],
Cell[60615391, 1816717, 24390, 732, 70, 12259, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60639784, 1817451, 52, 1, 70, "Print"],
Cell[60639839, 1817454, 52, 1, 70, "Print"],
Cell[60639894, 1817457, 27318, 817, 70, 13842, 646, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60667215, 1818276, 53, 1, 70, "Print"],
Cell[60667271, 1818279, 54, 1, 70, "Print"],
Cell[60667328, 1818282, 31048, 946, 70, 16685, 764, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60698379, 1819230, 52, 1, 70, "Print"],
Cell[60698434, 1819233, 44, 1, 70, "Print"],
Cell[60698481, 1819236, 24170, 731, 70, 11432, 569, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60722654, 1819969, 53, 1, 70, "Print"],
Cell[60722710, 1819972, 52, 1, 70, "Print"],
Cell[60722765, 1819975, 24333, 726, 70, 12250, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60747101, 1820703, 53, 1, 70, "Print"],
Cell[60747157, 1820706, 50, 1, 70, "Print"],
Cell[60747210, 1820709, 23478, 702, 70, 11148, 545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60770691, 1821413, 52, 1, 70, "Print"],
Cell[60770746, 1821416, 54, 1, 70, "Print"],
Cell[60770803, 1821419, 24281, 716, 70, 12029, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60795087, 1822137, 53, 1, 70, "Print"],
Cell[60795143, 1822140, 52, 1, 70, "Print"],
Cell[60795198, 1822143, 26524, 821, 70, 13992, 662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60821725, 1822966, 53, 1, 70, "Print"],
Cell[60821781, 1822969, 52, 1, 70, "Print"],
Cell[60821836, 1822972, 25462, 772, 70, 13527, 620, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60847301, 1823746, 52, 1, 70, "Print"],
Cell[60847356, 1823749, 52, 1, 70, "Print"],
Cell[60847411, 1823752, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60847605, 1823759, 2577, 41, 825, "Input"],
Cell[60850185, 1823802, 16590, 418, 70, 5524, 277, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60866778, 1824222, 53, 1, 70, "Print"],
Cell[60866834, 1824225, 36, 1, 70, "Print"],
Cell[60866873, 1824228, 16529, 418, 70, 5553, 278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60883405, 1824648, 53, 1, 70, "Print"],
Cell[60883461, 1824651, 38, 1, 70, "Print"],
Cell[60883502, 1824654, 20780, 570, 70, 8719, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60904285, 1825226, 53, 1, 70, "Print"],
Cell[60904341, 1825229, 37, 1, 70, "Print"],
Cell[60904381, 1825232, 24201, 695, 70, 11629, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60928585, 1825929, 53, 1, 70, "Print"],
Cell[60928641, 1825932, 38, 1, 70, "Print"],
Cell[60928682, 1825935, 18305, 496, 70, 6345, 344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60946990, 1826433, 53, 1, 70, "Print"],
Cell[60947046, 1826436, 55, 1, 70, "Print"],
Cell[60947104, 1826439, 18562, 499, 70, 7160, 354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60965669, 1826940, 53, 1, 70, "Print"],
Cell[60965725, 1826943, 52, 1, 70, "Print"],
Cell[60965780, 1826946, 21702, 632, 70, 9388, 475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[60987485, 1827580, 53, 1, 70, "Print"],
Cell[60987541, 1827583, 52, 1, 70, "Print"],
Cell[60987596, 1827586, 28828, 847, 70, 14789, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61016427, 1828435, 52, 1, 70, "Print"],
Cell[61016482, 1828438, 52, 1, 70, "Print"],
Cell[61016537, 1828441, 21214, 612, 70, 9184, 459, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61037754, 1829055, 52, 1, 70, "Print"],
Cell[61037809, 1829058, 54, 1, 70, "Print"],
Cell[61037866, 1829061, 21016, 592, 70, 8986, 439, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61058885, 1829655, 53, 1, 70, "Print"],
Cell[61058941, 1829658, 52, 1, 70, "Print"],
Cell[61058996, 1829661, 25402, 753, 70, 12247, 586, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61084401, 1830416, 53, 1, 70, "Print"],
Cell[61084457, 1830419, 52, 1, 70, "Print"],
Cell[61084512, 1830422, 27481, 826, 70, 14613, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61111996, 1831250, 52, 1, 70, "Print"],
Cell[61112051, 1831253, 52, 1, 70, "Print"],
Cell[61112106, 1831256, 24812, 733, 70, 12026, 571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61136921, 1831991, 52, 1, 70, "Print"],
Cell[61136976, 1831994, 53, 1, 70, "Print"],
Cell[61137032, 1831997, 28784, 846, 70, 14789, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61165819, 1832845, 53, 1, 70, "Print"],
Cell[61165875, 1832848, 52, 1, 70, "Print"],
Cell[61165930, 1832851, 27455, 824, 70, 14578, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61193388, 1833677, 51, 1, 70, "Print"],
Cell[61193442, 1833680, 52, 1, 70, "Print"],
Cell[61193497, 1833683, 27782, 807, 70, 14283, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61221282, 1834492, 36, 1, 70, "Print"],
Cell[61221321, 1834495, 36, 1, 70, "Print"],
Cell[61221360, 1834498, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61221554, 1834505, 2548, 41, 747, "Input"],
Cell[61224105, 1834548, 17105, 452, 70, 5852, 308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61241213, 1835002, 53, 1, 70, "Print"],
Cell[61241269, 1835005, 36, 1, 70, "Print"],
Cell[61241308, 1835008, 18454, 493, 70, 7064, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61259765, 1835503, 53, 1, 70, "Print"],
Cell[61259821, 1835506, 38, 1, 70, "Print"],
Cell[61259862, 1835509, 21736, 601, 70, 8986, 439, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61281601, 1836112, 53, 1, 70, "Print"],
Cell[61281657, 1836115, 37, 1, 70, "Print"],
Cell[61281697, 1836118, 25033, 739, 70, 12063, 574, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61306733, 1836859, 52, 1, 70, "Print"],
Cell[61306788, 1836862, 38, 1, 70, "Print"],
Cell[61306829, 1836865, 18039, 483, 70, 7005, 342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61324871, 1837350, 53, 1, 70, "Print"],
Cell[61324927, 1837353, 55, 1, 70, "Print"],
Cell[61324985, 1837356, 20525, 581, 70, 8811, 432, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61345513, 1837939, 52, 1, 70, "Print"],
Cell[61345568, 1837942, 53, 1, 70, "Print"],
Cell[61345624, 1837945, 23429, 677, 70, 10605, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61369056, 1838624, 53, 1, 70, "Print"],
Cell[61369112, 1838627, 51, 1, 70, "Print"],
Cell[61369166, 1838630, 28605, 845, 70, 14736, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61397774, 1839477, 52, 1, 70, "Print"],
Cell[61397829, 1839480, 52, 1, 70, "Print"],
Cell[61397884, 1839483, 20470, 584, 70, 8841, 436, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61418357, 1840069, 53, 1, 70, "Print"],
Cell[61418413, 1840072, 55, 1, 70, "Print"],
Cell[61418471, 1840075, 22279, 638, 70, 10200, 484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61440753, 1840715, 52, 1, 70, "Print"],
Cell[61440808, 1840718, 52, 1, 70, "Print"],
Cell[61440863, 1840721, 23825, 693, 70, 11607, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61464691, 1841416, 53, 1, 70, "Print"],
Cell[61464747, 1841419, 51, 1, 70, "Print"],
Cell[61464801, 1841422, 28148, 855, 70, 14911, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61492952, 1842279, 52, 1, 70, "Print"],
Cell[61493007, 1842282, 52, 1, 70, "Print"],
Cell[61493062, 1842285, 23216, 668, 70, 11340, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61516281, 1842955, 53, 1, 70, "Print"],
Cell[61516337, 1842958, 55, 1, 70, "Print"],
Cell[61516395, 1842961, 28588, 842, 70, 14711, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61544986, 1843805, 51, 1, 70, "Print"],
Cell[61545040, 1843808, 52, 1, 70, "Print"],
Cell[61545095, 1843811, 28151, 855, 70, 14914, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61573249, 1844668, 52, 1, 70, "Print"],
Cell[61573304, 1844671, 52, 1, 70, "Print"],
Cell[61573359, 1844674, 27946, 820, 70, 14400, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61601308, 1845496, 36, 1, 70, "Print"],
Cell[61601347, 1845499, 36, 1, 70, "Print"],
Cell[61601386, 1845502, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61601580, 1845509, 1700, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[61603305, 1845541, 39506, 1106, 70, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61642814, 1846649, 40002, 1112, 70, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61682819, 1847763, 40215, 1114, 70, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61723037, 1848879, 39389, 1093, 70, 16769, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[61762441, 1849975, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61763174, 1849998, 1696, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[61764895, 1850030, 39735, 1108, 70, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61804633, 1851140, 40098, 1113, 70, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61844734, 1852255, 40050, 1112, 70, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61884787, 1853369, 39390, 1093, 70, 16763, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[61924192, 1854465, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61924925, 1854488, 787, 14, 267, "Input"],
Cell[61925715, 1854504, 1398, 25, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[61927162, 1854535, 63, 0, 22, "Subsubsection"],
Cell[61927228, 1854537, 54, 1, 27, "Input"],
Cell[61927285, 1854540, 71, 1, 27, "Input"],
Cell[61927359, 1854543, 48, 1, 27, "Input"],
Cell[61927410, 1854546, 44, 1, 27, "Input"],
Cell[61927457, 1854549, 49, 1, 27, "Input"],
Cell[61927509, 1854552, 217, 4, 43, "Input"],
Cell[61927729, 1854558, 219, 4, 43, "Input"],
Cell[61927951, 1854564, 216, 4, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[61928204, 1854573, 55, 0, 22, "Subsubsection"],
Cell[61928262, 1854575, 48, 1, 27, "Input"],
Cell[61928313, 1854578, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[61928382, 1854583, 2580, 41, 809, "Input"],
Cell[61930965, 1854626, 22001, 619, 70, 9239, 457, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61952969, 1855247, 54, 1, 70, "Print"],
Cell[61953026, 1855250, 36, 1, 70, "Print"],
Cell[61953065, 1855253, 23581, 695, 70, 10964, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[61976649, 1855950, 53, 1, 70, "Print"],
Cell[61976705, 1855953, 38, 1, 70, "Print"],
Cell[61976746, 1855956, 24798, 728, 70, 12071, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62001547, 1856686, 53, 1, 70, "Print"],
Cell[62001603, 1856689, 37, 1, 70, "Print"],
Cell[62001643, 1856692, 24098, 705, 70, 11047, 539, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62025744, 1857399, 53, 1, 70, "Print"],
Cell[62025800, 1857402, 38, 1, 70, "Print"],
Cell[62025841, 1857405, 26659, 728, 70, 10988, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62052503, 1858135, 53, 1, 70, "Print"],
Cell[62052559, 1858138, 54, 1, 70, "Print"],
Cell[62052616, 1858141, 26515, 777, 70, 13408, 611, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62079134, 1858920, 53, 1, 70, "Print"],
Cell[62079190, 1858923, 52, 1, 70, "Print"],
Cell[62079245, 1858926, 29862, 916, 70, 16455, 746, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62109110, 1859844, 52, 1, 70, "Print"],
Cell[62109165, 1859847, 52, 1, 70, "Print"],
Cell[62109220, 1859850, 24758, 737, 70, 12251, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62133981, 1860589, 53, 1, 70, "Print"],
Cell[62134037, 1860592, 52, 1, 70, "Print"],
Cell[62134092, 1860595, 27938, 832, 70, 13970, 655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62162033, 1861429, 53, 1, 70, "Print"],
Cell[62162089, 1861432, 54, 1, 70, "Print"],
Cell[62162146, 1861435, 29245, 905, 70, 15551, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62191394, 1862342, 53, 1, 70, "Print"],
Cell[62191450, 1862345, 41, 1, 70, "Print"],
Cell[62191494, 1862348, 23516, 702, 70, 11154, 545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62215013, 1863052, 53, 1, 70, "Print"],
Cell[62215069, 1863055, 52, 1, 70, "Print"],
Cell[62215124, 1863058, 24920, 746, 70, 12448, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62240047, 1863806, 51, 1, 70, "Print"],
Cell[62240101, 1863809, 52, 1, 70, "Print"],
Cell[62240156, 1863812, 23478, 705, 70, 11160, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62263637, 1864519, 53, 1, 70, "Print"],
Cell[62263693, 1864522, 54, 1, 70, "Print"],
Cell[62263750, 1864525, 25862, 791, 70, 12881, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62289615, 1865318, 53, 1, 70, "Print"],
Cell[62289671, 1865321, 53, 1, 70, "Print"],
Cell[62289727, 1865324, 27069, 833, 70, 14103, 668, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62316799, 1866159, 52, 1, 70, "Print"],
Cell[62316854, 1866162, 52, 1, 70, "Print"],
Cell[62316909, 1866165, 28650, 842, 70, 13973, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62345562, 1867009, 36, 1, 70, "Print"],
Cell[62345601, 1867012, 36, 1, 70, "Print"],
Cell[62345640, 1867015, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62345834, 1867022, 2577, 41, 825, "Input"],
Cell[62348414, 1867065, 15033, 360, 70, 4083, 220, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62363450, 1867427, 53, 1, 70, "Print"],
Cell[62363506, 1867430, 36, 1, 70, "Print"],
Cell[62363545, 1867433, 16591, 419, 70, 5550, 278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62380139, 1867854, 53, 1, 70, "Print"],
Cell[62380195, 1867857, 38, 1, 70, "Print"],
Cell[62380236, 1867860, 20100, 555, 70, 8580, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62400339, 1868417, 53, 1, 70, "Print"],
Cell[62400395, 1868420, 37, 1, 70, "Print"],
Cell[62400435, 1868423, 24220, 692, 70, 11607, 532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62424658, 1869117, 52, 1, 70, "Print"],
Cell[62424713, 1869120, 38, 1, 70, "Print"],
Cell[62424754, 1869123, 17668, 481, 70, 6198, 335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62442425, 1869606, 53, 1, 70, "Print"],
Cell[62442481, 1869609, 54, 1, 70, "Print"],
Cell[62442538, 1869612, 19148, 519, 70, 7362, 369, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62461689, 1870133, 53, 1, 70, "Print"],
Cell[62461745, 1870136, 52, 1, 70, "Print"],
Cell[62461800, 1870139, 21345, 604, 70, 9072, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62483148, 1870745, 53, 1, 70, "Print"],
Cell[62483204, 1870748, 52, 1, 70, "Print"],
Cell[62483259, 1870751, 23657, 686, 70, 11551, 532, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62506919, 1871439, 53, 1, 70, "Print"],
Cell[62506975, 1871442, 52, 1, 70, "Print"],
Cell[62507030, 1871445, 21788, 629, 70, 9353, 471, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62528821, 1872076, 52, 1, 70, "Print"],
Cell[62528876, 1872079, 54, 1, 70, "Print"],
Cell[62528933, 1872082, 20765, 582, 70, 8848, 430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62549701, 1872666, 53, 1, 70, "Print"],
Cell[62549757, 1872669, 52, 1, 70, "Print"],
Cell[62549812, 1872672, 22951, 654, 70, 11233, 505, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62572766, 1873328, 53, 1, 70, "Print"],
Cell[62572822, 1873331, 42, 1, 70, "Print"],
Cell[62572867, 1873334, 27493, 827, 70, 14616, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62600363, 1874163, 52, 1, 70, "Print"],
Cell[62600418, 1874166, 52, 1, 70, "Print"],
Cell[62600473, 1874169, 24746, 730, 70, 11999, 568, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62625222, 1874901, 53, 1, 70, "Print"],
Cell[62625278, 1874904, 54, 1, 70, "Print"],
Cell[62625335, 1874907, 23887, 686, 70, 11573, 529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62649225, 1875595, 52, 1, 70, "Print"],
Cell[62649280, 1875598, 52, 1, 70, "Print"],
Cell[62649335, 1875601, 27490, 826, 70, 14622, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62676828, 1876429, 50, 1, 70, "Print"],
Cell[62676881, 1876432, 51, 1, 70, "Print"],
Cell[62676935, 1876435, 26456, 778, 70, 14086, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62703394, 1877215, 36, 1, 70, "Print"],
Cell[62703433, 1877218, 36, 1, 70, "Print"],
Cell[62703472, 1877221, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62703666, 1877228, 2548, 41, 747, "Input"],
Cell[62706217, 1877271, 17131, 452, 70, 5851, 308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62723351, 1877725, 53, 1, 70, "Print"],
Cell[62723407, 1877728, 36, 1, 70, "Print"],
Cell[62723446, 1877731, 20331, 558, 70, 8524, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62743780, 1878291, 53, 1, 70, "Print"],
Cell[62743836, 1878294, 38, 1, 70, "Print"],
Cell[62743877, 1878297, 21143, 589, 70, 8871, 433, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62765023, 1878888, 53, 1, 70, "Print"],
Cell[62765079, 1878891, 37, 1, 70, "Print"],
Cell[62765119, 1878894, 25053, 739, 70, 12075, 574, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62790175, 1879635, 53, 1, 70, "Print"],
Cell[62790231, 1879638, 38, 1, 70, "Print"],
Cell[62790272, 1879641, 18729, 496, 70, 7120, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62809004, 1880139, 53, 1, 70, "Print"],
Cell[62809060, 1880142, 54, 1, 70, "Print"],
Cell[62809117, 1880145, 21465, 606, 70, 9018, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62830585, 1880753, 52, 1, 70, "Print"],
Cell[62830640, 1880756, 53, 1, 70, "Print"],
Cell[62830696, 1880759, 23465, 683, 70, 10669, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62854164, 1881444, 51, 1, 70, "Print"],
Cell[62854218, 1881447, 52, 1, 70, "Print"],
Cell[62854273, 1881450, 28601, 845, 70, 14740, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62882877, 1882297, 52, 1, 70, "Print"],
Cell[62882932, 1882300, 51, 1, 70, "Print"],
Cell[62882986, 1882303, 20982, 595, 70, 8948, 442, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62903971, 1882900, 53, 1, 70, "Print"],
Cell[62904027, 1882903, 54, 1, 70, "Print"],
Cell[62904084, 1882906, 22279, 640, 70, 10233, 487, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62926366, 1883548, 53, 1, 70, "Print"],
Cell[62926422, 1883551, 52, 1, 70, "Print"],
Cell[62926477, 1883554, 23854, 694, 70, 11610, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62950334, 1884250, 53, 1, 70, "Print"],
Cell[62950390, 1884253, 52, 1, 70, "Print"],
Cell[62950445, 1884256, 28140, 855, 70, 14905, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[62978588, 1885113, 52, 1, 70, "Print"],
Cell[62978643, 1885116, 52, 1, 70, "Print"],
Cell[62978698, 1885119, 23217, 668, 70, 11350, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63001918, 1885789, 53, 1, 70, "Print"],
Cell[63001974, 1885792, 54, 1, 70, "Print"],
Cell[63002031, 1885795, 28580, 842, 70, 14711, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63030614, 1886639, 52, 1, 70, "Print"],
Cell[63030669, 1886642, 52, 1, 70, "Print"],
Cell[63030724, 1886645, 28109, 852, 70, 14884, 684, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63058836, 1887499, 52, 1, 70, "Print"],
Cell[63058891, 1887502, 52, 1, 70, "Print"],
Cell[63058946, 1887505, 26736, 802, 70, 14387, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63085685, 1888309, 36, 1, 70, "Print"],
Cell[63085724, 1888312, 36, 1, 70, "Print"],
Cell[63085763, 1888315, 157, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63085957, 1888322, 1700, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[63087682, 1888354, 39605, 1107, 70, 17337, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63127290, 1889463, 39852, 1110, 70, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63167145, 1890575, 39701, 1108, 70, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63206849, 1891685, 38809, 1082, 70, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[63245673, 1892770, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63246406, 1892793, 1696, 28, 443, "Input"],

Cell[CellGroupData[{
Cell[63248127, 1892825, 39711, 1108, 70, 17331, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63287841, 1893935, 40013, 1112, 70, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63327857, 1895049, 40008, 1112, 70, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63367868, 1896163, 38859, 1083, 70, 16600, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[63406742, 1897249, 696, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63407475, 1897272, 787, 14, 267, "Input"],
Cell[63408265, 1897288, 1408, 27, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[63409722, 1897321, 42, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[63409789, 1897325, 1229, 20, 363, "Input"],
Cell[63411021, 1897347, 1366, 23, 251, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63412424, 1897375, 1094, 17, 363, "Input"],
Cell[63413521, 1897394, 1107, 17, 219, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[63414677, 1897417, 64, 0, 22, "Subsubsection"],
Cell[63414744, 1897419, 54, 1, 27, "Input"],
Cell[63414801, 1897422, 71, 1, 27, "Input"],
Cell[63414875, 1897425, 48, 1, 27, "Input"],
Cell[63414926, 1897428, 45, 1, 27, "Input"],
Cell[63414974, 1897431, 49, 1, 27, "Input"],
Cell[63415026, 1897434, 218, 4, 59, "Input"],
Cell[63415247, 1897440, 220, 4, 59, "Input"],
Cell[63415470, 1897446, 217, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[63415724, 1897455, 56, 0, 22, "Subsubsection"],
Cell[63415783, 1897457, 48, 1, 27, "Input"],
Cell[63415834, 1897460, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[63415904, 1897465, 2580, 41, 774, "Input"],
Cell[63418487, 1897508, 30789, 1018, 186, 14830, 816, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63449279, 1898528, 54, 1, 23, "Print"],
Cell[63449336, 1898531, 36, 1, 23, "Print"],
Cell[63449375, 1898534, 34628, 1189, 186, 17993, 979, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63484006, 1899725, 54, 1, 23, "Print"],
Cell[63484063, 1899728, 38, 1, 23, "Print"],
Cell[63484104, 1899731, 37956, 1331, 186, 20557, 1112, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63522063, 1901064, 54, 1, 23, "Print"],
Cell[63522120, 1901067, 37, 1, 23, "Print"],
Cell[63522160, 1901070, 42312, 1533, 186, 25564, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63564475, 1902605, 54, 1, 23, "Print"],
Cell[63564532, 1902608, 38, 1, 23, "Print"],
Cell[63564573, 1902611, 41001, 1308, 186, 19619, 1039, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63605577, 1903921, 55, 1, 23, "Print"],
Cell[63605635, 1903924, 44, 1, 23, "Print"],
Cell[63605682, 1903927, 44310, 1426, 186, 21820, 1144, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63649995, 1905355, 54, 1, 23, "Print"],
Cell[63650052, 1905358, 52, 1, 23, "Print"],
Cell[63650107, 1905361, 41175, 1465, 186, 23852, 1247, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63691285, 1906828, 53, 1, 23, "Print"],
Cell[63691341, 1906831, 52, 1, 23, "Print"],
Cell[63691396, 1906834, 35086, 1306, 186, 20274, 1119, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63726485, 1908142, 53, 1, 23, "Print"],
Cell[63726541, 1908145, 41, 1, 23, "Print"],
Cell[63726585, 1908148, 44612, 1545, 186, 24413, 1291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63771200, 1909695, 54, 1, 23, "Print"],
Cell[63771257, 1909698, 53, 1, 23, "Print"],
Cell[63771313, 1909701, 44477, 1557, 186, 25510, 1318, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63815793, 1911260, 54, 1, 23, "Print"],
Cell[63815850, 1911263, 41, 1, 23, "Print"],
Cell[63815894, 1911266, 37810, 1360, 186, 20492, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63853707, 1912628, 54, 1, 23, "Print"],
Cell[63853764, 1912631, 52, 1, 23, "Print"],
Cell[63853819, 1912634, 35849, 1343, 186, 21523, 1162, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63889671, 1913979, 53, 1, 23, "Print"],
Cell[63889727, 1913982, 52, 1, 23, "Print"],
Cell[63889782, 1913985, 34581, 1279, 186, 19951, 1094, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63924366, 1915266, 54, 1, 23, "Print"],
Cell[63924423, 1915269, 53, 1, 23, "Print"],
Cell[63924479, 1915272, 38549, 1420, 186, 22110, 1212, "GraphicsData", \
"PostScript", "Graphics"],
Cell[63963031, 1916694, 53, 1, 23, "Print"],
Cell[63963087, 1916697, 53, 1, 23, "Print"],
Cell[63963143, 1916700, 37242, 1426, 186, 22486, 1239, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64000388, 1918128, 54, 1, 23, "Print"],
Cell[64000445, 1918131, 52, 1, 23, "Print"],
Cell[64000500, 1918134, 38568, 1443, 186, 23363, 1251, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64039071, 1919579, 54, 1, 23, "Print"],
Cell[64039128, 1919582, 52, 1, 23, "Print"],
Cell[64039183, 1919585, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64039377, 1919592, 2590, 41, 774, "Input"],
Cell[64041970, 1919635, 18678, 522, 186, 6255, 364, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64060651, 1920159, 54, 1, 23, "Print"],
Cell[64060708, 1920162, 36, 1, 23, "Print"],
Cell[64060747, 1920165, 20310, 591, 186, 7933, 434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64081060, 1920758, 53, 1, 23, "Print"],
Cell[64081116, 1920761, 38, 1, 23, "Print"],
Cell[64081157, 1920764, 22180, 686, 186, 9923, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64103340, 1921452, 54, 1, 23, "Print"],
Cell[64103397, 1921455, 37, 1, 23, "Print"],
Cell[64103437, 1921458, 25203, 814, 186, 13076, 660, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64128643, 1922274, 54, 1, 23, "Print"],
Cell[64128700, 1922277, 38, 1, 23, "Print"],
Cell[64128741, 1922280, 24444, 691, 186, 8708, 492, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64153188, 1922973, 54, 1, 23, "Print"],
Cell[64153245, 1922976, 43, 1, 23, "Print"],
Cell[64153291, 1922979, 25215, 728, 186, 10035, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64178509, 1923709, 54, 1, 23, "Print"],
Cell[64178566, 1923712, 53, 1, 23, "Print"],
Cell[64178622, 1923715, 27205, 855, 186, 12353, 667, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64205830, 1924572, 53, 1, 23, "Print"],
Cell[64205886, 1924575, 52, 1, 23, "Print"],
Cell[64205941, 1924578, 28369, 907, 186, 14861, 736, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64234313, 1925487, 54, 1, 23, "Print"],
Cell[64234370, 1925490, 41, 1, 23, "Print"],
Cell[64234414, 1925493, 25730, 759, 186, 10351, 565, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64260147, 1926254, 53, 1, 23, "Print"],
Cell[64260203, 1926257, 52, 1, 23, "Print"],
Cell[64260258, 1926260, 26076, 823, 186, 12176, 647, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64286337, 1927085, 53, 1, 23, "Print"],
Cell[64286393, 1927088, 53, 1, 23, "Print"],
Cell[64286449, 1927091, 28189, 896, 186, 13773, 713, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64314641, 1927989, 54, 1, 23, "Print"],
Cell[64314698, 1927992, 40, 1, 23, "Print"],
Cell[64314741, 1927995, 30892, 1009, 186, 16675, 829, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64345636, 1929006, 53, 1, 23, "Print"],
Cell[64345692, 1929009, 52, 1, 23, "Print"],
Cell[64345747, 1929012, 27436, 876, 186, 13548, 700, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64373186, 1929890, 53, 1, 23, "Print"],
Cell[64373242, 1929893, 52, 1, 23, "Print"],
Cell[64373297, 1929896, 28912, 944, 186, 15250, 771, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64402212, 1930842, 53, 1, 23, "Print"],
Cell[64402268, 1930845, 53, 1, 23, "Print"],
Cell[64402324, 1930848, 30875, 1010, 186, 16682, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64433202, 1931860, 53, 1, 23, "Print"],
Cell[64433258, 1931863, 52, 1, 23, "Print"],
Cell[64433313, 1931866, 34093, 1153, 186, 20780, 984, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64467409, 1933021, 53, 1, 23, "Print"],
Cell[64467465, 1933024, 52, 1, 23, "Print"],
Cell[64467520, 1933027, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64467714, 1933034, 2551, 41, 731, "Input"],
Cell[64470268, 1933077, 20544, 567, 186, 7356, 400, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64490815, 1933646, 54, 1, 23, "Print"],
Cell[64490872, 1933649, 36, 1, 23, "Print"],
Cell[64490911, 1933652, 19934, 594, 186, 7901, 441, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64510848, 1934248, 54, 1, 23, "Print"],
Cell[64510905, 1934251, 38, 1, 23, "Print"],
Cell[64510946, 1934254, 22549, 701, 186, 10766, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64533498, 1934957, 54, 1, 23, "Print"],
Cell[64533555, 1934960, 37, 1, 23, "Print"],
Cell[64533595, 1934963, 25789, 830, 186, 12957, 667, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64559387, 1935795, 53, 1, 23, "Print"],
Cell[64559443, 1935798, 38, 1, 23, "Print"],
Cell[64559484, 1935801, 23323, 658, 186, 9146, 478, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64582810, 1936461, 54, 1, 23, "Print"],
Cell[64582867, 1936464, 42, 1, 23, "Print"],
Cell[64582912, 1936467, 24854, 728, 186, 10792, 550, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64607769, 1937197, 54, 1, 23, "Print"],
Cell[64607826, 1937200, 53, 1, 23, "Print"],
Cell[64607882, 1937203, 26441, 821, 186, 12845, 649, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64634326, 1938026, 54, 1, 23, "Print"],
Cell[64634383, 1938029, 52, 1, 23, "Print"],
Cell[64634438, 1938032, 28248, 896, 186, 14537, 722, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64662689, 1938930, 53, 1, 23, "Print"],
Cell[64662745, 1938933, 52, 1, 23, "Print"],
Cell[64662800, 1938936, 23872, 709, 186, 10709, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64686675, 1939647, 53, 1, 23, "Print"],
Cell[64686731, 1939650, 53, 1, 23, "Print"],
Cell[64686787, 1939653, 27969, 864, 186, 13077, 676, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64714759, 1940519, 53, 1, 23, "Print"],
Cell[64714815, 1940522, 53, 1, 23, "Print"],
Cell[64714871, 1940525, 29934, 931, 186, 14656, 738, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64744808, 1941458, 54, 1, 23, "Print"],
Cell[64744865, 1941461, 52, 1, 23, "Print"],
Cell[64744920, 1941464, 29856, 966, 186, 16859, 801, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64774779, 1942432, 53, 1, 23, "Print"],
Cell[64774835, 1942435, 52, 1, 23, "Print"],
Cell[64774890, 1942438, 26521, 825, 186, 12814, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64801414, 1943265, 54, 1, 23, "Print"],
Cell[64801471, 1943268, 41, 1, 23, "Print"],
Cell[64801515, 1943271, 27419, 874, 186, 14263, 707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64828937, 1944147, 53, 1, 23, "Print"],
Cell[64828993, 1944150, 52, 1, 23, "Print"],
Cell[64829048, 1944153, 29638, 953, 186, 16762, 789, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64858689, 1945108, 53, 1, 23, "Print"],
Cell[64858745, 1945111, 44, 1, 23, "Print"],
Cell[64858792, 1945114, 34847, 1177, 186, 20785, 999, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64893642, 1946293, 53, 1, 23, "Print"],
Cell[64893698, 1946296, 51, 1, 23, "Print"],
Cell[64893752, 1946299, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64893946, 1946306, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[64895671, 1946338, 38840, 1098, 266, 17337, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64934514, 1947438, 38967, 1099, 266, 17339, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[64973484, 1948539, 39138, 1101, 266, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65012625, 1949642, 39479, 1105, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[65052119, 1950750, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65052852, 1950773, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[65054573, 1950805, 38761, 1096, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65093337, 1951903, 39262, 1103, 266, 17339, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65132602, 1953008, 39437, 1105, 266, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65172042, 1954115, 39681, 1108, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[65211738, 1955226, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65212471, 1955249, 787, 14, 235, "Input"],
Cell[65213261, 1955265, 1556, 31, 267, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[65214866, 1955302, 64, 0, 22, "Subsubsection"],
Cell[65214933, 1955304, 54, 1, 27, "Input"],
Cell[65214990, 1955307, 71, 1, 27, "Input"],
Cell[65215064, 1955310, 48, 1, 27, "Input"],
Cell[65215115, 1955313, 45, 1, 27, "Input"],
Cell[65215163, 1955316, 49, 1, 27, "Input"],
Cell[65215215, 1955319, 218, 4, 59, "Input"],
Cell[65215436, 1955325, 220, 4, 59, "Input"],
Cell[65215659, 1955331, 217, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[65215913, 1955340, 56, 0, 22, "Subsubsection"],
Cell[65215972, 1955342, 48, 1, 27, "Input"],
Cell[65216023, 1955345, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[65216093, 1955350, 2580, 41, 774, "Input"],
Cell[65218676, 1955393, 33437, 1105, 186, 15931, 884, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65252116, 1956500, 55, 1, 23, "Print"],
Cell[65252174, 1956503, 36, 1, 23, "Print"],
Cell[65252213, 1956506, 31913, 1115, 186, 17389, 931, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65284129, 1957623, 55, 1, 23, "Print"],
Cell[65284187, 1957626, 38, 1, 23, "Print"],
Cell[65284228, 1957629, 36088, 1275, 186, 20150, 1074, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65320319, 1958906, 54, 1, 23, "Print"],
Cell[65320376, 1958909, 37, 1, 23, "Print"],
Cell[65320416, 1958912, 43820, 1585, 186, 26024, 1361, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65364239, 1960499, 54, 1, 23, "Print"],
Cell[65364296, 1960502, 38, 1, 23, "Print"],
Cell[65364337, 1960505, 43584, 1393, 186, 20210, 1100, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65407924, 1961900, 54, 1, 23, "Print"],
Cell[65407981, 1961903, 53, 1, 23, "Print"],
Cell[65408037, 1961906, 42683, 1422, 186, 22060, 1163, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65450723, 1963330, 53, 1, 23, "Print"],
Cell[65450779, 1963333, 51, 1, 23, "Print"],
Cell[65450833, 1963336, 42229, 1475, 186, 23862, 1244, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65493065, 1964813, 54, 1, 23, "Print"],
Cell[65493122, 1964816, 52, 1, 23, "Print"],
Cell[65493177, 1964819, 35580, 1294, 186, 19959, 1097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65528760, 1966115, 53, 1, 23, "Print"],
Cell[65528816, 1966118, 52, 1, 23, "Print"],
Cell[65528871, 1966121, 46449, 1559, 186, 24258, 1280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65575323, 1967682, 54, 1, 23, "Print"],
Cell[65575380, 1967685, 53, 1, 23, "Print"],
Cell[65575436, 1967688, 47292, 1646, 186, 26291, 1382, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65622731, 1969336, 54, 1, 23, "Print"],
Cell[65622788, 1969339, 53, 1, 23, "Print"],
Cell[65622844, 1969342, 37218, 1360, 186, 20644, 1151, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65660065, 1970704, 54, 1, 23, "Print"],
Cell[65660122, 1970707, 52, 1, 23, "Print"],
Cell[65660177, 1970710, 35708, 1345, 186, 21580, 1166, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65695888, 1972057, 54, 1, 23, "Print"],
Cell[65695945, 1972060, 52, 1, 23, "Print"],
Cell[65696000, 1972063, 37372, 1359, 186, 20575, 1147, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65733375, 1973424, 52, 1, 23, "Print"],
Cell[65733430, 1973427, 53, 1, 23, "Print"],
Cell[65733486, 1973430, 36028, 1335, 186, 20167, 1135, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65769517, 1974767, 53, 1, 23, "Print"],
Cell[65769573, 1974770, 52, 1, 23, "Print"],
Cell[65769628, 1974773, 38366, 1409, 186, 22015, 1203, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65807997, 1976184, 52, 1, 23, "Print"],
Cell[65808052, 1976187, 52, 1, 23, "Print"],
Cell[65808107, 1976190, 36466, 1407, 186, 23271, 1240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65844576, 1977599, 52, 1, 23, "Print"],
Cell[65844631, 1977602, 52, 1, 23, "Print"],
Cell[65844686, 1977605, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65844880, 1977612, 2590, 41, 774, "Input"],
Cell[65847473, 1977655, 18723, 519, 186, 6219, 360, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65866199, 1978176, 54, 1, 23, "Print"],
Cell[65866256, 1978179, 36, 1, 23, "Print"],
Cell[65866295, 1978182, 19531, 573, 186, 7772, 423, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65885829, 1978757, 54, 1, 23, "Print"],
Cell[65885886, 1978760, 38, 1, 23, "Print"],
Cell[65885927, 1978763, 23966, 756, 186, 10636, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65909896, 1979521, 54, 1, 23, "Print"],
Cell[65909953, 1979524, 37, 1, 23, "Print"],
Cell[65909993, 1979527, 26582, 863, 186, 13548, 698, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65936578, 1980392, 54, 1, 23, "Print"],
Cell[65936635, 1980395, 38, 1, 23, "Print"],
Cell[65936676, 1980398, 21862, 606, 186, 7904, 429, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65958541, 1981006, 54, 1, 23, "Print"],
Cell[65958598, 1981009, 53, 1, 23, "Print"],
Cell[65958654, 1981012, 24267, 733, 186, 10226, 555, "GraphicsData", \
"PostScript", "Graphics"],
Cell[65982924, 1981747, 54, 1, 23, "Print"],
Cell[65982981, 1981750, 53, 1, 23, "Print"],
Cell[65983037, 1981753, 24704, 759, 186, 11496, 591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66007744, 1982514, 54, 1, 23, "Print"],
Cell[66007801, 1982517, 52, 1, 23, "Print"],
Cell[66007856, 1982520, 28497, 912, 186, 14896, 740, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66036356, 1983434, 53, 1, 23, "Print"],
Cell[66036412, 1983437, 41, 1, 23, "Print"],
Cell[66036456, 1983440, 26969, 829, 186, 12024, 640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66063428, 1984271, 54, 1, 23, "Print"],
Cell[66063485, 1984274, 53, 1, 23, "Print"],
Cell[66063541, 1984277, 27115, 817, 186, 11898, 625, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66090659, 1985096, 54, 1, 23, "Print"],
Cell[66090716, 1985099, 53, 1, 23, "Print"],
Cell[66090772, 1985102, 27718, 874, 186, 13555, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66118493, 1985978, 54, 1, 23, "Print"],
Cell[66118550, 1985981, 52, 1, 23, "Print"],
Cell[66118605, 1985984, 30487, 993, 186, 16567, 817, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66149095, 1986979, 53, 1, 23, "Print"],
Cell[66149151, 1986982, 52, 1, 23, "Print"],
Cell[66149206, 1986985, 27276, 879, 186, 13679, 707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66176485, 1987866, 54, 1, 23, "Print"],
Cell[66176542, 1987869, 53, 1, 23, "Print"],
Cell[66176598, 1987872, 29983, 964, 186, 15353, 779, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66206584, 1988838, 53, 1, 23, "Print"],
Cell[66206640, 1988841, 52, 1, 23, "Print"],
Cell[66206695, 1988844, 30387, 1001, 186, 16657, 827, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66237085, 1989847, 53, 1, 23, "Print"],
Cell[66237141, 1989850, 52, 1, 23, "Print"],
Cell[66237196, 1989853, 33557, 1138, 186, 19765, 963, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66270756, 1990993, 52, 1, 23, "Print"],
Cell[66270811, 1990996, 51, 1, 23, "Print"],
Cell[66270865, 1990999, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66271059, 1991006, 2551, 41, 731, "Input"],
Cell[66273613, 1991049, 18847, 517, 186, 6890, 365, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66292463, 1991568, 54, 1, 23, "Print"],
Cell[66292520, 1991571, 36, 1, 23, "Print"],
Cell[66292559, 1991574, 20402, 604, 186, 7939, 446, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66312964, 1992180, 54, 1, 23, "Print"],
Cell[66313021, 1992183, 38, 1, 23, "Print"],
Cell[66313062, 1992186, 23514, 722, 186, 10937, 562, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66336579, 1992910, 53, 1, 23, "Print"],
Cell[66336635, 1992913, 37, 1, 23, "Print"],
Cell[66336675, 1992916, 26434, 853, 186, 13233, 685, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66363112, 1993771, 54, 1, 23, "Print"],
Cell[66363169, 1993774, 38, 1, 23, "Print"],
Cell[66363210, 1993777, 20935, 621, 186, 8144, 459, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66384148, 1994400, 54, 1, 23, "Print"],
Cell[66384205, 1994403, 44, 1, 23, "Print"],
Cell[66384252, 1994406, 22506, 653, 186, 9213, 484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66406761, 1995061, 54, 1, 23, "Print"],
Cell[66406818, 1995064, 53, 1, 23, "Print"],
Cell[66406874, 1995067, 23486, 712, 186, 10859, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66430363, 1995781, 54, 1, 23, "Print"],
Cell[66430420, 1995784, 41, 1, 23, "Print"],
Cell[66430464, 1995787, 28242, 901, 186, 14600, 728, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66458709, 1996690, 54, 1, 23, "Print"],
Cell[66458766, 1996693, 52, 1, 23, "Print"],
Cell[66458821, 1996696, 24107, 708, 186, 10651, 537, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66482931, 1997406, 54, 1, 23, "Print"],
Cell[66482988, 1997409, 44, 1, 23, "Print"],
Cell[66483035, 1997412, 28378, 864, 186, 13004, 670, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66511416, 1998278, 54, 1, 23, "Print"],
Cell[66511473, 1998281, 41, 1, 23, "Print"],
Cell[66511517, 1998284, 25219, 778, 186, 12423, 615, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66536739, 1999064, 53, 1, 23, "Print"],
Cell[66536795, 1999067, 52, 1, 23, "Print"],
Cell[66536850, 1999070, 30116, 983, 186, 16255, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66566969, 2000055, 53, 1, 23, "Print"],
Cell[66567025, 2000058, 52, 1, 23, "Print"],
Cell[66567080, 2000061, 26846, 832, 186, 12807, 654, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66593929, 2000895, 53, 1, 23, "Print"],
Cell[66593985, 2000898, 53, 1, 23, "Print"],
Cell[66594041, 2000901, 29856, 979, 186, 16198, 806, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66623900, 2001882, 53, 1, 23, "Print"],
Cell[66623956, 2001885, 52, 1, 23, "Print"],
Cell[66624011, 2001888, 29862, 963, 186, 16829, 798, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66653876, 2002853, 53, 1, 23, "Print"],
Cell[66653932, 2002856, 52, 1, 23, "Print"],
Cell[66653987, 2002859, 34751, 1180, 186, 20713, 1002, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66688741, 2004041, 52, 1, 23, "Print"],
Cell[66688796, 2004044, 52, 1, 23, "Print"],
Cell[66688851, 2004047, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66689045, 2004054, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[66690770, 2004086, 38803, 1097, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66729576, 2005185, 38906, 1098, 266, 17339, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66768485, 2006285, 39207, 1102, 266, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66807695, 2007389, 39510, 1106, 266, 17339, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[66847220, 2008498, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66847953, 2008521, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[66849674, 2008553, 38990, 1099, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66888667, 2009654, 39329, 1104, 266, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66927999, 2010760, 39360, 1104, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[66967362, 2011866, 39691, 1108, 266, 17327, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[67007068, 2012977, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67007801, 2013000, 787, 14, 235, "Input"],
Cell[67008591, 2013016, 1555, 31, 267, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[67010195, 2013053, 64, 0, 22, "Subsubsection"],
Cell[67010262, 2013055, 54, 1, 27, "Input"],
Cell[67010319, 2013058, 71, 1, 27, "Input"],
Cell[67010393, 2013061, 48, 1, 27, "Input"],
Cell[67010444, 2013064, 45, 1, 27, "Input"],
Cell[67010492, 2013067, 49, 1, 27, "Input"],
Cell[67010544, 2013070, 218, 4, 59, "Input"],
Cell[67010765, 2013076, 220, 4, 59, "Input"],
Cell[67010988, 2013082, 217, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[67011242, 2013091, 56, 0, 22, "Subsubsection"],
Cell[67011301, 2013093, 48, 1, 27, "Input"],
Cell[67011352, 2013096, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[67011422, 2013101, 2580, 41, 774, "Input"],
Cell[67014005, 2013144, 34014, 1112, 186, 15824, 883, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67048022, 2014258, 55, 1, 23, "Print"],
Cell[67048080, 2014261, 36, 1, 23, "Print"],
Cell[67048119, 2014264, 35580, 1200, 186, 18010, 979, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67083702, 2015466, 55, 1, 23, "Print"],
Cell[67083760, 2015469, 38, 1, 23, "Print"],
Cell[67083801, 2015472, 36485, 1263, 186, 19619, 1050, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67120289, 2016737, 55, 1, 23, "Print"],
Cell[67120347, 2016740, 37, 1, 23, "Print"],
Cell[67120387, 2016743, 45012, 1620, 186, 26308, 1385, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67165402, 2018365, 54, 1, 23, "Print"],
Cell[67165459, 2018368, 38, 1, 23, "Print"],
Cell[67165500, 2018371, 40780, 1332, 186, 20107, 1072, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67206283, 2019705, 54, 1, 23, "Print"],
Cell[67206340, 2019708, 53, 1, 23, "Print"],
Cell[67206396, 2019711, 43176, 1413, 186, 21649, 1143, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67249575, 2021126, 53, 1, 23, "Print"],
Cell[67249631, 2021129, 52, 1, 23, "Print"],
Cell[67249686, 2021132, 42956, 1498, 186, 23915, 1258, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67292645, 2022632, 54, 1, 23, "Print"],
Cell[67292702, 2022635, 52, 1, 23, "Print"],
Cell[67292757, 2022638, 36237, 1312, 186, 20186, 1109, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67328997, 2023952, 54, 1, 23, "Print"],
Cell[67329054, 2023955, 45, 1, 23, "Print"],
Cell[67329102, 2023958, 46235, 1575, 186, 24516, 1302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67375340, 2025535, 54, 1, 23, "Print"],
Cell[67375397, 2025538, 43, 1, 23, "Print"],
Cell[67375443, 2025541, 44101, 1546, 186, 25434, 1311, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67419547, 2027089, 53, 1, 23, "Print"],
Cell[67419603, 2027092, 52, 1, 23, "Print"],
Cell[67419658, 2027095, 34773, 1276, 186, 19859, 1087, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67454434, 2028373, 54, 1, 23, "Print"],
Cell[67454491, 2028376, 52, 1, 23, "Print"],
Cell[67454546, 2028379, 37873, 1427, 186, 22409, 1232, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67492422, 2029808, 53, 1, 23, "Print"],
Cell[67492478, 2029811, 52, 1, 23, "Print"],
Cell[67492533, 2029814, 35806, 1317, 186, 20281, 1121, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67528342, 2031133, 54, 1, 23, "Print"],
Cell[67528399, 2031136, 53, 1, 23, "Print"],
Cell[67528455, 2031139, 37759, 1412, 186, 22155, 1215, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67566217, 2032553, 54, 1, 23, "Print"],
Cell[67566274, 2032556, 41, 1, 23, "Print"],
Cell[67566318, 2032559, 37168, 1412, 186, 22279, 1224, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67603489, 2033973, 53, 1, 23, "Print"],
Cell[67603545, 2033976, 52, 1, 23, "Print"],
Cell[67603600, 2033979, 37884, 1440, 186, 23424, 1257, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67641487, 2035421, 52, 1, 23, "Print"],
Cell[67641542, 2035424, 52, 1, 23, "Print"],
Cell[67641597, 2035427, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67641791, 2035434, 2590, 41, 774, "Input"],
Cell[67644384, 2035477, 18112, 493, 186, 5879, 337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67662499, 2035972, 54, 1, 23, "Print"],
Cell[67662556, 2035975, 36, 1, 23, "Print"],
Cell[67662595, 2035978, 20960, 624, 186, 8295, 463, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67683558, 2036604, 53, 1, 23, "Print"],
Cell[67683614, 2036607, 38, 1, 23, "Print"],
Cell[67683655, 2036610, 21779, 683, 186, 9964, 533, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67705437, 2037295, 54, 1, 23, "Print"],
Cell[67705494, 2037298, 37, 1, 23, "Print"],
Cell[67705534, 2037301, 26229, 845, 186, 13263, 680, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67731766, 2038148, 53, 1, 23, "Print"],
Cell[67731822, 2038151, 38, 1, 23, "Print"],
Cell[67731863, 2038154, 23765, 666, 186, 8438, 472, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67755631, 2038822, 54, 1, 23, "Print"],
Cell[67755688, 2038825, 54, 1, 23, "Print"],
Cell[67755745, 2038828, 23998, 692, 186, 9712, 511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67779746, 2039522, 54, 1, 23, "Print"],
Cell[67779803, 2039525, 52, 1, 23, "Print"],
Cell[67779858, 2039528, 24831, 760, 186, 11490, 591, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67804692, 2040290, 53, 1, 23, "Print"],
Cell[67804748, 2040293, 52, 1, 23, "Print"],
Cell[67804803, 2040296, 29004, 916, 186, 14764, 736, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67833810, 2041214, 54, 1, 23, "Print"],
Cell[67833867, 2041217, 52, 1, 23, "Print"],
Cell[67833922, 2041220, 24450, 753, 186, 11407, 587, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67858375, 2041975, 54, 1, 23, "Print"],
Cell[67858432, 2041978, 53, 1, 23, "Print"],
Cell[67858488, 2041981, 27039, 833, 186, 12158, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67885530, 2042816, 54, 1, 23, "Print"],
Cell[67885587, 2042819, 52, 1, 23, "Print"],
Cell[67885642, 2042822, 27410, 865, 186, 13453, 688, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67913055, 2043689, 54, 1, 23, "Print"],
Cell[67913112, 2043692, 52, 1, 23, "Print"],
Cell[67913167, 2043695, 29577, 960, 186, 16259, 791, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67942747, 2044657, 53, 1, 23, "Print"],
Cell[67942803, 2044660, 52, 1, 23, "Print"],
Cell[67942858, 2044663, 28408, 909, 186, 13899, 725, "GraphicsData", \
"PostScript", "Graphics"],
Cell[67971269, 2045574, 53, 1, 23, "Print"],
Cell[67971325, 2045577, 53, 1, 23, "Print"],
Cell[67971381, 2045580, 29586, 944, 186, 15000, 759, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68000970, 2046526, 54, 1, 23, "Print"],
Cell[68001027, 2046529, 53, 1, 23, "Print"],
Cell[68001083, 2046532, 31426, 1040, 186, 17063, 858, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68032512, 2047574, 53, 1, 23, "Print"],
Cell[68032568, 2047577, 52, 1, 23, "Print"],
Cell[68032623, 2047580, 34352, 1153, 186, 20756, 981, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68066978, 2048735, 53, 1, 23, "Print"],
Cell[68067034, 2048738, 52, 1, 23, "Print"],
Cell[68067089, 2048741, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68067283, 2048748, 2551, 41, 731, "Input"],
Cell[68069837, 2048791, 18561, 516, 186, 6924, 368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68088401, 2049309, 53, 1, 23, "Print"],
Cell[68088457, 2049312, 36, 1, 23, "Print"],
Cell[68088496, 2049315, 20155, 601, 186, 7943, 446, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68108654, 2049918, 54, 1, 23, "Print"],
Cell[68108711, 2049921, 38, 1, 23, "Print"],
Cell[68108752, 2049924, 22758, 702, 186, 10687, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68131513, 2050628, 54, 1, 23, "Print"],
Cell[68131570, 2050631, 37, 1, 23, "Print"],
Cell[68131610, 2050634, 24731, 781, 186, 12527, 626, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68156344, 2051417, 53, 1, 23, "Print"],
Cell[68156400, 2051420, 38, 1, 23, "Print"],
Cell[68156441, 2051423, 21490, 618, 186, 7978, 447, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68177934, 2052043, 53, 1, 23, "Print"],
Cell[68177990, 2052046, 53, 1, 23, "Print"],
Cell[68178046, 2052049, 22469, 645, 186, 9112, 476, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68200518, 2052696, 54, 1, 23, "Print"],
Cell[68200575, 2052699, 53, 1, 23, "Print"],
Cell[68200631, 2052702, 25578, 776, 186, 12191, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68226212, 2053480, 53, 1, 23, "Print"],
Cell[68226268, 2053483, 52, 1, 23, "Print"],
Cell[68226323, 2053486, 28281, 915, 186, 14749, 743, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68254607, 2054403, 53, 1, 23, "Print"],
Cell[68254663, 2054406, 52, 1, 23, "Print"],
Cell[68254718, 2054409, 23137, 704, 186, 10714, 546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68277858, 2055115, 53, 1, 23, "Print"],
Cell[68277914, 2055118, 53, 1, 23, "Print"],
Cell[68277970, 2055121, 28078, 868, 186, 13129, 679, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68306051, 2055991, 54, 1, 23, "Print"],
Cell[68306108, 2055994, 53, 1, 23, "Print"],
Cell[68306164, 2055997, 24758, 767, 186, 12307, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68330925, 2056766, 53, 1, 23, "Print"],
Cell[68330981, 2056769, 42, 1, 23, "Print"],
Cell[68331026, 2056772, 29836, 979, 186, 16263, 807, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68360865, 2057753, 53, 1, 23, "Print"],
Cell[68360921, 2057756, 52, 1, 23, "Print"],
Cell[68360976, 2057759, 26235, 819, 186, 12771, 648, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68387214, 2058580, 53, 1, 23, "Print"],
Cell[68387270, 2058583, 53, 1, 23, "Print"],
Cell[68387326, 2058586, 29461, 917, 186, 14540, 728, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68416790, 2059505, 54, 1, 23, "Print"],
Cell[68416847, 2059508, 44, 1, 23, "Print"],
Cell[68416894, 2059511, 31666, 1044, 186, 17721, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68448563, 2060557, 53, 1, 23, "Print"],
Cell[68448619, 2060560, 52, 1, 23, "Print"],
Cell[68448674, 2060563, 34353, 1161, 186, 20620, 987, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68483030, 2061726, 53, 1, 23, "Print"],
Cell[68483086, 2061729, 51, 1, 23, "Print"],
Cell[68483140, 2061732, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68483334, 2061739, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[68485059, 2061771, 38690, 1096, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68523752, 2062869, 38943, 1099, 266, 17327, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68562698, 2063970, 39300, 1103, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68602001, 2065075, 39532, 1106, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[68641548, 2066184, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68642281, 2066207, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[68644002, 2066239, 38877, 1098, 266, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68682882, 2067339, 39219, 1102, 266, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68722104, 2068443, 39469, 1105, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68761576, 2069550, 39754, 1109, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[68801345, 2070662, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68802078, 2070685, 787, 14, 235, "Input"],
Cell[68802868, 2070701, 1555, 31, 267, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[68804472, 2070738, 64, 0, 22, "Subsubsection"],
Cell[68804539, 2070740, 54, 1, 27, "Input"],
Cell[68804596, 2070743, 71, 1, 27, "Input"],
Cell[68804670, 2070746, 48, 1, 27, "Input"],
Cell[68804721, 2070749, 45, 1, 27, "Input"],
Cell[68804769, 2070752, 49, 1, 27, "Input"],
Cell[68804821, 2070755, 218, 4, 59, "Input"],
Cell[68805042, 2070761, 220, 4, 59, "Input"],
Cell[68805265, 2070767, 217, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[68805519, 2070776, 56, 0, 22, "Subsubsection"],
Cell[68805578, 2070778, 48, 1, 27, "Input"],
Cell[68805629, 2070781, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[68805699, 2070786, 2580, 41, 774, "Input"],
Cell[68808282, 2070829, 31590, 1038, 186, 15174, 831, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68839875, 2071869, 55, 1, 23, "Print"],
Cell[68839933, 2071872, 36, 1, 23, "Print"],
Cell[68839972, 2071875, 35912, 1205, 186, 17981, 979, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68875887, 2073082, 55, 1, 23, "Print"],
Cell[68875945, 2073085, 38, 1, 23, "Print"],
Cell[68875986, 2073088, 36407, 1291, 186, 19784, 1081, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68912396, 2074381, 54, 1, 23, "Print"],
Cell[68912453, 2074384, 37, 1, 23, "Print"],
Cell[68912493, 2074387, 41920, 1533, 186, 25601, 1327, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68954416, 2075922, 54, 1, 23, "Print"],
Cell[68954473, 2075925, 38, 1, 23, "Print"],
Cell[68954514, 2075928, 41276, 1346, 186, 20232, 1082, "GraphicsData", \
"PostScript", "Graphics"],
Cell[68995793, 2077276, 55, 1, 23, "Print"],
Cell[68995851, 2077279, 53, 1, 23, "Print"],
Cell[68995907, 2077282, 43277, 1431, 186, 22041, 1164, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69039187, 2078715, 54, 1, 23, "Print"],
Cell[69039244, 2078718, 53, 1, 23, "Print"],
Cell[69039300, 2078721, 44952, 1504, 186, 23785, 1238, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69084255, 2080227, 53, 1, 23, "Print"],
Cell[69084311, 2080230, 52, 1, 23, "Print"],
Cell[69084366, 2080233, 36914, 1324, 186, 19915, 1110, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69121283, 2081559, 52, 1, 23, "Print"],
Cell[69121338, 2081562, 52, 1, 23, "Print"],
Cell[69121393, 2081565, 44167, 1539, 186, 24139, 1287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69165563, 2083106, 54, 1, 23, "Print"],
Cell[69165620, 2083109, 53, 1, 23, "Print"],
Cell[69165676, 2083112, 43545, 1539, 186, 25453, 1311, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69209224, 2084653, 53, 1, 23, "Print"],
Cell[69209280, 2084656, 53, 1, 23, "Print"],
Cell[69209336, 2084659, 46778, 1658, 186, 27389, 1414, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69256117, 2086319, 53, 1, 23, "Print"],
Cell[69256173, 2086322, 52, 1, 23, "Print"],
Cell[69256228, 2086325, 38592, 1436, 186, 22394, 1231, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69294823, 2087763, 53, 1, 23, "Print"],
Cell[69294879, 2087766, 52, 1, 23, "Print"],
Cell[69294934, 2087769, 34555, 1271, 186, 19811, 1084, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69329492, 2089042, 54, 1, 23, "Print"],
Cell[69329549, 2089045, 53, 1, 23, "Print"],
Cell[69329605, 2089048, 38677, 1426, 186, 21884, 1214, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69368285, 2090476, 54, 1, 23, "Print"],
Cell[69368342, 2090479, 46, 1, 23, "Print"],
Cell[69368391, 2090482, 37218, 1385, 186, 21847, 1191, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69405612, 2091869, 54, 1, 23, "Print"],
Cell[69405669, 2091872, 52, 1, 23, "Print"],
Cell[69405724, 2091875, 38216, 1469, 186, 23825, 1287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69443943, 2093346, 53, 1, 23, "Print"],
Cell[69443999, 2093349, 52, 1, 23, "Print"],
Cell[69444054, 2093352, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69444248, 2093359, 2590, 41, 774, "Input"],
Cell[69446841, 2093402, 19055, 508, 186, 5980, 342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69465899, 2093912, 54, 1, 23, "Print"],
Cell[69465956, 2093915, 36, 1, 23, "Print"],
Cell[69465995, 2093918, 20404, 599, 186, 8010, 441, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69486402, 2094519, 53, 1, 23, "Print"],
Cell[69486458, 2094522, 38, 1, 23, "Print"],
Cell[69486499, 2094525, 23475, 737, 186, 10442, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69509977, 2095264, 53, 1, 23, "Print"],
Cell[69510033, 2095267, 37, 1, 23, "Print"],
Cell[69510073, 2095270, 25757, 828, 186, 13245, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69535833, 2096100, 54, 1, 23, "Print"],
Cell[69535890, 2096103, 38, 1, 23, "Print"],
Cell[69535931, 2096106, 24274, 635, 186, 7907, 428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69560208, 2096743, 54, 1, 23, "Print"],
Cell[69560265, 2096746, 54, 1, 23, "Print"],
Cell[69560322, 2096749, 25259, 747, 186, 10277, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69585584, 2097498, 54, 1, 23, "Print"],
Cell[69585641, 2097501, 52, 1, 23, "Print"],
Cell[69585696, 2097504, 26045, 819, 186, 12079, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69611744, 2098325, 53, 1, 23, "Print"],
Cell[69611800, 2098328, 52, 1, 23, "Print"],
Cell[69611855, 2098331, 28775, 913, 186, 14845, 736, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69640633, 2099246, 54, 1, 23, "Print"],
Cell[69640690, 2099249, 52, 1, 23, "Print"],
Cell[69640745, 2099252, 26186, 817, 186, 11995, 637, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69666934, 2100071, 54, 1, 23, "Print"],
Cell[69666991, 2100074, 53, 1, 23, "Print"],
Cell[69667047, 2100077, 26959, 831, 186, 12147, 644, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69694009, 2100910, 54, 1, 23, "Print"],
Cell[69694066, 2100913, 52, 1, 23, "Print"],
Cell[69694121, 2100916, 26464, 833, 186, 13171, 664, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69720588, 2101751, 54, 1, 23, "Print"],
Cell[69720645, 2101754, 52, 1, 23, "Print"],
Cell[69720700, 2101757, 31198, 1034, 186, 17017, 854, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69751901, 2102793, 53, 1, 23, "Print"],
Cell[69751957, 2102796, 52, 1, 23, "Print"],
Cell[69752012, 2102799, 29309, 921, 186, 13921, 726, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69781324, 2103722, 54, 1, 23, "Print"],
Cell[69781381, 2103725, 53, 1, 23, "Print"],
Cell[69781437, 2103728, 28989, 951, 186, 15343, 778, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69810429, 2104681, 54, 1, 23, "Print"],
Cell[69810486, 2104684, 53, 1, 23, "Print"],
Cell[69810542, 2104687, 31198, 1045, 186, 17167, 867, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69841743, 2105734, 53, 1, 23, "Print"],
Cell[69841799, 2105737, 52, 1, 23, "Print"],
Cell[69841854, 2105740, 33174, 1124, 186, 19552, 951, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69875031, 2106866, 39, 1, 23, "Print"],
Cell[69875073, 2106869, 41, 1, 23, "Print"],
Cell[69875117, 2106872, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69875311, 2106879, 2551, 41, 731, "Input"],
Cell[69877865, 2106922, 19229, 521, 186, 6883, 364, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69897097, 2107445, 54, 1, 23, "Print"],
Cell[69897154, 2107448, 36, 1, 23, "Print"],
Cell[69897193, 2107451, 20691, 620, 186, 8102, 460, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69917887, 2108073, 54, 1, 23, "Print"],
Cell[69917944, 2108076, 38, 1, 23, "Print"],
Cell[69917985, 2108079, 24166, 749, 186, 11184, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69942154, 2108830, 54, 1, 23, "Print"],
Cell[69942211, 2108833, 37, 1, 23, "Print"],
Cell[69942251, 2108836, 25344, 806, 186, 12723, 646, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69967598, 2109644, 54, 1, 23, "Print"],
Cell[69967655, 2109647, 38, 1, 23, "Print"],
Cell[69967696, 2109650, 20960, 578, 186, 7550, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[69988659, 2110230, 54, 1, 23, "Print"],
Cell[69988716, 2110233, 54, 1, 23, "Print"],
Cell[69988773, 2110236, 21345, 639, 186, 9185, 484, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70010121, 2110877, 54, 1, 23, "Print"],
Cell[70010178, 2110880, 53, 1, 23, "Print"],
Cell[70010234, 2110883, 26926, 825, 186, 12818, 646, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70037163, 2111710, 53, 1, 23, "Print"],
Cell[70037219, 2111713, 52, 1, 23, "Print"],
Cell[70037274, 2111716, 28596, 903, 186, 14565, 725, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70065873, 2112621, 53, 1, 23, "Print"],
Cell[70065929, 2112624, 51, 1, 23, "Print"],
Cell[70065983, 2112627, 25059, 781, 186, 11462, 609, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70091045, 2113410, 54, 1, 23, "Print"],
Cell[70091102, 2113413, 52, 1, 23, "Print"],
Cell[70091157, 2113416, 26847, 851, 186, 13128, 677, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70118007, 2114269, 54, 1, 23, "Print"],
Cell[70118064, 2114272, 46, 1, 23, "Print"],
Cell[70118113, 2114275, 26233, 838, 186, 13041, 671, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70144349, 2115115, 53, 1, 23, "Print"],
Cell[70144405, 2115118, 52, 1, 23, "Print"],
Cell[70144460, 2115121, 29854, 982, 186, 16278, 810, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70174317, 2116105, 53, 1, 23, "Print"],
Cell[70174373, 2116108, 52, 1, 23, "Print"],
Cell[70174428, 2116111, 26010, 831, 186, 13016, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70200441, 2116944, 54, 1, 23, "Print"],
Cell[70200498, 2116947, 53, 1, 23, "Print"],
Cell[70200554, 2116950, 27384, 876, 186, 14309, 710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70227941, 2117828, 52, 1, 23, "Print"],
Cell[70227996, 2117831, 53, 1, 23, "Print"],
Cell[70228052, 2117834, 29684, 953, 186, 16768, 789, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70257739, 2118789, 53, 1, 23, "Print"],
Cell[70257795, 2118792, 52, 1, 23, "Print"],
Cell[70257850, 2118795, 35108, 1178, 186, 20751, 996, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70292961, 2119975, 53, 1, 23, "Print"],
Cell[70293017, 2119978, 52, 1, 23, "Print"],
Cell[70293072, 2119981, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70293266, 2119988, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[70294991, 2120020, 38560, 1094, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70333554, 2121116, 38987, 1099, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70372544, 2122217, 39237, 1102, 266, 17338, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70411784, 2123321, 39443, 1105, 266, 17321, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[70451242, 2124429, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70451975, 2124452, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[70453696, 2124484, 38899, 1098, 266, 17325, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70492598, 2125584, 39171, 1102, 266, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70531772, 2126688, 39406, 1104, 266, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70571181, 2127794, 39679, 1108, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[70610875, 2128905, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70611608, 2128928, 787, 14, 235, "Input"],
Cell[70612398, 2128944, 1544, 31, 267, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[70613991, 2128981, 64, 0, 22, "Subsubsection"],
Cell[70614058, 2128983, 54, 1, 27, "Input"],
Cell[70614115, 2128986, 71, 1, 27, "Input"],
Cell[70614189, 2128989, 48, 1, 27, "Input"],
Cell[70614240, 2128992, 45, 1, 27, "Input"],
Cell[70614288, 2128995, 49, 1, 27, "Input"],
Cell[70614340, 2128998, 218, 4, 59, "Input"],
Cell[70614561, 2129004, 220, 4, 59, "Input"],
Cell[70614784, 2129010, 217, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[70615038, 2129019, 56, 0, 22, "Subsubsection"],
Cell[70615097, 2129021, 48, 1, 27, "Input"],
Cell[70615148, 2129024, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[70615218, 2129029, 2580, 41, 774, "Input"],
Cell[70617801, 2129072, 31657, 1050, 186, 15383, 845, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70649461, 2130124, 55, 1, 23, "Print"],
Cell[70649519, 2130127, 36, 1, 23, "Print"],
Cell[70649558, 2130130, 33542, 1151, 186, 17332, 946, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70683103, 2131283, 54, 1, 23, "Print"],
Cell[70683160, 2131286, 38, 1, 23, "Print"],
Cell[70683201, 2131289, 38158, 1348, 186, 20741, 1128, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70721362, 2132639, 54, 1, 23, "Print"],
Cell[70721419, 2132642, 37, 1, 23, "Print"],
Cell[70721459, 2132645, 43297, 1589, 186, 26091, 1372, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70764759, 2134236, 54, 1, 23, "Print"],
Cell[70764816, 2134239, 38, 1, 23, "Print"],
Cell[70764857, 2134242, 41450, 1332, 186, 19971, 1062, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70806310, 2135576, 55, 1, 23, "Print"],
Cell[70806368, 2135579, 53, 1, 23, "Print"],
Cell[70806424, 2135582, 41761, 1419, 186, 22183, 1173, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70848188, 2137003, 54, 1, 23, "Print"],
Cell[70848245, 2137006, 53, 1, 23, "Print"],
Cell[70848301, 2137009, 42990, 1506, 186, 24111, 1268, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70891294, 2138517, 54, 1, 23, "Print"],
Cell[70891351, 2138520, 52, 1, 23, "Print"],
Cell[70891406, 2138523, 37939, 1362, 186, 20536, 1143, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70929348, 2139887, 54, 1, 23, "Print"],
Cell[70929405, 2139890, 52, 1, 23, "Print"],
Cell[70929460, 2139893, 44456, 1536, 186, 24270, 1282, "GraphicsData", \
"PostScript", "Graphics"],
Cell[70973919, 2141431, 55, 1, 23, "Print"],
Cell[70973977, 2141434, 53, 1, 23, "Print"],
Cell[70974033, 2141437, 47157, 1613, 186, 25708, 1344, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71021193, 2143052, 54, 1, 23, "Print"],
Cell[71021250, 2143055, 53, 1, 23, "Print"],
Cell[71021306, 2143058, 37746, 1359, 186, 20533, 1142, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71059055, 2144419, 54, 1, 23, "Print"],
Cell[71059112, 2144422, 43, 1, 23, "Print"],
Cell[71059158, 2144425, 37679, 1424, 186, 22405, 1231, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71096840, 2145851, 53, 1, 23, "Print"],
Cell[71096896, 2145854, 52, 1, 23, "Print"],
Cell[71096951, 2145857, 37166, 1341, 186, 20317, 1128, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71134120, 2147200, 54, 1, 23, "Print"],
Cell[71134177, 2147203, 44, 1, 23, "Print"],
Cell[71134224, 2147206, 35906, 1332, 186, 21338, 1148, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71170133, 2148540, 53, 1, 23, "Print"],
Cell[71170189, 2148543, 43, 1, 23, "Print"],
Cell[71170235, 2148546, 35997, 1369, 186, 21857, 1190, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71206235, 2149917, 54, 1, 23, "Print"],
Cell[71206292, 2149920, 52, 1, 23, "Print"],
Cell[71206347, 2149923, 39233, 1482, 186, 23825, 1287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71245583, 2151407, 51, 1, 23, "Print"],
Cell[71245637, 2151410, 52, 1, 23, "Print"],
Cell[71245692, 2151413, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71245886, 2151420, 2590, 41, 774, "Input"],
Cell[71248479, 2151463, 18912, 517, 186, 6149, 355, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71267394, 2151982, 54, 1, 23, "Print"],
Cell[71267451, 2151985, 36, 1, 23, "Print"],
Cell[71267490, 2151988, 20519, 590, 186, 7898, 430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71288012, 2152580, 54, 1, 23, "Print"],
Cell[71288069, 2152583, 38, 1, 23, "Print"],
Cell[71288110, 2152586, 22020, 684, 186, 9937, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71310133, 2153272, 54, 1, 23, "Print"],
Cell[71310190, 2153275, 37, 1, 23, "Print"],
Cell[71310230, 2153278, 28047, 909, 186, 13972, 731, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71338280, 2154189, 54, 1, 23, "Print"],
Cell[71338337, 2154192, 38, 1, 23, "Print"],
Cell[71338378, 2154195, 23090, 626, 186, 7992, 435, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71361471, 2154823, 54, 1, 23, "Print"],
Cell[71361528, 2154826, 54, 1, 23, "Print"],
Cell[71361585, 2154829, 24705, 697, 186, 9690, 507, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71386293, 2155528, 54, 1, 23, "Print"],
Cell[71386350, 2155531, 53, 1, 23, "Print"],
Cell[71386406, 2155534, 27024, 801, 186, 11746, 608, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71413433, 2156337, 54, 1, 23, "Print"],
Cell[71413490, 2156340, 52, 1, 23, "Print"],
Cell[71413545, 2156343, 29791, 970, 186, 15469, 789, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71443339, 2157315, 53, 1, 23, "Print"],
Cell[71443395, 2157318, 52, 1, 23, "Print"],
Cell[71443450, 2157321, 26009, 775, 186, 10541, 579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71469462, 2158098, 54, 1, 23, "Print"],
Cell[71469519, 2158101, 45, 1, 23, "Print"],
Cell[71469567, 2158104, 25815, 806, 186, 11853, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71495385, 2158912, 54, 1, 23, "Print"],
Cell[71495442, 2158915, 53, 1, 23, "Print"],
Cell[71495498, 2158918, 28559, 885, 186, 13544, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71524060, 2159805, 54, 1, 23, "Print"],
Cell[71524117, 2159808, 52, 1, 23, "Print"],
Cell[71524172, 2159811, 29864, 979, 186, 16376, 808, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71554039, 2160792, 54, 1, 23, "Print"],
Cell[71554096, 2160795, 52, 1, 23, "Print"],
Cell[71554151, 2160798, 27541, 879, 186, 13625, 703, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71581695, 2161679, 54, 1, 23, "Print"],
Cell[71581752, 2161682, 53, 1, 23, "Print"],
Cell[71581808, 2161685, 29745, 970, 186, 15487, 789, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71611556, 2162657, 53, 1, 23, "Print"],
Cell[71611612, 2162660, 43, 1, 23, "Print"],
Cell[71611658, 2162663, 29428, 959, 186, 16276, 792, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71641089, 2163624, 54, 1, 23, "Print"],
Cell[71641146, 2163627, 52, 1, 23, "Print"],
Cell[71641201, 2163630, 33639, 1131, 186, 19677, 954, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71674843, 2164763, 53, 1, 23, "Print"],
Cell[71674899, 2164766, 52, 1, 23, "Print"],
Cell[71674954, 2164769, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71675148, 2164776, 2551, 41, 731, "Input"],
Cell[71677702, 2164819, 23032, 604, 186, 7463, 407, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71700737, 2165425, 54, 1, 23, "Print"],
Cell[71700794, 2165428, 36, 1, 23, "Print"],
Cell[71700833, 2165431, 19856, 591, 186, 7879, 439, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71720692, 2166024, 54, 1, 23, "Print"],
Cell[71720749, 2166027, 38, 1, 23, "Print"],
Cell[71720790, 2166030, 24154, 756, 186, 11273, 592, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71744947, 2166788, 54, 1, 23, "Print"],
Cell[71745004, 2166791, 37, 1, 23, "Print"],
Cell[71745044, 2166794, 25484, 816, 186, 12839, 655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71770531, 2167612, 53, 1, 23, "Print"],
Cell[71770587, 2167615, 38, 1, 23, "Print"],
Cell[71770628, 2167618, 20331, 570, 186, 7557, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71790962, 2168190, 54, 1, 23, "Print"],
Cell[71791019, 2168193, 54, 1, 23, "Print"],
Cell[71791076, 2168196, 22650, 674, 186, 9572, 508, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71813729, 2168872, 54, 1, 23, "Print"],
Cell[71813786, 2168875, 52, 1, 23, "Print"],
Cell[71813841, 2168878, 23934, 713, 186, 10783, 546, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71837778, 2169593, 54, 1, 23, "Print"],
Cell[71837835, 2169596, 52, 1, 23, "Print"],
Cell[71837890, 2169599, 29892, 980, 186, 16202, 806, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71867785, 2170581, 53, 1, 23, "Print"],
Cell[71867841, 2170584, 52, 1, 23, "Print"],
Cell[71867896, 2170587, 25750, 792, 186, 11529, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71893649, 2171381, 54, 1, 23, "Print"],
Cell[71893706, 2171384, 53, 1, 23, "Print"],
Cell[71893762, 2171387, 24650, 768, 186, 11407, 600, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71918415, 2172157, 54, 1, 23, "Print"],
Cell[71918472, 2172160, 53, 1, 23, "Print"],
Cell[71918528, 2172163, 26291, 826, 186, 12868, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71944822, 2172991, 53, 1, 23, "Print"],
Cell[71944878, 2172994, 41, 1, 23, "Print"],
Cell[71944922, 2172997, 29743, 964, 186, 16936, 801, "GraphicsData", \
"PostScript", "Graphics"],
Cell[71974668, 2173963, 52, 1, 23, "Print"],
Cell[71974723, 2173966, 52, 1, 23, "Print"],
Cell[71974778, 2173969, 25986, 818, 186, 12802, 651, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72000767, 2174789, 53, 1, 23, "Print"],
Cell[72000823, 2174792, 53, 1, 23, "Print"],
Cell[72000879, 2174795, 28106, 889, 186, 15205, 725, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72028988, 2175686, 53, 1, 23, "Print"],
Cell[72029044, 2175689, 53, 1, 23, "Print"],
Cell[72029100, 2175692, 31697, 1047, 186, 17769, 870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72060800, 2176741, 53, 1, 23, "Print"],
Cell[72060856, 2176744, 52, 1, 23, "Print"],
Cell[72060911, 2176747, 34802, 1172, 186, 20707, 993, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72095716, 2177921, 53, 1, 23, "Print"],
Cell[72095772, 2177924, 52, 1, 23, "Print"],
Cell[72095827, 2177927, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72096021, 2177934, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[72097746, 2177966, 38635, 1095, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72136384, 2179063, 39056, 1100, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72175443, 2180165, 39203, 1102, 266, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72214649, 2181269, 39562, 1106, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[72254226, 2182378, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72254959, 2182401, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[72256680, 2182433, 38869, 1098, 266, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72295552, 2183533, 39369, 1104, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72334924, 2184639, 39291, 1103, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72374218, 2185744, 39673, 1108, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[72413906, 2186855, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72414639, 2186878, 787, 14, 235, "Input"],
Cell[72415429, 2186894, 1549, 30, 267, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[72417027, 2186930, 42, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[72417094, 2186934, 1229, 20, 363, "Input"],
Cell[72418326, 2186956, 1562, 31, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72419925, 2186992, 1094, 17, 363, "Input"],
Cell[72421022, 2187011, 1134, 17, 203, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[72422205, 2187034, 62, 0, 22, "Subsubsection"],
Cell[72422270, 2187036, 54, 1, 27, "Input"],
Cell[72422327, 2187039, 71, 1, 27, "Input"],
Cell[72422401, 2187042, 47, 1, 27, "Input"],
Cell[72422451, 2187045, 44, 1, 27, "Input"],
Cell[72422498, 2187048, 49, 1, 27, "Input"],
Cell[72422550, 2187051, 216, 4, 59, "Input"],
Cell[72422769, 2187057, 218, 4, 59, "Input"],
Cell[72422990, 2187063, 215, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[72423242, 2187072, 54, 0, 22, "Subsubsection"],
Cell[72423299, 2187074, 47, 1, 27, "Input"],
Cell[72423349, 2187077, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[72423418, 2187082, 2565, 41, 774, "Input"],
Cell[72425986, 2187125, 22510, 602, 186, 8950, 430, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72448499, 2187729, 53, 1, 23, "Print"],
Cell[72448555, 2187732, 36, 1, 23, "Print"],
Cell[72448594, 2187735, 22986, 656, 186, 10502, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72471583, 2188393, 53, 1, 23, "Print"],
Cell[72471639, 2188396, 38, 1, 23, "Print"],
Cell[72471680, 2188399, 26236, 761, 186, 13161, 595, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72497919, 2189162, 53, 1, 23, "Print"],
Cell[72497975, 2189165, 37, 1, 23, "Print"],
Cell[72498015, 2189168, 24652, 730, 186, 12227, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72522670, 2189900, 53, 1, 23, "Print"],
Cell[72522726, 2189903, 38, 1, 23, "Print"],
Cell[72522767, 2189906, 25028, 701, 186, 11666, 531, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72547798, 2190609, 52, 1, 23, "Print"],
Cell[72547853, 2190612, 54, 1, 23, "Print"],
Cell[72547910, 2190615, 27386, 827, 186, 13853, 655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72575299, 2191444, 53, 1, 23, "Print"],
Cell[72575355, 2191447, 52, 1, 23, "Print"],
Cell[72575410, 2191450, 23856, 696, 186, 11024, 533, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72599269, 2192148, 52, 1, 23, "Print"],
Cell[72599324, 2192151, 52, 1, 23, "Print"],
Cell[72599379, 2192154, 27062, 820, 186, 13937, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72626444, 2192976, 53, 1, 23, "Print"],
Cell[72626500, 2192979, 52, 1, 23, "Print"],
Cell[72626555, 2192982, 28656, 888, 186, 15384, 720, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72655214, 2193872, 53, 1, 23, "Print"],
Cell[72655270, 2193875, 52, 1, 23, "Print"],
Cell[72655325, 2193878, 28838, 881, 186, 15277, 709, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72684166, 2194761, 53, 1, 23, "Print"],
Cell[72684222, 2194764, 52, 1, 23, "Print"],
Cell[72684277, 2194767, 24418, 715, 186, 12016, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72708698, 2195484, 53, 1, 23, "Print"],
Cell[72708754, 2195487, 52, 1, 23, "Print"],
Cell[72708809, 2195490, 26660, 826, 186, 13987, 665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72735472, 2196318, 37, 1, 23, "Print"],
Cell[72735512, 2196321, 40, 1, 23, "Print"],
Cell[72735555, 2196324, 23639, 692, 186, 11820, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72759197, 2197018, 53, 1, 23, "Print"],
Cell[72759253, 2197021, 52, 1, 23, "Print"],
Cell[72759308, 2197024, 25463, 776, 186, 12681, 614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72784774, 2197802, 53, 1, 23, "Print"],
Cell[72784830, 2197805, 53, 1, 23, "Print"],
Cell[72784886, 2197808, 27032, 838, 186, 14139, 674, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72811921, 2198648, 52, 1, 23, "Print"],
Cell[72811976, 2198651, 52, 1, 23, "Print"],
Cell[72812031, 2198654, 25480, 783, 186, 13616, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72837514, 2199439, 52, 1, 23, "Print"],
Cell[72837569, 2199442, 52, 1, 23, "Print"],
Cell[72837624, 2199445, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72837818, 2199452, 2575, 41, 774, "Input"],
Cell[72840396, 2199495, 17448, 475, 186, 6163, 331, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72857847, 2199972, 53, 1, 23, "Print"],
Cell[72857903, 2199975, 36, 1, 23, "Print"],
Cell[72857942, 2199978, 16853, 435, 186, 5747, 293, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72874798, 2200415, 53, 1, 23, "Print"],
Cell[72874854, 2200418, 38, 1, 23, "Print"],
Cell[72874895, 2200421, 21399, 603, 186, 9122, 447, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72896297, 2201026, 52, 1, 23, "Print"],
Cell[72896352, 2201029, 37, 1, 23, "Print"],
Cell[72896392, 2201032, 23755, 689, 186, 11628, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72920150, 2201723, 53, 1, 23, "Print"],
Cell[72920206, 2201726, 38, 1, 23, "Print"],
Cell[72920247, 2201729, 17171, 445, 186, 5821, 300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72937421, 2202176, 53, 1, 23, "Print"],
Cell[72937477, 2202179, 42, 1, 23, "Print"],
Cell[72937522, 2202182, 21171, 588, 186, 8922, 432, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72958696, 2202772, 53, 1, 23, "Print"],
Cell[72958752, 2202775, 52, 1, 23, "Print"],
Cell[72958807, 2202778, 22660, 646, 186, 10371, 490, "GraphicsData", \
"PostScript", "Graphics"],
Cell[72981470, 2203426, 52, 1, 23, "Print"],
Cell[72981525, 2203429, 52, 1, 23, "Print"],
Cell[72981580, 2203432, 28144, 841, 186, 14807, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73009727, 2204275, 53, 1, 23, "Print"],
Cell[73009783, 2204278, 52, 1, 23, "Print"],
Cell[73009838, 2204281, 19663, 548, 186, 8560, 406, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73029504, 2204831, 53, 1, 23, "Print"],
Cell[73029560, 2204834, 53, 1, 23, "Print"],
Cell[73029616, 2204837, 23536, 680, 186, 11469, 526, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73053155, 2205519, 53, 1, 23, "Print"],
Cell[73053211, 2205522, 52, 1, 23, "Print"],
Cell[73053266, 2205525, 22981, 662, 186, 11361, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73076250, 2206189, 53, 1, 23, "Print"],
Cell[73076306, 2206192, 52, 1, 23, "Print"],
Cell[73076361, 2206195, 27419, 836, 186, 14773, 675, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73103783, 2207033, 52, 1, 23, "Print"],
Cell[73103838, 2207036, 51, 1, 23, "Print"],
Cell[73103892, 2207039, 24710, 739, 186, 12166, 580, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73128605, 2207780, 53, 1, 23, "Print"],
Cell[73128661, 2207783, 53, 1, 23, "Print"],
Cell[73128717, 2207786, 28066, 838, 186, 14784, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73156786, 2208626, 53, 1, 23, "Print"],
Cell[73156842, 2208629, 53, 1, 23, "Print"],
Cell[73156898, 2208632, 26964, 823, 186, 14634, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73183865, 2209457, 51, 1, 23, "Print"],
Cell[73183919, 2209460, 52, 1, 23, "Print"],
Cell[73183974, 2209463, 27916, 809, 186, 14283, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73211893, 2210274, 36, 1, 23, "Print"],
Cell[73211932, 2210277, 36, 1, 23, "Print"],
Cell[73211971, 2210280, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73212165, 2210287, 2548, 41, 731, "Input"],
Cell[73214716, 2210330, 16643, 446, 186, 5833, 308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73231362, 2210778, 53, 1, 23, "Print"],
Cell[73231418, 2210781, 36, 1, 23, "Print"],
Cell[73231457, 2210784, 18016, 493, 186, 7108, 354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73249476, 2211279, 53, 1, 23, "Print"],
Cell[73249532, 2211282, 38, 1, 23, "Print"],
Cell[73249573, 2211285, 20585, 593, 186, 8988, 445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73270161, 2211880, 53, 1, 23, "Print"],
Cell[73270217, 2211883, 37, 1, 23, "Print"],
Cell[73270257, 2211886, 23274, 671, 186, 11434, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73293534, 2212559, 52, 1, 23, "Print"],
Cell[73293589, 2212562, 38, 1, 23, "Print"],
Cell[73293630, 2212565, 18785, 514, 186, 7381, 369, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73312418, 2213081, 53, 1, 23, "Print"],
Cell[73312474, 2213084, 54, 1, 23, "Print"],
Cell[73312531, 2213087, 21376, 623, 186, 9273, 469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73333910, 2213712, 53, 1, 23, "Print"],
Cell[73333966, 2213715, 41, 1, 23, "Print"],
Cell[73334010, 2213718, 22720, 673, 186, 10662, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73356733, 2214393, 51, 1, 23, "Print"],
Cell[73356787, 2214396, 52, 1, 23, "Print"],
Cell[73356842, 2214399, 27839, 835, 186, 14728, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73384684, 2215236, 52, 1, 23, "Print"],
Cell[73384739, 2215239, 52, 1, 23, "Print"],
Cell[73384794, 2215242, 19329, 536, 186, 8405, 397, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73404126, 2215780, 52, 1, 23, "Print"],
Cell[73404181, 2215783, 53, 1, 23, "Print"],
Cell[73404237, 2215786, 23191, 670, 186, 11376, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73427431, 2216458, 52, 1, 23, "Print"],
Cell[73427486, 2216461, 53, 1, 23, "Print"],
Cell[73427542, 2216464, 23824, 706, 186, 11806, 553, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73451369, 2217172, 52, 1, 23, "Print"],
Cell[73451424, 2217175, 51, 1, 23, "Print"],
Cell[73451478, 2217178, 27496, 855, 186, 14988, 696, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73478977, 2218035, 52, 1, 23, "Print"],
Cell[73479032, 2218038, 52, 1, 23, "Print"],
Cell[73479087, 2218041, 26353, 793, 186, 14282, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73505443, 2218836, 52, 1, 23, "Print"],
Cell[73505498, 2218839, 52, 1, 23, "Print"],
Cell[73505553, 2218842, 27883, 836, 186, 14739, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73533439, 2219680, 52, 1, 23, "Print"],
Cell[73533494, 2219683, 52, 1, 23, "Print"],
Cell[73533549, 2219686, 26143, 782, 186, 14190, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73559695, 2220470, 52, 1, 23, "Print"],
Cell[73559750, 2220473, 52, 1, 23, "Print"],
Cell[73559805, 2220476, 30785, 870, 186, 14634, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73590593, 2221348, 36, 1, 23, "Print"],
Cell[73590632, 2221351, 36, 1, 23, "Print"],
Cell[73590671, 2221354, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73590865, 2221361, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[73592590, 2221393, 39603, 1107, 266, 17307, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73632196, 2222502, 40091, 1113, 266, 17333, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73672290, 2223617, 40574, 1119, 266, 17338, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73712867, 2224738, 40189, 1103, 266, 16775, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[73753071, 2225844, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73753804, 2225867, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[73755525, 2225899, 39794, 1109, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73795322, 2227010, 40355, 1116, 266, 17339, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73835680, 2228128, 40583, 1119, 266, 17320, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73876266, 2229249, 40377, 1106, 266, 16745, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[73916658, 2230358, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73917391, 2230381, 787, 14, 235, "Input"],
Cell[73918181, 2230397, 1393, 26, 251, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[73919623, 2230429, 62, 0, 22, "Subsubsection"],
Cell[73919688, 2230431, 54, 1, 27, "Input"],
Cell[73919745, 2230434, 71, 1, 27, "Input"],
Cell[73919819, 2230437, 47, 1, 27, "Input"],
Cell[73919869, 2230440, 44, 1, 27, "Input"],
Cell[73919916, 2230443, 49, 1, 27, "Input"],
Cell[73919968, 2230446, 216, 4, 59, "Input"],
Cell[73920187, 2230452, 218, 4, 59, "Input"],
Cell[73920408, 2230458, 215, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[73920660, 2230467, 54, 0, 22, "Subsubsection"],
Cell[73920717, 2230469, 47, 1, 27, "Input"],
Cell[73920767, 2230472, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[73920836, 2230477, 2565, 41, 774, "Input"],
Cell[73923404, 2230520, 21435, 559, 186, 8490, 395, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73944842, 2231081, 53, 1, 23, "Print"],
Cell[73944898, 2231084, 36, 1, 23, "Print"],
Cell[73944937, 2231087, 23379, 628, 186, 10021, 459, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73968319, 2231717, 53, 1, 23, "Print"],
Cell[73968375, 2231720, 38, 1, 23, "Print"],
Cell[73968416, 2231723, 26931, 803, 186, 13674, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[73995350, 2232528, 53, 1, 23, "Print"],
Cell[73995406, 2232531, 37, 1, 23, "Print"],
Cell[73995446, 2232534, 22991, 689, 186, 10993, 536, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74018440, 2233225, 52, 1, 23, "Print"],
Cell[74018495, 2233228, 38, 1, 23, "Print"],
Cell[74018536, 2233231, 25738, 749, 186, 12230, 578, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74044277, 2233982, 53, 1, 23, "Print"],
Cell[74044333, 2233985, 42, 1, 23, "Print"],
Cell[74044378, 2233988, 29683, 892, 186, 15357, 711, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74074064, 2234882, 51, 1, 23, "Print"],
Cell[74074118, 2234885, 52, 1, 23, "Print"],
Cell[74074173, 2234888, 27804, 827, 186, 14705, 661, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74101980, 2235717, 39, 1, 23, "Print"],
Cell[74102022, 2235720, 40, 1, 23, "Print"],
Cell[74102065, 2235723, 26970, 819, 186, 13929, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74129038, 2236544, 52, 1, 23, "Print"],
Cell[74129093, 2236547, 51, 1, 23, "Print"],
Cell[74129147, 2236550, 28939, 902, 186, 15564, 732, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74158089, 2237454, 53, 1, 23, "Print"],
Cell[74158145, 2237457, 53, 1, 23, "Print"],
Cell[74158201, 2237460, 28553, 883, 186, 15348, 715, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74186757, 2238345, 53, 1, 23, "Print"],
Cell[74186813, 2238348, 41, 1, 23, "Print"],
Cell[74186857, 2238351, 23610, 700, 186, 11912, 551, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74210470, 2239053, 52, 1, 23, "Print"],
Cell[74210525, 2239056, 52, 1, 23, "Print"],
Cell[74210580, 2239059, 26489, 827, 186, 14001, 668, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74237072, 2239888, 52, 1, 23, "Print"],
Cell[74237127, 2239891, 52, 1, 23, "Print"],
Cell[74237182, 2239894, 23647, 693, 186, 11823, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74260832, 2240589, 53, 1, 23, "Print"],
Cell[74260888, 2240592, 53, 1, 23, "Print"],
Cell[74260944, 2240595, 26504, 808, 186, 13824, 647, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74287451, 2241405, 52, 1, 23, "Print"],
Cell[74287506, 2241408, 42, 1, 23, "Print"],
Cell[74287551, 2241411, 26402, 825, 186, 14024, 668, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74313956, 2242238, 53, 1, 23, "Print"],
Cell[74314012, 2242241, 52, 1, 23, "Print"],
Cell[74314067, 2242244, 26538, 838, 186, 14119, 680, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74340608, 2243084, 36, 1, 23, "Print"],
Cell[74340647, 2243087, 36, 1, 23, "Print"],
Cell[74340686, 2243090, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74340880, 2243097, 2575, 41, 774, "Input"],
Cell[74343458, 2243140, 16157, 416, 186, 5549, 280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74359618, 2243558, 53, 1, 23, "Print"],
Cell[74359674, 2243561, 36, 1, 23, "Print"],
Cell[74359713, 2243564, 16758, 438, 186, 5740, 297, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74376474, 2244004, 53, 1, 23, "Print"],
Cell[74376530, 2244007, 38, 1, 23, "Print"],
Cell[74376571, 2244010, 20936, 588, 186, 8946, 435, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74397510, 2244600, 52, 1, 23, "Print"],
Cell[74397565, 2244603, 37, 1, 23, "Print"],
Cell[74397605, 2244606, 23713, 689, 186, 11626, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74421321, 2245297, 52, 1, 23, "Print"],
Cell[74421376, 2245300, 38, 1, 23, "Print"],
Cell[74421417, 2245303, 16885, 441, 186, 5811, 300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74438305, 2245746, 51, 1, 23, "Print"],
Cell[74438359, 2245749, 54, 1, 23, "Print"],
Cell[74438416, 2245752, 20535, 573, 186, 8781, 423, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74458954, 2246327, 53, 1, 23, "Print"],
Cell[74459010, 2246330, 40, 1, 23, "Print"],
Cell[74459053, 2246333, 22620, 643, 186, 10340, 487, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74481676, 2246978, 53, 1, 23, "Print"],
Cell[74481732, 2246981, 52, 1, 23, "Print"],
Cell[74481787, 2246984, 28166, 841, 186, 14820, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74509956, 2247827, 52, 1, 23, "Print"],
Cell[74510011, 2247830, 52, 1, 23, "Print"],
Cell[74510066, 2247833, 19737, 551, 186, 8586, 409, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74529806, 2248386, 53, 1, 23, "Print"],
Cell[74529862, 2248389, 53, 1, 23, "Print"],
Cell[74529918, 2248392, 22138, 622, 186, 10112, 469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74552059, 2249016, 53, 1, 23, "Print"],
Cell[74552115, 2249019, 53, 1, 23, "Print"],
Cell[74552171, 2249022, 23086, 661, 186, 11343, 511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74575260, 2249685, 52, 1, 23, "Print"],
Cell[74575315, 2249688, 51, 1, 23, "Print"],
Cell[74575369, 2249691, 26972, 823, 186, 14626, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74602344, 2250516, 52, 1, 23, "Print"],
Cell[74602399, 2250519, 52, 1, 23, "Print"],
Cell[74602454, 2250522, 24622, 741, 186, 12207, 583, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74627079, 2251265, 52, 1, 23, "Print"],
Cell[74627134, 2251268, 53, 1, 23, "Print"],
Cell[74627190, 2251271, 28084, 840, 186, 14820, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74655277, 2252113, 52, 1, 23, "Print"],
Cell[74655332, 2252116, 53, 1, 23, "Print"],
Cell[74655388, 2252119, 27377, 832, 186, 14749, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74682768, 2252953, 52, 1, 23, "Print"],
Cell[74682823, 2252956, 52, 1, 23, "Print"],
Cell[74682878, 2252959, 27335, 789, 186, 14086, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74710216, 2253750, 36, 1, 23, "Print"],
Cell[74710255, 2253753, 36, 1, 23, "Print"],
Cell[74710294, 2253756, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74710488, 2253763, 2548, 41, 731, "Input"],
Cell[74713039, 2253806, 17168, 465, 186, 6046, 323, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74730210, 2254273, 53, 1, 23, "Print"],
Cell[74730266, 2254276, 36, 1, 23, "Print"],
Cell[74730305, 2254279, 18123, 497, 186, 7150, 357, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74748431, 2254778, 53, 1, 23, "Print"],
Cell[74748487, 2254781, 38, 1, 23, "Print"],
Cell[74748528, 2254784, 21060, 601, 186, 9067, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74769591, 2255387, 53, 1, 23, "Print"],
Cell[74769647, 2255390, 37, 1, 23, "Print"],
Cell[74769687, 2255393, 22754, 657, 186, 11287, 511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74792444, 2256052, 52, 1, 23, "Print"],
Cell[74792499, 2256055, 38, 1, 23, "Print"],
Cell[74792540, 2256058, 18276, 496, 186, 7169, 354, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74810819, 2256556, 53, 1, 23, "Print"],
Cell[74810875, 2256559, 43, 1, 23, "Print"],
Cell[74810921, 2256562, 21335, 615, 186, 9183, 460, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74832259, 2257179, 53, 1, 23, "Print"],
Cell[74832315, 2257182, 52, 1, 23, "Print"],
Cell[74832370, 2257185, 23749, 690, 186, 11581, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74856122, 2257877, 52, 1, 23, "Print"],
Cell[74856177, 2257880, 51, 1, 23, "Print"],
Cell[74856231, 2257883, 27845, 835, 186, 14734, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74884079, 2258720, 52, 1, 23, "Print"],
Cell[74884134, 2258723, 52, 1, 23, "Print"],
Cell[74884189, 2258726, 20795, 594, 186, 9798, 454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74904987, 2259322, 52, 1, 23, "Print"],
Cell[74905042, 2259325, 54, 1, 23, "Print"],
Cell[74905099, 2259328, 22260, 655, 186, 10469, 505, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74927362, 2259985, 52, 1, 23, "Print"],
Cell[74927417, 2259988, 52, 1, 23, "Print"],
Cell[74927472, 2259991, 23851, 709, 186, 11833, 556, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74951326, 2260702, 52, 1, 23, "Print"],
Cell[74951381, 2260705, 52, 1, 23, "Print"],
Cell[74951436, 2260708, 26186, 791, 186, 14273, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[74977625, 2261501, 52, 1, 23, "Print"],
Cell[74977680, 2261504, 52, 1, 23, "Print"],
Cell[74977735, 2261507, 26331, 792, 186, 14285, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75004069, 2262301, 53, 1, 23, "Print"],
Cell[75004125, 2262304, 53, 1, 23, "Print"],
Cell[75004181, 2262307, 27864, 836, 186, 14736, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75032048, 2263145, 52, 1, 23, "Print"],
Cell[75032103, 2263148, 53, 1, 23, "Print"],
Cell[75032159, 2263151, 25686, 772, 186, 14062, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75057848, 2263925, 52, 1, 23, "Print"],
Cell[75057903, 2263928, 52, 1, 23, "Print"],
Cell[75057958, 2263931, 32113, 856, 186, 14185, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75090074, 2264789, 36, 1, 23, "Print"],
Cell[75090113, 2264792, 36, 1, 23, "Print"],
Cell[75090152, 2264795, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75090346, 2264802, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[75092071, 2264834, 39613, 1107, 266, 17337, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75131687, 2265943, 40083, 1113, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75171773, 2267058, 40108, 1113, 266, 17350, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75211884, 2268173, 38874, 1083, 266, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[75250773, 2269259, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75251506, 2269282, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[75253227, 2269314, 39904, 1111, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75293134, 2270427, 40341, 1116, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75333478, 2271545, 40453, 1117, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75373934, 2272664, 39037, 1085, 266, 16588, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[75412986, 2273752, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75413719, 2273775, 787, 14, 235, "Input"],
Cell[75414509, 2273791, 1307, 21, 235, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[75415865, 2273818, 62, 0, 22, "Subsubsection"],
Cell[75415930, 2273820, 54, 1, 27, "Input"],
Cell[75415987, 2273823, 71, 1, 27, "Input"],
Cell[75416061, 2273826, 47, 1, 27, "Input"],
Cell[75416111, 2273829, 44, 1, 27, "Input"],
Cell[75416158, 2273832, 49, 1, 27, "Input"],
Cell[75416210, 2273835, 216, 4, 59, "Input"],
Cell[75416429, 2273841, 218, 4, 59, "Input"],
Cell[75416650, 2273847, 215, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[75416902, 2273856, 54, 0, 22, "Subsubsection"],
Cell[75416959, 2273858, 47, 1, 27, "Input"],
Cell[75417009, 2273861, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[75417078, 2273866, 2565, 41, 774, "Input"],
Cell[75419646, 2273909, 23198, 639, 186, 9390, 464, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75442847, 2274550, 53, 1, 23, "Print"],
Cell[75442903, 2274553, 36, 1, 23, "Print"],
Cell[75442942, 2274556, 25508, 684, 186, 10474, 494, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75468453, 2275242, 53, 1, 23, "Print"],
Cell[75468509, 2275245, 38, 1, 23, "Print"],
Cell[75468550, 2275248, 27938, 846, 186, 14049, 670, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75496491, 2276096, 53, 1, 23, "Print"],
Cell[75496547, 2276099, 37, 1, 23, "Print"],
Cell[75496587, 2276102, 23446, 710, 186, 11209, 554, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75520036, 2276814, 53, 1, 23, "Print"],
Cell[75520092, 2276817, 38, 1, 23, "Print"],
Cell[75520133, 2276820, 28228, 804, 186, 12553, 606, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75548364, 2277626, 53, 1, 23, "Print"],
Cell[75548420, 2277629, 54, 1, 23, "Print"],
Cell[75548477, 2277632, 27304, 798, 186, 13504, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75575784, 2278432, 52, 1, 23, "Print"],
Cell[75575839, 2278435, 53, 1, 23, "Print"],
Cell[75575895, 2278438, 30454, 919, 186, 15525, 730, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75606352, 2279359, 53, 1, 23, "Print"],
Cell[75606408, 2279362, 52, 1, 23, "Print"],
Cell[75606463, 2279365, 24512, 739, 186, 12292, 584, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75630978, 2280106, 51, 1, 23, "Print"],
Cell[75631032, 2280109, 42, 1, 23, "Print"],
Cell[75631077, 2280112, 26608, 790, 186, 13444, 623, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75657688, 2280904, 53, 1, 23, "Print"],
Cell[75657744, 2280907, 53, 1, 23, "Print"],
Cell[75657800, 2280910, 29385, 880, 186, 15144, 700, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75687188, 2281792, 53, 1, 23, "Print"],
Cell[75687244, 2281795, 52, 1, 23, "Print"],
Cell[75687299, 2281798, 23602, 697, 186, 11888, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75710904, 2282497, 53, 1, 23, "Print"],
Cell[75710960, 2282500, 52, 1, 23, "Print"],
Cell[75711015, 2282503, 26473, 824, 186, 13986, 665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75737491, 2283329, 53, 1, 23, "Print"],
Cell[75737547, 2283332, 40, 1, 23, "Print"],
Cell[75737590, 2283335, 23525, 696, 186, 11885, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75761118, 2284033, 52, 1, 23, "Print"],
Cell[75761173, 2284036, 53, 1, 23, "Print"],
Cell[75761229, 2284039, 24100, 711, 186, 11966, 557, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75785332, 2284752, 53, 1, 23, "Print"],
Cell[75785388, 2284755, 52, 1, 23, "Print"],
Cell[75785443, 2284758, 26426, 826, 186, 14003, 668, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75811872, 2285586, 53, 1, 23, "Print"],
Cell[75811928, 2285589, 52, 1, 23, "Print"],
Cell[75811983, 2285592, 30782, 854, 186, 13660, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75842768, 2286448, 36, 1, 23, "Print"],
Cell[75842807, 2286451, 36, 1, 23, "Print"],
Cell[75842846, 2286454, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75843040, 2286461, 2575, 41, 774, "Input"],
Cell[75845618, 2286504, 16273, 422, 186, 5608, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75861894, 2286928, 53, 1, 23, "Print"],
Cell[75861950, 2286931, 36, 1, 23, "Print"],
Cell[75861989, 2286934, 16666, 442, 186, 5782, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75878658, 2287378, 53, 1, 23, "Print"],
Cell[75878714, 2287381, 38, 1, 23, "Print"],
Cell[75878755, 2287384, 20310, 565, 186, 8719, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75899068, 2287951, 52, 1, 23, "Print"],
Cell[75899123, 2287954, 37, 1, 23, "Print"],
Cell[75899163, 2287957, 23705, 689, 186, 11634, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75922871, 2288648, 53, 1, 23, "Print"],
Cell[75922927, 2288651, 38, 1, 23, "Print"],
Cell[75922968, 2288654, 16326, 427, 186, 5669, 291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75939297, 2289083, 53, 1, 23, "Print"],
Cell[75939353, 2289086, 53, 1, 23, "Print"],
Cell[75939409, 2289089, 20445, 566, 186, 8715, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75959857, 2289657, 52, 1, 23, "Print"],
Cell[75959912, 2289660, 53, 1, 23, "Print"],
Cell[75959968, 2289663, 22640, 646, 186, 10359, 490, "GraphicsData", \
"PostScript", "Graphics"],
Cell[75982611, 2290311, 53, 1, 23, "Print"],
Cell[75982667, 2290314, 52, 1, 23, "Print"],
Cell[75982722, 2290317, 28153, 841, 186, 14808, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76010878, 2291160, 52, 1, 23, "Print"],
Cell[76010933, 2291163, 52, 1, 23, "Print"],
Cell[76010988, 2291166, 20275, 565, 186, 8723, 418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76031266, 2291733, 52, 1, 23, "Print"],
Cell[76031321, 2291736, 54, 1, 23, "Print"],
Cell[76031378, 2291739, 22056, 621, 186, 10100, 469, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76053437, 2292362, 52, 1, 23, "Print"],
Cell[76053492, 2292365, 52, 1, 23, "Print"],
Cell[76053547, 2292368, 22972, 659, 186, 11335, 511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76076522, 2293029, 53, 1, 23, "Print"],
Cell[76076578, 2293032, 52, 1, 23, "Print"],
Cell[76076633, 2293035, 27442, 838, 186, 14813, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76104078, 2293875, 52, 1, 23, "Print"],
Cell[76104133, 2293878, 52, 1, 23, "Print"],
Cell[76104188, 2293881, 24588, 735, 186, 12145, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76128779, 2294618, 51, 1, 23, "Print"],
Cell[76128833, 2294621, 53, 1, 23, "Print"],
Cell[76128889, 2294624, 28123, 841, 186, 14809, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76157015, 2295467, 52, 1, 23, "Print"],
Cell[76157070, 2295470, 53, 1, 23, "Print"],
Cell[76157126, 2295473, 26994, 820, 186, 14609, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76184123, 2296295, 52, 1, 23, "Print"],
Cell[76184178, 2296298, 40, 1, 23, "Print"],
Cell[76184221, 2296301, 29076, 823, 186, 14282, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76213300, 2297126, 36, 1, 23, "Print"],
Cell[76213339, 2297129, 36, 1, 23, "Print"],
Cell[76213378, 2297132, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76213572, 2297139, 2548, 41, 731, "Input"],
Cell[76216123, 2297182, 17096, 461, 186, 6015, 320, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76233222, 2297645, 53, 1, 23, "Print"],
Cell[76233278, 2297648, 36, 1, 23, "Print"],
Cell[76233317, 2297651, 17981, 487, 186, 7057, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76251301, 2298140, 53, 1, 23, "Print"],
Cell[76251357, 2298143, 38, 1, 23, "Print"],
Cell[76251398, 2298146, 20489, 592, 186, 8981, 445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76271890, 2298740, 53, 1, 23, "Print"],
Cell[76271946, 2298743, 37, 1, 23, "Print"],
Cell[76271986, 2298746, 26310, 792, 186, 14280, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76298299, 2299540, 53, 1, 23, "Print"],
Cell[76298355, 2299543, 38, 1, 23, "Print"],
Cell[76298396, 2299546, 17699, 479, 186, 7004, 342, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76316098, 2300027, 53, 1, 23, "Print"],
Cell[76316154, 2300030, 53, 1, 23, "Print"],
Cell[76316210, 2300033, 21307, 614, 186, 9172, 460, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76337520, 2300649, 52, 1, 23, "Print"],
Cell[76337575, 2300652, 52, 1, 23, "Print"],
Cell[76337630, 2300655, 21132, 592, 186, 9799, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76358765, 2301249, 52, 1, 23, "Print"],
Cell[76358820, 2301252, 52, 1, 23, "Print"],
Cell[76358875, 2301255, 27841, 835, 186, 14730, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76386719, 2302092, 52, 1, 23, "Print"],
Cell[76386774, 2302095, 52, 1, 23, "Print"],
Cell[76386829, 2302098, 22823, 677, 186, 10688, 523, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76409655, 2302777, 52, 1, 23, "Print"],
Cell[76409710, 2302780, 53, 1, 23, "Print"],
Cell[76409766, 2302783, 22194, 652, 186, 10427, 502, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76431963, 2303437, 53, 1, 23, "Print"],
Cell[76432019, 2303440, 53, 1, 23, "Print"],
Cell[76432075, 2303443, 26338, 792, 186, 14276, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76458416, 2304237, 52, 1, 23, "Print"],
Cell[76458471, 2304240, 52, 1, 23, "Print"],
Cell[76458526, 2304243, 26098, 782, 186, 14182, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76484627, 2305027, 52, 1, 23, "Print"],
Cell[76484682, 2305030, 52, 1, 23, "Print"],
Cell[76484737, 2305033, 22914, 675, 186, 11460, 529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76507654, 2305710, 53, 1, 23, "Print"],
Cell[76507710, 2305713, 54, 1, 23, "Print"],
Cell[76507767, 2305716, 27852, 836, 186, 14733, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76535622, 2306554, 52, 1, 23, "Print"],
Cell[76535677, 2306557, 52, 1, 23, "Print"],
Cell[76535732, 2306560, 26117, 782, 186, 14174, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76561852, 2307344, 52, 1, 23, "Print"],
Cell[76561907, 2307347, 52, 1, 23, "Print"],
Cell[76561962, 2307350, 31498, 879, 186, 14634, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76593463, 2308231, 36, 1, 23, "Print"],
Cell[76593502, 2308234, 36, 1, 23, "Print"],
Cell[76593541, 2308237, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76593735, 2308244, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[76595460, 2308276, 39653, 1107, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76635116, 2309385, 40016, 1112, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76675135, 2310499, 40203, 1114, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76715341, 2311615, 38842, 1083, 266, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[76754198, 2312701, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76754931, 2312724, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[76756652, 2312756, 39926, 1111, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76796581, 2313869, 40100, 1113, 266, 17351, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76836684, 2314984, 40599, 1119, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76877286, 2316105, 39025, 1085, 266, 16600, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[76916326, 2317193, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76917059, 2317216, 787, 14, 235, "Input"],
Cell[76917849, 2317232, 1364, 24, 251, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[76919262, 2317262, 62, 0, 22, "Subsubsection"],
Cell[76919327, 2317264, 54, 1, 27, "Input"],
Cell[76919384, 2317267, 71, 1, 27, "Input"],
Cell[76919458, 2317270, 47, 1, 27, "Input"],
Cell[76919508, 2317273, 44, 1, 27, "Input"],
Cell[76919555, 2317276, 49, 1, 27, "Input"],
Cell[76919607, 2317279, 216, 4, 59, "Input"],
Cell[76919826, 2317285, 218, 4, 59, "Input"],
Cell[76920047, 2317291, 215, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[76920299, 2317300, 54, 0, 22, "Subsubsection"],
Cell[76920356, 2317302, 47, 1, 27, "Input"],
Cell[76920406, 2317305, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[76920475, 2317310, 2565, 41, 774, "Input"],
Cell[76923043, 2317353, 23471, 625, 186, 9132, 443, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76946517, 2317980, 52, 1, 23, "Print"],
Cell[76946572, 2317983, 36, 1, 23, "Print"],
Cell[76946611, 2317986, 22174, 617, 186, 10051, 463, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76968788, 2318605, 53, 1, 23, "Print"],
Cell[76968844, 2318608, 38, 1, 23, "Print"],
Cell[76968885, 2318611, 26967, 801, 186, 13649, 632, "GraphicsData", \
"PostScript", "Graphics"],
Cell[76995855, 2319414, 50, 1, 23, "Print"],
Cell[76995908, 2319417, 37, 1, 23, "Print"],
Cell[76995948, 2319420, 24535, 729, 186, 12209, 572, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77020486, 2320151, 53, 1, 23, "Print"],
Cell[77020542, 2320154, 38, 1, 23, "Print"],
Cell[77020583, 2320157, 26064, 713, 186, 11665, 531, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77046650, 2320872, 53, 1, 23, "Print"],
Cell[77046706, 2320875, 54, 1, 23, "Print"],
Cell[77046763, 2320878, 28125, 846, 186, 14010, 667, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77074891, 2321726, 53, 1, 23, "Print"],
Cell[77074947, 2321729, 52, 1, 23, "Print"],
Cell[77075002, 2321732, 23662, 691, 186, 10989, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77098667, 2322425, 53, 1, 23, "Print"],
Cell[77098723, 2322428, 52, 1, 23, "Print"],
Cell[77098778, 2322431, 27027, 819, 186, 13947, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77125808, 2323252, 52, 1, 23, "Print"],
Cell[77125863, 2323255, 52, 1, 23, "Print"],
Cell[77125918, 2323258, 29016, 900, 186, 15528, 729, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77154937, 2324160, 53, 1, 23, "Print"],
Cell[77154993, 2324163, 53, 1, 23, "Print"],
Cell[77155049, 2324166, 28592, 883, 186, 15331, 715, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77183644, 2325051, 53, 1, 23, "Print"],
Cell[77183700, 2325054, 51, 1, 23, "Print"],
Cell[77183754, 2325057, 22161, 651, 186, 10560, 503, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77205918, 2325710, 53, 1, 23, "Print"],
Cell[77205974, 2325713, 52, 1, 23, "Print"],
Cell[77206029, 2325716, 26357, 822, 186, 14003, 665, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77232389, 2326540, 52, 1, 23, "Print"],
Cell[77232444, 2326543, 52, 1, 23, "Print"],
Cell[77232499, 2326546, 23692, 693, 186, 11816, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77256194, 2327241, 53, 1, 23, "Print"],
Cell[77256250, 2327244, 41, 1, 23, "Print"],
Cell[77256294, 2327247, 23862, 716, 186, 12055, 566, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77280159, 2327965, 53, 1, 23, "Print"],
Cell[77280215, 2327968, 53, 1, 23, "Print"],
Cell[77280271, 2327971, 26359, 820, 186, 13964, 662, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77306633, 2328793, 53, 1, 23, "Print"],
Cell[77306689, 2328796, 52, 1, 23, "Print"],
Cell[77306744, 2328799, 25516, 772, 186, 13364, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77332263, 2329573, 36, 1, 23, "Print"],
Cell[77332302, 2329576, 36, 1, 23, "Print"],
Cell[77332341, 2329579, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77332535, 2329586, 2575, 41, 774, "Input"],
Cell[77335113, 2329629, 16138, 421, 186, 5603, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77351254, 2330052, 53, 1, 23, "Print"],
Cell[77351310, 2330055, 36, 1, 23, "Print"],
Cell[77351349, 2330058, 16681, 442, 186, 5789, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77368033, 2330502, 52, 1, 23, "Print"],
Cell[77368088, 2330505, 38, 1, 23, "Print"],
Cell[77368129, 2330508, 20846, 584, 186, 8913, 432, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77388978, 2331094, 53, 1, 23, "Print"],
Cell[77389034, 2331097, 37, 1, 23, "Print"],
Cell[77389074, 2331100, 23714, 689, 186, 11627, 535, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77412791, 2331791, 52, 1, 23, "Print"],
Cell[77412846, 2331794, 38, 1, 23, "Print"],
Cell[77412887, 2331797, 16198, 426, 186, 5670, 291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77429088, 2332225, 53, 1, 23, "Print"],
Cell[77429144, 2332228, 42, 1, 23, "Print"],
Cell[77429189, 2332231, 20490, 567, 186, 8719, 417, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77449682, 2332800, 53, 1, 23, "Print"],
Cell[77449738, 2332803, 53, 1, 23, "Print"],
Cell[77449794, 2332806, 22072, 626, 186, 10172, 475, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77471869, 2333434, 52, 1, 23, "Print"],
Cell[77471924, 2333437, 43, 1, 23, "Print"],
Cell[77471970, 2333440, 28099, 841, 186, 14817, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77500072, 2334283, 52, 1, 23, "Print"],
Cell[77500127, 2334286, 52, 1, 23, "Print"],
Cell[77500182, 2334289, 20225, 565, 186, 8714, 418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77520410, 2334856, 53, 1, 23, "Print"],
Cell[77520466, 2334859, 53, 1, 23, "Print"],
Cell[77520522, 2334862, 21554, 610, 186, 10000, 463, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77542079, 2335474, 53, 1, 23, "Print"],
Cell[77542135, 2335477, 52, 1, 23, "Print"],
Cell[77542190, 2335480, 23123, 664, 186, 11372, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77565316, 2336146, 52, 1, 23, "Print"],
Cell[77565371, 2336149, 52, 1, 23, "Print"],
Cell[77565426, 2336152, 27423, 841, 186, 14834, 681, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77592852, 2336995, 52, 1, 23, "Print"],
Cell[77592907, 2336998, 52, 1, 23, "Print"],
Cell[77592962, 2337001, 24608, 738, 186, 12173, 580, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77617573, 2337741, 53, 1, 23, "Print"],
Cell[77617629, 2337744, 53, 1, 23, "Print"],
Cell[77617685, 2337747, 28080, 840, 186, 14807, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77645768, 2338589, 53, 1, 23, "Print"],
Cell[77645824, 2338592, 53, 1, 23, "Print"],
Cell[77645880, 2338595, 27373, 833, 186, 14735, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77673256, 2339430, 51, 1, 23, "Print"],
Cell[77673310, 2339433, 52, 1, 23, "Print"],
Cell[77673365, 2339436, 27323, 789, 186, 14086, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77700691, 2340227, 36, 1, 23, "Print"],
Cell[77700730, 2340230, 36, 1, 23, "Print"],
Cell[77700769, 2340233, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77700963, 2340240, 2548, 41, 731, "Input"],
Cell[77703514, 2340283, 15563, 398, 186, 5392, 268, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77719080, 2340683, 53, 1, 23, "Print"],
Cell[77719136, 2340686, 36, 1, 23, "Print"],
Cell[77719175, 2340689, 18541, 507, 186, 7257, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77737719, 2341198, 53, 1, 23, "Print"],
Cell[77737775, 2341201, 38, 1, 23, "Print"],
Cell[77737816, 2341204, 23045, 672, 186, 10602, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77760864, 2341878, 53, 1, 23, "Print"],
Cell[77760920, 2341881, 37, 1, 23, "Print"],
Cell[77760960, 2341884, 22316, 642, 186, 11112, 499, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77783279, 2342528, 53, 1, 23, "Print"],
Cell[77783335, 2342531, 38, 1, 23, "Print"],
Cell[77783376, 2342534, 18275, 490, 186, 7120, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77801654, 2343026, 53, 1, 23, "Print"],
Cell[77801710, 2343029, 54, 1, 23, "Print"],
Cell[77801767, 2343032, 20908, 605, 186, 9068, 454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77822678, 2343639, 53, 1, 23, "Print"],
Cell[77822734, 2343642, 52, 1, 23, "Print"],
Cell[77822789, 2343645, 21161, 593, 186, 9803, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77843953, 2344240, 52, 1, 23, "Print"],
Cell[77844008, 2344243, 52, 1, 23, "Print"],
Cell[77844063, 2344246, 27919, 839, 186, 14759, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77871985, 2345087, 52, 1, 23, "Print"],
Cell[77872040, 2345090, 52, 1, 23, "Print"],
Cell[77872095, 2345093, 19313, 539, 186, 8429, 400, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77891411, 2345634, 53, 1, 23, "Print"],
Cell[77891467, 2345637, 53, 1, 23, "Print"],
Cell[77891523, 2345640, 21076, 592, 186, 9799, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77912602, 2346234, 52, 1, 23, "Print"],
Cell[77912657, 2346237, 53, 1, 23, "Print"],
Cell[77912713, 2346240, 23748, 705, 186, 11791, 553, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77936464, 2346947, 53, 1, 23, "Print"],
Cell[77936520, 2346950, 52, 1, 23, "Print"],
Cell[77936575, 2346953, 26160, 782, 186, 14191, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77962738, 2347737, 52, 1, 23, "Print"],
Cell[77962793, 2347740, 52, 1, 23, "Print"],
Cell[77962848, 2347743, 26312, 792, 186, 14282, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[77989163, 2348537, 52, 1, 23, "Print"],
Cell[77989218, 2348540, 41, 1, 23, "Print"],
Cell[77989262, 2348543, 27879, 836, 186, 14736, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78017144, 2349381, 52, 1, 23, "Print"],
Cell[78017199, 2349384, 52, 1, 23, "Print"],
Cell[78017254, 2349387, 26107, 782, 186, 14178, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78043364, 2350171, 52, 1, 23, "Print"],
Cell[78043419, 2350174, 52, 1, 23, "Print"],
Cell[78043474, 2350177, 30834, 871, 186, 14634, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78074311, 2351050, 36, 1, 23, "Print"],
Cell[78074350, 2351053, 36, 1, 23, "Print"],
Cell[78074389, 2351056, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78074583, 2351063, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[78076308, 2351095, 39637, 1107, 266, 17349, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78115948, 2352204, 40042, 1112, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78155993, 2353318, 40632, 1119, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78196628, 2354439, 38874, 1083, 266, 16606, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[78235517, 2355525, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78236250, 2355548, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[78237971, 2355580, 39877, 1110, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78277851, 2356692, 40224, 1115, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78318078, 2357809, 40283, 1115, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78358364, 2358926, 39284, 1088, 266, 16600, 804, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[78397663, 2360017, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78398396, 2360040, 787, 14, 235, "Input"],
Cell[78399186, 2360056, 1391, 26, 235, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[78400626, 2360088, 62, 0, 22, "Subsubsection"],
Cell[78400691, 2360090, 54, 1, 27, "Input"],
Cell[78400748, 2360093, 71, 1, 27, "Input"],
Cell[78400822, 2360096, 47, 1, 27, "Input"],
Cell[78400872, 2360099, 44, 1, 27, "Input"],
Cell[78400919, 2360102, 49, 1, 27, "Input"],
Cell[78400971, 2360105, 216, 4, 59, "Input"],
Cell[78401190, 2360111, 218, 4, 59, "Input"],
Cell[78401411, 2360117, 215, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[78401663, 2360126, 54, 0, 22, "Subsubsection"],
Cell[78401720, 2360128, 47, 1, 27, "Input"],
Cell[78401770, 2360131, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[78401839, 2360136, 2565, 41, 774, "Input"],
Cell[78404407, 2360179, 23172, 614, 186, 8991, 434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78427582, 2360795, 53, 1, 23, "Print"],
Cell[78427638, 2360798, 36, 1, 23, "Print"],
Cell[78427677, 2360801, 28042, 758, 186, 11055, 544, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78455722, 2361561, 53, 1, 23, "Print"],
Cell[78455778, 2361564, 38, 1, 23, "Print"],
Cell[78455819, 2361567, 25884, 779, 186, 12592, 610, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78481706, 2362348, 52, 1, 23, "Print"],
Cell[78481761, 2362351, 37, 1, 23, "Print"],
Cell[78481801, 2362354, 24749, 734, 186, 12257, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78506553, 2363090, 52, 1, 23, "Print"],
Cell[78506608, 2363093, 38, 1, 23, "Print"],
Cell[78506649, 2363096, 24814, 698, 186, 11646, 531, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78531466, 2363796, 53, 1, 23, "Print"],
Cell[78531522, 2363799, 53, 1, 23, "Print"],
Cell[78531578, 2363802, 27911, 833, 186, 13865, 655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78559492, 2364637, 53, 1, 23, "Print"],
Cell[78559548, 2364640, 52, 1, 23, "Print"],
Cell[78559603, 2364643, 29533, 905, 186, 15522, 727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78589139, 2365550, 51, 1, 23, "Print"],
Cell[78589193, 2365553, 52, 1, 23, "Print"],
Cell[78589248, 2365556, 24932, 749, 186, 12404, 590, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78614183, 2366307, 53, 1, 23, "Print"],
Cell[78614239, 2366310, 52, 1, 23, "Print"],
Cell[78614294, 2366313, 26959, 807, 186, 13633, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78641256, 2367122, 53, 1, 23, "Print"],
Cell[78641312, 2367125, 53, 1, 23, "Print"],
Cell[78641368, 2367128, 29275, 901, 186, 15512, 727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78670646, 2368031, 53, 1, 23, "Print"],
Cell[78670702, 2368034, 52, 1, 23, "Print"],
Cell[78670757, 2368037, 23674, 698, 186, 11887, 548, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78694434, 2368737, 53, 1, 23, "Print"],
Cell[78694490, 2368740, 52, 1, 23, "Print"],
Cell[78694545, 2368743, 26392, 815, 186, 13896, 656, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78720940, 2369560, 52, 1, 23, "Print"],
Cell[78720995, 2369563, 52, 1, 23, "Print"],
Cell[78721050, 2369566, 23613, 692, 186, 11822, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78744666, 2370260, 38, 1, 23, "Print"],
Cell[78744707, 2370263, 40, 1, 23, "Print"],
Cell[78744750, 2370266, 27035, 819, 186, 13938, 653, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78771788, 2371087, 53, 1, 23, "Print"],
Cell[78771844, 2371090, 52, 1, 23, "Print"],
Cell[78771899, 2371093, 26328, 817, 186, 13933, 659, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78798230, 2371912, 53, 1, 23, "Print"],
Cell[78798286, 2371915, 52, 1, 23, "Print"],
Cell[78798341, 2371918, 26248, 800, 186, 13763, 641, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78824592, 2372720, 51, 1, 23, "Print"],
Cell[78824646, 2372723, 52, 1, 23, "Print"],
Cell[78824701, 2372726, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78824895, 2372733, 2575, 41, 774, "Input"],
Cell[78827473, 2372776, 16244, 422, 186, 5611, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78843720, 2373200, 53, 1, 23, "Print"],
Cell[78843776, 2373203, 36, 1, 23, "Print"],
Cell[78843815, 2373206, 16641, 442, 186, 5789, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78860459, 2373650, 53, 1, 23, "Print"],
Cell[78860515, 2373653, 38, 1, 23, "Print"],
Cell[78860556, 2373656, 20209, 566, 186, 8738, 420, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78880768, 2374224, 52, 1, 23, "Print"],
Cell[78880823, 2374227, 37, 1, 23, "Print"],
Cell[78880863, 2374230, 24190, 702, 186, 11771, 544, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78905056, 2374934, 52, 1, 23, "Print"],
Cell[78905111, 2374937, 38, 1, 23, "Print"],
Cell[78905152, 2374940, 16921, 439, 186, 5794, 297, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78922076, 2375381, 53, 1, 23, "Print"],
Cell[78922132, 2375384, 54, 1, 23, "Print"],
Cell[78922189, 2375387, 20593, 571, 186, 8741, 420, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78942785, 2375960, 53, 1, 23, "Print"],
Cell[78942841, 2375963, 53, 1, 23, "Print"],
Cell[78942897, 2375966, 22618, 646, 186, 10370, 490, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78965518, 2376614, 53, 1, 23, "Print"],
Cell[78965574, 2376617, 52, 1, 23, "Print"],
Cell[78965629, 2376620, 28112, 841, 186, 14798, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[78993744, 2377463, 52, 1, 23, "Print"],
Cell[78993799, 2377466, 52, 1, 23, "Print"],
Cell[78993854, 2377469, 20280, 563, 186, 8695, 415, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79014137, 2378034, 53, 1, 23, "Print"],
Cell[79014193, 2378037, 54, 1, 23, "Print"],
Cell[79014250, 2378040, 21588, 611, 186, 9999, 463, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79035841, 2378653, 53, 1, 23, "Print"],
Cell[79035897, 2378656, 52, 1, 23, "Print"],
Cell[79035952, 2378659, 23165, 664, 186, 11367, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79059120, 2379325, 52, 1, 23, "Print"],
Cell[79059175, 2379328, 52, 1, 23, "Print"],
Cell[79059230, 2379331, 27479, 839, 186, 14811, 678, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79086712, 2380172, 52, 1, 23, "Print"],
Cell[79086767, 2380175, 52, 1, 23, "Print"],
Cell[79086822, 2380178, 24589, 738, 186, 12178, 580, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79111414, 2380918, 53, 1, 23, "Print"],
Cell[79111470, 2380921, 53, 1, 23, "Print"],
Cell[79111526, 2380924, 28074, 838, 186, 14776, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79139603, 2381764, 52, 1, 23, "Print"],
Cell[79139658, 2381767, 52, 1, 23, "Print"],
Cell[79139713, 2381770, 27377, 832, 186, 14752, 672, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79167093, 2382604, 52, 1, 23, "Print"],
Cell[79167148, 2382607, 52, 1, 23, "Print"],
Cell[79167203, 2382610, 27355, 797, 186, 14232, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79194561, 2383409, 36, 1, 23, "Print"],
Cell[79194600, 2383412, 36, 1, 23, "Print"],
Cell[79194639, 2383415, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79194833, 2383422, 2548, 41, 731, "Input"],
Cell[79197384, 2383465, 16503, 444, 186, 5831, 308, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79213890, 2383911, 53, 1, 23, "Print"],
Cell[79213946, 2383914, 36, 1, 23, "Print"],
Cell[79213985, 2383917, 18096, 489, 186, 7059, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79232084, 2384408, 53, 1, 23, "Print"],
Cell[79232140, 2384411, 38, 1, 23, "Print"],
Cell[79232181, 2384414, 20588, 598, 186, 9040, 451, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79252772, 2385014, 53, 1, 23, "Print"],
Cell[79252828, 2385017, 37, 1, 23, "Print"],
Cell[79252868, 2385020, 22762, 660, 186, 11319, 514, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79275633, 2385682, 52, 1, 23, "Print"],
Cell[79275688, 2385685, 38, 1, 23, "Print"],
Cell[79275729, 2385688, 18886, 513, 186, 7351, 366, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79294618, 2386203, 52, 1, 23, "Print"],
Cell[79294673, 2386206, 53, 1, 23, "Print"],
Cell[79294729, 2386209, 21384, 620, 186, 9242, 466, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79316116, 2386831, 53, 1, 23, "Print"],
Cell[79316172, 2386834, 40, 1, 23, "Print"],
Cell[79316215, 2386837, 22712, 671, 186, 10629, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79338930, 2387510, 52, 1, 23, "Print"],
Cell[79338985, 2387513, 52, 1, 23, "Print"],
Cell[79339040, 2387516, 27861, 836, 186, 14734, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79366904, 2388354, 52, 1, 23, "Print"],
Cell[79366959, 2388357, 52, 1, 23, "Print"],
Cell[79367014, 2388360, 20326, 587, 186, 8952, 442, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79387343, 2388949, 53, 1, 23, "Print"],
Cell[79387399, 2388952, 52, 1, 23, "Print"],
Cell[79387454, 2388955, 22824, 672, 186, 10628, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79410281, 2389629, 52, 1, 23, "Print"],
Cell[79410336, 2389632, 52, 1, 23, "Print"],
Cell[79410391, 2389635, 26350, 793, 186, 14279, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79436744, 2390430, 53, 1, 23, "Print"],
Cell[79436800, 2390433, 52, 1, 23, "Print"],
Cell[79436855, 2390436, 26183, 788, 186, 14247, 636, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79463041, 2391226, 52, 1, 23, "Print"],
Cell[79463096, 2391229, 52, 1, 23, "Print"],
Cell[79463151, 2391232, 23397, 696, 186, 11688, 547, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79486551, 2391930, 52, 1, 23, "Print"],
Cell[79486606, 2391933, 53, 1, 23, "Print"],
Cell[79486662, 2391936, 27878, 836, 186, 14736, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79514543, 2392774, 51, 1, 23, "Print"],
Cell[79514597, 2392777, 53, 1, 23, "Print"],
Cell[79514653, 2392780, 25691, 772, 186, 14074, 624, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79540347, 2393554, 52, 1, 23, "Print"],
Cell[79540402, 2393557, 42, 1, 23, "Print"],
Cell[79540447, 2393560, 26349, 792, 186, 14320, 639, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79566799, 2394354, 36, 1, 23, "Print"],
Cell[79566838, 2394357, 36, 1, 23, "Print"],
Cell[79566877, 2394360, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79567071, 2394367, 1700, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[79568796, 2394399, 39684, 1108, 266, 17355, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79608483, 2395509, 40038, 1112, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79648524, 2396623, 40523, 1118, 266, 17356, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79689050, 2397743, 39922, 1100, 266, 16727, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[79728987, 2398846, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79729720, 2398869, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[79731441, 2398901, 39884, 1111, 266, 17313, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79771328, 2400014, 40264, 1115, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79811595, 2401131, 40360, 1116, 266, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79851958, 2402249, 40186, 1103, 266, 16769, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[79892159, 2403355, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79892892, 2403378, 787, 14, 235, "Input"],
Cell[79893682, 2403394, 1364, 24, 251, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[79895095, 2403424, 42, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[79895162, 2403428, 1229, 20, 363, "Input"],
Cell[79896394, 2403450, 1396, 25, 235, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79897827, 2403480, 1094, 17, 363, "Input"],
Cell[79898924, 2403499, 1100, 17, 187, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[79900073, 2403522, 87, 1, 22, "Subsubsection"],
Cell[79900163, 2403525, 54, 1, 27, "Input"],
Cell[79900220, 2403528, 71, 1, 27, "Input"],
Cell[79900294, 2403531, 48, 1, 27, "Input"],
Cell[79900345, 2403534, 44, 1, 27, "Input"],
Cell[79900392, 2403537, 49, 1, 27, "Input"],
Cell[79900444, 2403540, 217, 4, 43, "Input"],
Cell[79900664, 2403546, 219, 4, 43, "Input"],
Cell[79900886, 2403552, 216, 4, 43, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[79901139, 2403561, 55, 0, 22, "Subsubsection"],
Cell[79901197, 2403563, 48, 1, 27, "Input"],
Cell[79901248, 2403566, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[79901317, 2403571, 2580, 41, 774, "Input"],
Cell[79903900, 2403614, 21922, 526, 186, 6151, 327, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79925825, 2404142, 54, 1, 23, "Print"],
Cell[79925882, 2404145, 36, 1, 23, "Print"],
Cell[79925921, 2404148, 24848, 639, 186, 9016, 439, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79950772, 2404789, 54, 1, 23, "Print"],
Cell[79950829, 2404792, 38, 1, 23, "Print"],
Cell[79950870, 2404795, 23445, 653, 186, 9503, 476, "GraphicsData", \
"PostScript", "Graphics"],
Cell[79974318, 2405450, 54, 1, 23, "Print"],
Cell[79974375, 2405453, 37, 1, 23, "Print"],
Cell[79974415, 2405456, 27814, 843, 186, 14063, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80002232, 2406301, 53, 1, 23, "Print"],
Cell[80002288, 2406304, 38, 1, 23, "Print"],
Cell[80002329, 2406307, 24025, 588, 186, 7554, 380, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80026357, 2406897, 54, 1, 23, "Print"],
Cell[80026414, 2406900, 54, 1, 23, "Print"],
Cell[80026471, 2406903, 25729, 689, 186, 9565, 485, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80052203, 2407594, 54, 1, 23, "Print"],
Cell[80052260, 2407597, 41, 1, 23, "Print"],
Cell[80052304, 2407600, 24838, 679, 186, 10455, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80077145, 2408281, 53, 1, 23, "Print"],
Cell[80077201, 2408284, 52, 1, 23, "Print"],
Cell[80077256, 2408287, 30050, 897, 186, 15236, 710, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80107309, 2409186, 53, 1, 23, "Print"],
Cell[80107365, 2409189, 52, 1, 23, "Print"],
Cell[80107420, 2409192, 23608, 637, 186, 9287, 456, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80131031, 2409831, 53, 1, 23, "Print"],
Cell[80131087, 2409834, 54, 1, 23, "Print"],
Cell[80131144, 2409837, 25503, 714, 186, 10983, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80156650, 2410553, 53, 1, 23, "Print"],
Cell[80156706, 2410556, 52, 1, 23, "Print"],
Cell[80156761, 2410559, 27749, 839, 186, 13953, 664, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80184513, 2411400, 52, 1, 23, "Print"],
Cell[80184568, 2411403, 52, 1, 23, "Print"],
Cell[80184623, 2411406, 30701, 960, 186, 16974, 786, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80215327, 2412368, 53, 1, 23, "Print"],
Cell[80215383, 2412371, 52, 1, 23, "Print"],
Cell[80215438, 2412374, 28084, 819, 186, 13770, 638, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80243525, 2413195, 53, 1, 23, "Print"],
Cell[80243581, 2413198, 53, 1, 23, "Print"],
Cell[80243637, 2413201, 28507, 876, 186, 15214, 707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80272147, 2414079, 53, 1, 23, "Print"],
Cell[80272203, 2414082, 53, 1, 23, "Print"],
Cell[80272259, 2414085, 30040, 932, 186, 16633, 762, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80302302, 2415019, 52, 1, 23, "Print"],
Cell[80302357, 2415022, 52, 1, 23, "Print"],
Cell[80302412, 2415025, 26037, 792, 186, 13723, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80328452, 2415819, 52, 1, 23, "Print"],
Cell[80328507, 2415822, 42, 1, 23, "Print"],
Cell[80328552, 2415825, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80328746, 2415832, 2577, 41, 774, "Input"],
Cell[80331326, 2415875, 14912, 350, 186, 4000, 211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80346241, 2416227, 53, 1, 23, "Print"],
Cell[80346297, 2416230, 36, 1, 23, "Print"],
Cell[80346336, 2416233, 16566, 424, 186, 5606, 284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80362905, 2416659, 53, 1, 23, "Print"],
Cell[80362961, 2416662, 38, 1, 23, "Print"],
Cell[80363002, 2416665, 18008, 485, 186, 7075, 345, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80381013, 2417152, 52, 1, 23, "Print"],
Cell[80381068, 2417155, 37, 1, 23, "Print"],
Cell[80381108, 2417158, 21418, 601, 186, 9910, 454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80402529, 2417761, 51, 1, 23, "Print"],
Cell[80402583, 2417764, 38, 1, 23, "Print"],
Cell[80402624, 2417767, 17855, 492, 186, 6372, 346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80420482, 2418261, 53, 1, 23, "Print"],
Cell[80420538, 2418264, 54, 1, 23, "Print"],
Cell[80420595, 2418267, 18616, 497, 186, 7141, 351, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80439214, 2418766, 53, 1, 23, "Print"],
Cell[80439270, 2418769, 52, 1, 23, "Print"],
Cell[80439325, 2418772, 21373, 610, 186, 9132, 454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80460701, 2419384, 53, 1, 23, "Print"],
Cell[80460757, 2419387, 52, 1, 23, "Print"],
Cell[80460812, 2419390, 23069, 666, 186, 11351, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80483884, 2420058, 51, 1, 23, "Print"],
Cell[80483938, 2420061, 52, 1, 23, "Print"],
Cell[80483993, 2420064, 18056, 501, 186, 7249, 363, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80502052, 2420567, 53, 1, 23, "Print"],
Cell[80502108, 2420570, 54, 1, 23, "Print"],
Cell[80502165, 2420573, 20155, 564, 186, 8665, 418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80522323, 2421139, 53, 1, 23, "Print"],
Cell[80522379, 2421142, 52, 1, 23, "Print"],
Cell[80522434, 2421145, 23373, 664, 186, 11344, 511, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80545810, 2421811, 51, 1, 23, "Print"],
Cell[80545864, 2421814, 52, 1, 23, "Print"],
Cell[80545919, 2421817, 27478, 826, 186, 14612, 663, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80573400, 2422645, 51, 1, 23, "Print"],
Cell[80573454, 2422648, 52, 1, 23, "Print"],
Cell[80573509, 2422651, 24786, 733, 186, 12031, 571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80598298, 2423386, 53, 1, 23, "Print"],
Cell[80598354, 2423389, 54, 1, 23, "Print"],
Cell[80598411, 2423392, 24545, 727, 186, 12009, 568, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80622959, 2424121, 51, 1, 23, "Print"],
Cell[80623013, 2424124, 52, 1, 23, "Print"],
Cell[80623068, 2424127, 27491, 829, 186, 14632, 666, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80650562, 2424958, 52, 1, 23, "Print"],
Cell[80650617, 2424961, 52, 1, 23, "Print"],
Cell[80650672, 2424964, 27247, 847, 186, 14928, 690, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80677922, 2425813, 36, 1, 23, "Print"],
Cell[80677961, 2425816, 36, 1, 23, "Print"],
Cell[80678000, 2425819, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80678194, 2425826, 2548, 41, 731, "Input"],
Cell[80680745, 2425869, 16594, 444, 186, 5833, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80697342, 2426315, 53, 1, 23, "Print"],
Cell[80697398, 2426318, 36, 1, 23, "Print"],
Cell[80697437, 2426321, 20224, 563, 186, 7781, 405, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80717664, 2426886, 53, 1, 23, "Print"],
Cell[80717720, 2426889, 38, 1, 23, "Print"],
Cell[80717761, 2426892, 21131, 589, 186, 8866, 433, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80738895, 2427483, 53, 1, 23, "Print"],
Cell[80738951, 2427486, 37, 1, 23, "Print"],
Cell[80738991, 2427489, 25011, 736, 186, 12038, 571, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80764005, 2428227, 53, 1, 23, "Print"],
Cell[80764061, 2428230, 38, 1, 23, "Print"],
Cell[80764102, 2428233, 18758, 496, 186, 7121, 348, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80782863, 2428731, 53, 1, 23, "Print"],
Cell[80782919, 2428734, 54, 1, 23, "Print"],
Cell[80782976, 2428737, 21435, 603, 186, 8988, 445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80804414, 2429342, 53, 1, 23, "Print"],
Cell[80804470, 2429345, 53, 1, 23, "Print"],
Cell[80804526, 2429348, 23410, 680, 186, 10598, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80827939, 2430030, 53, 1, 23, "Print"],
Cell[80827995, 2430033, 52, 1, 23, "Print"],
Cell[80828050, 2430036, 28600, 845, 186, 14739, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80856653, 2430883, 52, 1, 23, "Print"],
Cell[80856708, 2430886, 52, 1, 23, "Print"],
Cell[80856763, 2430889, 21031, 601, 186, 9013, 448, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80877797, 2431492, 51, 1, 23, "Print"],
Cell[80877851, 2431495, 54, 1, 23, "Print"],
Cell[80877908, 2431498, 22244, 634, 186, 10182, 481, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80900155, 2432134, 52, 1, 23, "Print"],
Cell[80900210, 2432137, 53, 1, 23, "Print"],
Cell[80900266, 2432140, 23245, 671, 186, 11377, 520, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80923514, 2432813, 53, 1, 23, "Print"],
Cell[80923570, 2432816, 52, 1, 23, "Print"],
Cell[80923625, 2432819, 28168, 858, 186, 14939, 690, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80951796, 2433679, 52, 1, 23, "Print"],
Cell[80951851, 2433682, 52, 1, 23, "Print"],
Cell[80951906, 2433685, 23220, 668, 186, 11356, 517, "GraphicsData", \
"PostScript", "Graphics"],
Cell[80975129, 2434355, 52, 1, 23, "Print"],
Cell[80975184, 2434358, 55, 1, 23, "Print"],
Cell[80975242, 2434361, 28610, 845, 186, 14741, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81003855, 2435208, 52, 1, 23, "Print"],
Cell[81003910, 2435211, 52, 1, 23, "Print"],
Cell[81003965, 2435214, 28145, 855, 186, 14909, 687, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81032113, 2436071, 51, 1, 23, "Print"],
Cell[81032167, 2436074, 52, 1, 23, "Print"],
Cell[81032222, 2436077, 31091, 843, 186, 14179, 630, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81063316, 2436922, 36, 1, 23, "Print"],
Cell[81063355, 2436925, 36, 1, 23, "Print"],
Cell[81063394, 2436928, 157, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81063588, 2436935, 1700, 28, 411, "Input"],

Cell[CellGroupData[{
Cell[81065313, 2436967, 39362, 1104, 266, 17313, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81104678, 2438073, 39803, 1109, 266, 17345, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81144484, 2439184, 39669, 1108, 266, 17344, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81184156, 2440294, 39045, 1089, 266, 16769, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[81223216, 2441386, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81223949, 2441409, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[81225670, 2441441, 39582, 1107, 266, 17343, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81265255, 2442550, 39960, 1111, 266, 17357, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81305218, 2443663, 39757, 1109, 266, 17308, 828, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81344978, 2444774, 39127, 1090, 266, 16763, 810, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[81384120, 2445867, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81384853, 2445890, 787, 14, 235, "Input"],
Cell[81385643, 2445906, 1384, 24, 251, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[81387076, 2445936, 87, 1, 22, "Subsubsection"],
Cell[81387166, 2445939, 54, 1, 27, "Input"],
Cell[81387223, 2445942, 71, 1, 27, "Input"],
Cell[81387297, 2445945, 48, 1, 27, "Input"],
Cell[81387348, 2445948, 44, 1, 27, "Input"],
Cell[81387395, 2445951, 49, 1, 27, "Input"],
Cell[81387447, 2445954, 217, 4, 59, "Input"],
Cell[81387667, 2445960, 219, 4, 59, "Input"],
Cell[81387889, 2445966, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[81388142, 2445975, 55, 0, 22, "Subsubsection"],
Cell[81388200, 2445977, 48, 1, 27, "Input"],
Cell[81388251, 2445980, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[81388320, 2445985, 2631, 42, 774, "Input"],
Cell[81390954, 2446029, 20547, 535, 186, 6416, 356, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81411504, 2446566, 54, 1, 23, "Print"],
Cell[81411561, 2446569, 36, 1, 23, "Print"],
Cell[81411600, 2446572, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81411681, 2446578, 2628, 42, 774, "Input"],
Cell[81414312, 2446622, 14323, 342, 186, 3987, 210, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81428638, 2446966, 53, 1, 23, "Print"],
Cell[81428694, 2446969, 36, 1, 23, "Print"],
Cell[81428733, 2446972, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81428814, 2446978, 2591, 41, 731, "Input"],
Cell[81431408, 2447021, 17113, 449, 186, 5817, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81448524, 2447472, 53, 1, 23, "Print"],
Cell[81448580, 2447475, 36, 1, 23, "Print"],
Cell[81448619, 2447478, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81448700, 2447484, 1700, 28, 411, "Input"],
Cell[81450403, 2447514, 281, 4, 20, "Message"],

Cell[CellGroupData[{
Cell[81450709, 2447522, 35932, 1017, 266, 15150, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81486644, 2448541, 25835, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81512482, 2449278, 25753, 734, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81538238, 2450014, 25843, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[81564096, 2450752, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81564829, 2450775, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[81566550, 2450807, 36056, 1018, 266, 15150, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81602609, 2451827, 25936, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81628548, 2452565, 25854, 735, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81654405, 2453302, 25944, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[81680364, 2454041, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81681097, 2454064, 861, 15, 235, "Input"],
Cell[81681961, 2454081, 120, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[81682130, 2454089, 87, 1, 22, "Subsubsection"],
Cell[81682220, 2454092, 54, 1, 27, "Input"],
Cell[81682277, 2454095, 71, 1, 27, "Input"],
Cell[81682351, 2454098, 48, 1, 27, "Input"],
Cell[81682402, 2454101, 44, 1, 27, "Input"],
Cell[81682449, 2454104, 49, 1, 27, "Input"],
Cell[81682501, 2454107, 217, 4, 59, "Input"],
Cell[81682721, 2454113, 219, 4, 59, "Input"],
Cell[81682943, 2454119, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[81683196, 2454128, 55, 0, 22, "Subsubsection"],
Cell[81683254, 2454130, 48, 1, 27, "Input"],
Cell[81683305, 2454133, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[81683374, 2454138, 2631, 42, 774, "Input"],
Cell[81686008, 2454182, 22815, 516, 186, 5775, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81708826, 2454700, 54, 1, 23, "Print"],
Cell[81708883, 2454703, 36, 1, 23, "Print"],
Cell[81708922, 2454706, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81709003, 2454712, 2628, 42, 774, "Input"],
Cell[81711634, 2454756, 14985, 363, 186, 4186, 225, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81726622, 2455121, 53, 1, 23, "Print"],
Cell[81726678, 2455124, 36, 1, 23, "Print"],
Cell[81726717, 2455127, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81726798, 2455133, 2591, 41, 731, "Input"],
Cell[81729392, 2455176, 16564, 444, 186, 5834, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81745959, 2455622, 53, 1, 23, "Print"],
Cell[81746015, 2455625, 36, 1, 23, "Print"],
Cell[81746054, 2455628, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81746135, 2455634, 1700, 28, 411, "Input"],

Cell[CellGroupData[{
Cell[81747860, 2455666, 35944, 1017, 266, 15162, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81783807, 2456685, 25835, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81809645, 2457422, 25753, 734, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81835401, 2458158, 25843, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[81861259, 2458896, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81861992, 2458919, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[81863713, 2458951, 36068, 1018, 266, 15162, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81899784, 2459971, 25936, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81925723, 2460709, 25854, 735, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[81951580, 2461446, 25944, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[81977539, 2462185, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81978272, 2462208, 861, 15, 235, "Input"],
Cell[81979136, 2462225, 120, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[81979305, 2462233, 87, 1, 22, "Subsubsection"],
Cell[81979395, 2462236, 54, 1, 27, "Input"],
Cell[81979452, 2462239, 71, 1, 27, "Input"],
Cell[81979526, 2462242, 48, 1, 27, "Input"],
Cell[81979577, 2462245, 44, 1, 27, "Input"],
Cell[81979624, 2462248, 49, 1, 27, "Input"],
Cell[81979676, 2462251, 217, 4, 59, "Input"],
Cell[81979896, 2462257, 219, 4, 59, "Input"],
Cell[81980118, 2462263, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[81980371, 2462272, 55, 0, 22, "Subsubsection"],
Cell[81980429, 2462274, 48, 1, 27, "Input"],
Cell[81980480, 2462277, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[81980549, 2462282, 2631, 42, 774, "Input"],
Cell[81983183, 2462326, 17675, 457, 186, 5811, 306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82000861, 2462785, 53, 1, 23, "Print"],
Cell[82000917, 2462788, 36, 1, 23, "Print"],
Cell[82000956, 2462791, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82001037, 2462797, 2628, 42, 774, "Input"],
Cell[82003668, 2462841, 16855, 441, 186, 4910, 289, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82020526, 2463284, 53, 1, 23, "Print"],
Cell[82020582, 2463287, 36, 1, 23, "Print"],
Cell[82020621, 2463290, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82020702, 2463296, 2591, 41, 731, "Input"],
Cell[82023296, 2463339, 17137, 455, 186, 5866, 311, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82040436, 2463796, 53, 1, 23, "Print"],
Cell[82040492, 2463799, 36, 1, 23, "Print"],
Cell[82040531, 2463802, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82040612, 2463808, 1700, 28, 411, "Input"],

Cell[CellGroupData[{
Cell[82042337, 2463840, 35944, 1017, 266, 15162, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82078284, 2464859, 25835, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82104122, 2465596, 25753, 734, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82129878, 2466332, 25843, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[82155736, 2467070, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82156469, 2467093, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[82158190, 2467125, 36076, 1018, 266, 15162, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82194269, 2468145, 25936, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82220208, 2468883, 25854, 735, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82246065, 2469620, 25944, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[82272024, 2470359, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82272757, 2470382, 861, 15, 235, "Input"],
Cell[82273621, 2470399, 119, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[82273789, 2470407, 87, 1, 22, "Subsubsection"],
Cell[82273879, 2470410, 54, 1, 27, "Input"],
Cell[82273936, 2470413, 71, 1, 27, "Input"],
Cell[82274010, 2470416, 48, 1, 27, "Input"],
Cell[82274061, 2470419, 44, 1, 27, "Input"],
Cell[82274108, 2470422, 49, 1, 27, "Input"],
Cell[82274160, 2470425, 217, 4, 59, "Input"],
Cell[82274380, 2470431, 219, 4, 59, "Input"],
Cell[82274602, 2470437, 216, 4, 59, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[82274855, 2470446, 55, 0, 22, "Subsubsection"],
Cell[82274913, 2470448, 48, 1, 27, "Input"],
Cell[82274964, 2470451, 44, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[82275033, 2470456, 2631, 42, 774, "Input"],
Cell[82277667, 2470500, 22304, 530, 186, 6123, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82299974, 2471032, 54, 1, 23, "Print"],
Cell[82300031, 2471035, 36, 1, 23, "Print"],
Cell[82300070, 2471038, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82300151, 2471044, 2628, 42, 774, "Input"],
Cell[82302782, 2471088, 14980, 359, 186, 4092, 220, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82317765, 2471449, 53, 1, 23, "Print"],
Cell[82317821, 2471452, 36, 1, 23, "Print"],
Cell[82317860, 2471455, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82317941, 2471461, 2591, 41, 731, "Input"],
Cell[82320535, 2471504, 17092, 449, 186, 5820, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82337630, 2471955, 53, 1, 23, "Print"],
Cell[82337686, 2471958, 36, 1, 23, "Print"],
Cell[82337725, 2471961, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82337806, 2471967, 1700, 28, 411, "Input"],

Cell[CellGroupData[{
Cell[82339531, 2471999, 35944, 1017, 266, 15162, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82375478, 2473018, 25835, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82401316, 2473755, 25753, 734, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82427072, 2474491, 25843, 735, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[82452930, 2475229, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82453663, 2475252, 1696, 28, 395, "Input"],

Cell[CellGroupData[{
Cell[82455384, 2475284, 36068, 1018, 266, 15162, 756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82491455, 2476304, 25936, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82517394, 2477042, 25854, 735, 260, 10253, 538, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82543251, 2477779, 25944, 736, 260, 10254, 538, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[82569210, 2478518, 696, 18, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82569943, 2478541, 861, 15, 235, "Input"],
Cell[82570807, 2478558, 120, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[82570976, 2478566, 42, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[82571043, 2478570, 1299, 21, 315, "Input"],
Cell[82572345, 2478593, 119, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82572501, 2478600, 1164, 18, 315, "Input"],
Cell[82573668, 2478620, 55, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[82573784, 2478628, 48, 0, 38, "Subsection"],
Cell[82573835, 2478630, 45, 1, 27, "Input"],
Cell[82573883, 2478633, 44, 1, 27, "Input"],
Cell[82573930, 2478636, 73, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[82574028, 2478641, 34, 1, 27, "Input"],
Cell[82574065, 2478644, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82574141, 2478650, 34, 1, 27, "Input"],
Cell[82574178, 2478653, 35, 1, 27, "Output"]
}, Open  ]],
Cell[82574228, 2478657, 890, 15, 267, "Input"],
Cell[82575121, 2478674, 966, 17, 251, "Input"],
Cell[82576090, 2478693, 897, 15, 267, "Input"],
Cell[82576990, 2478710, 978, 17, 248, "Input"],
Cell[82577971, 2478729, 898, 15, 267, "Input"],
Cell[82578872, 2478746, 980, 17, 248, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[82579889, 2478768, 29, 0, 30, "Subsection"],
Cell[82579921, 2478770, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],
Cell[82579992, 2478773, 73, 1, 27, "Input"],
Cell[82580068, 2478776, 47, 1, 27, "Input"],
Cell[82580118, 2478779, 43, 1, 27, "Input"],
Cell[82580164, 2478782, 280, 5, 59, "Input"],
Cell[82580447, 2478789, 285, 5, 59, "Input"],
Cell[82580735, 2478796, 286, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[82581046, 2478805, 763, 12, 219, "Input"],
Cell[82581812, 2478819, 87, 1, 23, "Print"],
Cell[82581902, 2478822, 88, 1, 23, "Print"],
Cell[82581993, 2478825, 87, 1, 23, "Print"],
Cell[82582083, 2478828, 87, 1, 23, "Print"],
Cell[82582173, 2478831, 87, 1, 23, "Print"],
Cell[82582263, 2478834, 87, 1, 23, "Print"]
}, Open  ]],
Cell[82582365, 2478838, 770, 12, 203, "Input"],

Cell[CellGroupData[{
Cell[82583160, 2478854, 1231, 19, 363, "Input"],
Cell[82584394, 2478875, 41817, 1185, 221, 24488, 967, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82626214, 2480062, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82626381, 2480070, 1241, 19, 363, "Input"],
Cell[82627625, 2480091, 41729, 1189, 221, 24585, 973, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82669357, 2481282, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82669524, 2481290, 1241, 19, 363, "Input"],
Cell[82670768, 2481311, 41051, 1168, 221, 24401, 958, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82711822, 2482481, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82711989, 2482489, 1241, 19, 363, "Input"],
Cell[82713233, 2482510, 42117, 1214, 221, 24881, 997, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82755353, 2483726, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82755520, 2483734, 586, 10, 187, "Input"],
Cell[82756109, 2483746, 76677, 1571, 348, 24305, 920, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82832789, 2485319, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82832963, 2485327, 583, 10, 171, "Input"],
Cell[82833549, 2485339, 81306, 1652, 348, 24764, 950, "GraphicsData", \
"PostScript", "Graphics"],
Cell[82914858, 2486993, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82915032, 2487001, 627, 11, 171, "Input"],
Cell[82915662, 2487014, 4875, 70, 491, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82920574, 2487089, 822, 14, 267, "Input"],
Cell[82921399, 2487105, 81039, 1653, 348, 24729, 953, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83002441, 2488760, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83002615, 2488768, 947, 16, 251, "Input"],
Cell[83003565, 2488786, 90384, 1619, 296, 9908, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83093952, 2490407, 137, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[83094138, 2490416, 47, 0, 30, "Subsection"],
Cell[83094188, 2490418, 45, 1, 27, "Input"],
Cell[83094236, 2490421, 43, 1, 27, "Input"],
Cell[83094282, 2490424, 73, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[83094380, 2490429, 34, 1, 27, "Input"],
Cell[83094417, 2490432, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83094493, 2490438, 34, 1, 27, "Input"],
Cell[83094530, 2490441, 35, 1, 27, "Output"]
}, Open  ]],
Cell[83094580, 2490445, 890, 15, 267, "Input"],
Cell[83095473, 2490462, 966, 17, 248, "Input"],
Cell[83096442, 2490481, 897, 15, 267, "Input"],
Cell[83097342, 2490498, 978, 17, 248, "Input"],
Cell[83098323, 2490517, 898, 15, 267, "Input"],
Cell[83099224, 2490534, 980, 17, 248, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[83100241, 2490556, 29, 0, 30, "Subsection"],
Cell[83100273, 2490558, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],
Cell[83100344, 2490561, 73, 1, 27, "Input"],
Cell[83100420, 2490564, 47, 1, 27, "Input"],
Cell[83100470, 2490567, 43, 1, 27, "Input"],
Cell[83100516, 2490570, 45, 1, 27, "Input"],
Cell[83100564, 2490573, 43, 1, 27, "Input"],
Cell[83100610, 2490576, 280, 5, 59, "Input"],
Cell[83100893, 2490583, 285, 5, 59, "Input"],
Cell[83101181, 2490590, 286, 5, 59, "Input"],
Cell[83101470, 2490597, 439, 11, 212, "Text"],
Cell[83101912, 2490610, 445, 11, 212, "Text"],

Cell[CellGroupData[{
Cell[83102382, 2490625, 1273, 19, 379, "Input"],
Cell[83103658, 2490646, 42721, 1205, 221, 24732, 979, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83146382, 2491853, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83146549, 2491861, 1241, 19, 363, "Input"],
Cell[83147793, 2491882, 41393, 1185, 221, 24562, 973, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83189189, 2493069, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83189356, 2493077, 1241, 19, 363, "Input"],
Cell[83190600, 2493098, 41302, 1187, 221, 24568, 976, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83231905, 2494287, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83232072, 2494295, 1241, 19, 363, "Input"],
Cell[83233316, 2494316, 42906, 1251, 221, 25370, 1030, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83276225, 2495569, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83276392, 2495577, 586, 10, 203, "Input"],
Cell[83276981, 2495589, 80701, 1639, 348, 24541, 941, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83357685, 2497230, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83357859, 2497238, 583, 10, 203, "Input"],
Cell[83358445, 2497250, 81459, 1644, 348, 24417, 935, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83439907, 2498896, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83440081, 2498904, 627, 11, 187, "Input"],
Cell[83440711, 2498917, 4977, 70, 651, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83445725, 2498992, 822, 14, 267, "Input"],
Cell[83446550, 2499008, 81236, 1632, 348, 24402, 926, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83527789, 2500642, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83527963, 2500650, 947, 16, 251, "Input"],
Cell[83528913, 2500668, 103101, 1776, 296, 9908, 621, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83632017, 2502446, 137, 3, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[83632181, 2502453, 41, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[83632247, 2502457, 60, 0, 38, "Subsection"],
Cell[83632310, 2502459, 48, 1, 27, "Input"],
Cell[83632361, 2502462, 44, 1, 27, "Input"],
Cell[83632408, 2502465, 129, 3, 43, "Input"],
Cell[83632540, 2502470, 199, 4, 43, "Input"],
Cell[83632742, 2502476, 361, 7, 107, "Input"],
Cell[83633106, 2502485, 58, 1, 27, "Input"],
Cell[83633167, 2502488, 43, 1, 27, "Input"],
Cell[83633213, 2502491, 51, 1, 27, "Input"],
Cell[83633267, 2502494, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[83633348, 2502499, 939, 16, 284, "Input"],
Cell[83634290, 2502517, 123, 2, 65, "Print"],
Cell[83634416, 2502521, 20910, 737, 134, 12508, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83655329, 2503260, 42, 1, 23, "Print"],
Cell[83655374, 2503263, 123, 2, 65, "Print"],
Cell[83655500, 2503267, 23727, 826, 134, 14446, 707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83679230, 2504095, 42, 1, 23, "Print"],
Cell[83679275, 2504098, 123, 2, 65, "Print"],
Cell[83679401, 2504102, 22053, 764, 134, 13137, 650, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83701457, 2504868, 42, 1, 23, "Print"],
Cell[83701502, 2504871, 123, 2, 65, "Print"],
Cell[83701628, 2504875, 23820, 827, 134, 14446, 707, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83725451, 2505704, 42, 1, 23, "Print"],
Cell[83725496, 2505707, 123, 2, 65, "Print"],
Cell[83725622, 2505711, 23845, 813, 134, 14644, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83749470, 2506526, 42, 1, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83749549, 2506532, 942, 16, 284, "Input"],
Cell[83750494, 2506550, 123, 2, 65, "Print"],
Cell[83750620, 2506554, 20910, 737, 134, 12508, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83771533, 2507293, 42, 1, 23, "Print"],
Cell[83771578, 2507296, 123, 2, 65, "Print"],
Cell[83771704, 2507300, 48990, 1547, 134, 36672, 1391, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83820697, 2508849, 43, 1, 23, "Print"],
Cell[83820743, 2508852, 123, 2, 65, "Print"],
Cell[83820869, 2508856, 20910, 737, 134, 12508, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83841782, 2509595, 42, 1, 23, "Print"],
Cell[83841827, 2509598, 123, 2, 65, "Print"],
Cell[83841953, 2509602, 46574, 1459, 134, 35604, 1319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83888530, 2511063, 43, 1, 23, "Print"],
Cell[83888576, 2511066, 123, 2, 65, "Print"],
Cell[83888702, 2511070, 20910, 737, 134, 12508, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83909615, 2511809, 42, 1, 23, "Print"],
Cell[83909660, 2511812, 123, 2, 65, "Print"],
Cell[83909786, 2511816, 46445, 1457, 134, 35597, 1319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83956234, 2513275, 43, 1, 23, "Print"],
Cell[83956280, 2513278, 123, 2, 65, "Print"],
Cell[83956406, 2513282, 20910, 737, 134, 12508, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[83977319, 2514021, 42, 1, 23, "Print"],
Cell[83977364, 2514024, 123, 2, 65, "Print"],
Cell[83977490, 2514028, 46411, 1457, 134, 35595, 1319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[84023904, 2515487, 43, 1, 23, "Print"],
Cell[84023950, 2515490, 123, 2, 65, "Print"],
Cell[84024076, 2515494, 20910, 737, 134, 12508, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[84044989, 2516233, 42, 1, 23, "Print"],
Cell[84045034, 2516236, 123, 2, 65, "Print"],
Cell[84045160, 2516240, 46476, 1457, 134, 35612, 1319, "GraphicsData", \
"PostScript", "Graphics"],
Cell[84091639, 2517699, 43, 1, 23, "Print"]
}, Open  ]],
Cell[84091697, 2517703, 1048, 18, 339, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84092782, 2517726, 59, 0, 30, "Subsection"],
Cell[84092844, 2517728, 48, 1, 27, "Input"],
Cell[84092895, 2517731, 44, 1, 27, "Input"],
Cell[84092942, 2517734, 129, 3, 43, "Input"],
Cell[84093074, 2517739, 198, 4, 43, "Input"],
Cell[84093275, 2517745, 394, 7, 107, "Input"],
Cell[84093672, 2517754, 58, 1, 27, "Input"],
Cell[84093733, 2517757, 43, 1, 27, "Input"],
Cell[84093779, 2517760, 51, 1, 27, "Input"],
Cell[84093833, 2517763, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84093914, 2517768, 937, 16, 284, "Input"],
Cell[84094854, 2517786, 122, 2, 65, "Print"],
Cell[84094979, 2517790, 39697, 1269, 134, 28045, 1121, "GraphicsData", \
"PostScript", "Graphics"],
Cell[84134679, 2519061, 43, 1, 23, "Print"],
Cell[84134725, 2519064, 122, 2, 65, "Print"],
Cell[84134850, 2519068, 20910, 737, 134, 12508, 629, "GraphicsData", \
"PostScript", "Graphics"],
Cell[84155763, 2519807, 42, 1, 23, "Print"],
Cell[84155808, 2519810, 122, 2, 65, "Print"],
Cell[84155933, 2519814, 42, 1, 27, "Output"]
}, Open  ]],
Cell[84155990, 2519818, 1611, 27, 395, "Input"],
Cell[84157604, 2519847, 1494, 25, 411, "Input"]
}, Closed]],
Cell[84159113, 2519875, 59, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[84159197, 2519879, 75, 0, 38, "Subsection"],
Cell[84159275, 2519881, 48, 1, 27, "Input"],
Cell[84159326, 2519884, 44, 1, 27, "Input"],
Cell[84159373, 2519887, 129, 3, 43, "Input"],
Cell[84159505, 2519892, 57, 1, 27, "Input"],
Cell[84159565, 2519895, 52, 1, 43, "Input"],
Cell[84159620, 2519898, 54, 1, 27, "Input"],
Cell[84159677, 2519901, 247, 5, 75, "Input"],
Cell[84159927, 2519908, 394, 7, 123, "Input"],
Cell[84160324, 2519917, 58, 1, 27, "Input"],
Cell[84160385, 2519920, 43, 1, 27, "Input"],
Cell[84160431, 2519923, 288, 5, 107, "Input"],
Cell[84160722, 2519930, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84160818, 2519935, 1520, 26, 562, "Input"],
Cell[84162341, 2519963, 46, 1, 40, "Print"],
Cell[84162390, 2519966, 46, 1, 40, "Print"],
Cell[84162439, 2519969, 46, 1, 40, "Print"],
Cell[84162488, 2519972, 46, 1, 40, "Print"],
Cell[84162537, 2519975, 46, 1, 40, "Print"],
Cell[84162586, 2519978, 46, 1, 40, "Print"],
Cell[84162635, 2519981, 46, 1, 40, "Print"],
Cell[84162684, 2519984, 46, 1, 40, "Print"],
Cell[84162733, 2519987, 46, 1, 40, "Print"],
Cell[84162782, 2519990, 46, 1, 40, "Print"],
Cell[84162831, 2519993, 46, 1, 40, "Print"],
Cell[84162880, 2519996, 46, 1, 40, "Print"],
Cell[84162929, 2519999, 46, 1, 40, "Print"],
Cell[84162978, 2520002, 46, 1, 40, "Print"],
Cell[84163027, 2520005, 46, 1, 40, "Print"],
Cell[84163076, 2520008, 46, 1, 40, "Print"],
Cell[84163125, 2520011, 46, 1, 40, "Print"],
Cell[84163174, 2520014, 46, 1, 40, "Print"],
Cell[84163223, 2520017, 46, 1, 40, "Print"],
Cell[84163272, 2520020, 46, 1, 40, "Print"],
Cell[84163321, 2520023, 46, 1, 40, "Print"],
Cell[84163370, 2520026, 46, 1, 40, "Print"],
Cell[84163419, 2520029, 46, 1, 40, "Print"],
Cell[84163468, 2520032, 46, 1, 40, "Print"],
Cell[84163517, 2520035, 46, 1, 40, "Print"],
Cell[84163566, 2520038, 46, 1, 40, "Print"],
Cell[84163615, 2520041, 46, 1, 40, "Print"],
Cell[84163664, 2520044, 46, 1, 40, "Print"],
Cell[84163713, 2520047, 46, 1, 40, "Print"],
Cell[84163762, 2520050, 46, 1, 40, "Print"],
Cell[84163811, 2520053, 46, 1, 40, "Print"],
Cell[84163860, 2520056, 46, 1, 40, "Print"],
Cell[84163909, 2520059, 46, 1, 40, "Print"],
Cell[84163958, 2520062, 46, 1, 70, "Print"],
Cell[84164007, 2520065, 46, 1, 70, "Print"],
Cell[84164056, 2520068, 46, 1, 70, "Print"],
Cell[84164105, 2520071, 46, 1, 70, "Print"],
Cell[84164154, 2520074, 46, 1, 70, "Print"],
Cell[84164203, 2520077, 46, 1, 70, "Print"],
Cell[84164252, 2520080, 46, 1, 70, "Print"],
Cell[84164301, 2520083, 46, 1, 70, "Print"],
Cell[84164350, 2520086, 46, 1, 70, "Print"],
Cell[84164399, 2520089, 46, 1, 70, "Print"],
Cell[84164448, 2520092, 46, 1, 70, "Print"],
Cell[84164497, 2520095, 46, 1, 70, "Print"],
Cell[84164546, 2520098, 46, 1, 70, "Print"],
Cell[84164595, 2520101, 46, 1, 70, "Print"],
Cell[84164644, 2520104, 46, 1, 70, "Print"],
Cell[84164693, 2520107, 46, 1, 70, "Print"],
Cell[84164742, 2520110, 46, 1, 70, "Print"],
Cell[84164791, 2520113, 46, 1, 70, "Print"],
Cell[84164840, 2520116, 46, 1, 70, "Print"],
Cell[84164889, 2520119, 46, 1, 70, "Print"],
Cell[84164938, 2520122, 46, 1, 70, "Print"],
Cell[84164987, 2520125, 46, 1, 70, "Print"],
Cell[84165036, 2520128, 46, 1, 70, "Print"],
Cell[84165085, 2520131, 46, 1, 70, "Print"],
Cell[84165134, 2520134, 45, 1, 70, "Print"],
Cell[84165182, 2520137, 45, 1, 70, "Print"],
Cell[84165230, 2520140, 45, 1, 70, "Print"],
Cell[84165278, 2520143, 45, 1, 70, "Print"],
Cell[84165326, 2520146, 45, 1, 70, "Print"],
Cell[84165374, 2520149, 45, 1, 70, "Print"],
Cell[84165422, 2520152, 45, 1, 70, "Print"],
Cell[84165470, 2520155, 45, 1, 70, "Print"],
Cell[84165518, 2520158, 42, 1, 70, "Print"],
Cell[84165563, 2520161, 49, 1, 70, "Print"],
Cell[84165615, 2520164, 49, 1, 70, "Print"],
Cell[84165667, 2520167, 49, 1, 70, "Print"],
Cell[84165719, 2520170, 49, 1, 70, "Print"],
Cell[84165771, 2520173, 49, 1, 70, "Print"],
Cell[84165823, 2520176, 49, 1, 70, "Print"],
Cell[84165875, 2520179, 49, 1, 70, "Print"],
Cell[84165927, 2520182, 49, 1, 70, "Print"],
Cell[84165979, 2520185, 49, 1, 70, "Print"],
Cell[84166031, 2520188, 49, 1, 70, "Print"],
Cell[84166083, 2520191, 49, 1, 70, "Print"],
Cell[84166135, 2520194, 49, 1, 70, "Print"],
Cell[84166187, 2520197, 49, 1, 70, "Print"],
Cell[84166239, 2520200, 49, 1, 70, "Print"],
Cell[84166291, 2520203, 49, 1, 70, "Print"],
Cell[84166343, 2520206, 49, 1, 70, "Print"],
Cell[84166395, 2520209, 49, 1, 70, "Print"],
Cell[84166447, 2520212, 49, 1, 70, "Print"],
Cell[84166499, 2520215, 49, 1, 70, "Print"],
Cell[84166551, 2520218, 49, 1, 70, "Print"],
Cell[84166603, 2520221, 49, 1, 70, "Print"],
Cell[84166655, 2520224, 49, 1, 70, "Print"],
Cell[84166707, 2520227, 49, 1, 70, "Print"],
Cell[84166759, 2520230, 49, 1, 70, "Print"],
Cell[84166811, 2520233, 49, 1, 70, "Print"],
Cell[84166863, 2520236, 49, 1, 70, "Print"],
Cell[84166915, 2520239, 49, 1, 70, "Print"],
Cell[84166967, 2520242, 49, 1, 70, "Print"],
Cell[84167019, 2520245, 49, 1, 70, "Print"],
Cell[84167071, 2520248, 49, 1, 70, "Print"],
Cell[84167123, 2520251, 49, 1, 70, "Print"],
Cell[84167175, 2520254, 49, 1, 70, "Print"],
Cell[84167227, 2520257, 49, 1, 70, "Print"],
Cell[84167279, 2520260, 49, 1, 70, "Print"],
Cell[84167331, 2520263, 49, 1, 70, "Print"],
Cell[84167383, 2520266, 49, 1, 70, "Print"],
Cell[84167435, 2520269, 49, 1, 70, "Print"],
Cell[84167487, 2520272, 49, 1, 70, "Print"],
Cell[84167539, 2520275, 49, 1, 70, "Print"],
Cell[84167591, 2520278, 49, 1, 38, "Print"],
Cell[84167643, 2520281, 49, 1, 70, "Print"],
Cell[84167695, 2520284, 49, 1, 38, "Print"],
Cell[84167747, 2520287, 49, 1, 38, "Print"],
Cell[84167799, 2520290, 49, 1, 38, "Print"],
Cell[84167851, 2520293, 49, 1, 38, "Print"],
Cell[84167903, 2520296, 49, 1, 38, "Print"],
Cell[84167955, 2520299, 49, 1, 38, "Print"],
Cell[84168007, 2520302, 49, 1, 38, "Print"],
Cell[84168059, 2520305, 49, 1, 38, "Print"],
Cell[84168111, 2520308, 49, 1, 38, "Print"],
Cell[84168163, 2520311, 49, 1, 38, "Print"],
Cell[84168215, 2520314, 49, 1, 38, "Print"],
Cell[84168267, 2520317, 49, 1, 38, "Print"],
Cell[84168319, 2520320, 49, 1, 38, "Print"],
Cell[84168371, 2520323, 49, 1, 38, "Print"],
Cell[84168423, 2520326, 49, 1, 38, "Print"],
Cell[84168475, 2520329, 49, 1, 70, "Print"],
Cell[84168527, 2520332, 48, 1, 70, "Print"],
Cell[84168578, 2520335, 48, 1, 70, "Print"],
Cell[84168629, 2520338, 48, 1, 70, "Print"],
Cell[84168680, 2520341, 48, 1, 70, "Print"],
Cell[84168731, 2520344, 48, 1, 70, "Print"],
Cell[84168782, 2520347, 48, 1, 70, "Print"],
Cell[84168833, 2520350, 48, 1, 70, "Print"],
Cell[84168884, 2520353, 48, 1, 70, "Print"],
Cell[84168935, 2520356, 45, 1, 70, "Print"],
Cell[84168983, 2520359, 49, 1, 70, "Print"],
Cell[84169035, 2520362, 49, 1, 70, "Print"],
Cell[84169087, 2520365, 49, 1, 70, "Print"],
Cell[84169139, 2520368, 49, 1, 70, "Print"],
Cell[84169191, 2520371, 49, 1, 70, "Print"],
Cell[84169243, 2520374, 49, 1, 70, "Print"],
Cell[84169295, 2520377, 49, 1, 70, "Print"],
Cell[84169347, 2520380, 49, 1, 70, "Print"],
Cell[84169399, 2520383, 49, 1, 70, "Print"],
Cell[84169451, 2520386, 49, 1, 70, "Print"],
Cell[84169503, 2520389, 49, 1, 70, "Print"],
Cell[84169555, 2520392, 49, 1, 70, "Print"],
Cell[84169607, 2520395, 49, 1, 38, "Print"],
Cell[84169659, 2520398, 49, 1, 38, "Print"],
Cell[84169711, 2520401, 49, 1, 38, "Print"],
Cell[84169763, 2520404, 49, 1, 38, "Print"],
Cell[84169815, 2520407, 49, 1, 38, "Print"],
Cell[84169867, 2520410, 49, 1, 38, "Print"],
Cell[84169919, 2520413, 49, 1, 38, "Print"],
Cell[84169971, 2520416, 49, 1, 38, "Print"],
Cell[84170023, 2520419, 49, 1, 38, "Print"],
Cell[84170075, 2520422, 49, 1, 38, "Print"],
Cell[84170127, 2520425, 49, 1, 38, "Print"],
Cell[84170179, 2520428, 49, 1, 38, "Print"],
Cell[84170231, 2520431, 49, 1, 38, "Print"],
Cell[84170283, 2520434, 49, 1, 38, "Print"],
Cell[84170335, 2520437, 49, 1, 38, "Print"],
Cell[84170387, 2520440, 49, 1, 38, "Print"],
Cell[84170439, 2520443, 49, 1, 38, "Print"],
Cell[84170491, 2520446, 49, 1, 38, "Print"],
Cell[84170543, 2520449, 49, 1, 38, "Print"],
Cell[84170595, 2520452, 49, 1, 70, "Print"],
Cell[84170647, 2520455, 49, 1, 70, "Print"],
Cell[84170699, 2520458, 49, 1, 70, "Print"],
Cell[84170751, 2520461, 49, 1, 70, "Print"],
Cell[84170803, 2520464, 49, 1, 70, "Print"],
Cell[84170855, 2520467, 49, 1, 70, "Print"],
Cell[84170907, 2520470, 49, 1, 70, "Print"],
Cell[84170959, 2520473, 49, 1, 70, "Print"],
Cell[84171011, 2520476, 49, 1, 70, "Print"],
Cell[84171063, 2520479, 49, 1, 70, "Print"],
Cell[84171115, 2520482, 49, 1, 70, "Print"],
Cell[84171167, 2520485, 49, 1, 70, "Print"],
Cell[84171219, 2520488, 49, 1, 70, "Print"],
Cell[84171271, 2520491, 49, 1, 70, "Print"],
Cell[84171323, 2520494, 49, 1, 70, "Print"],
Cell[84171375, 2520497, 49, 1, 70, "Print"],
Cell[84171427, 2520500, 49, 1, 70, "Print"],
Cell[84171479, 2520503, 49, 1, 70, "Print"],
Cell[84171531, 2520506, 49, 1, 70, "Print"],
Cell[84171583, 2520509, 49, 1, 70, "Print"],
Cell[84171635, 2520512, 49, 1, 70, "Print"],
Cell[84171687, 2520515, 49, 1, 70, "Print"],
Cell[84171739, 2520518, 49, 1, 70, "Print"],
Cell[84171791, 2520521, 49, 1, 70, "Print"],
Cell[84171843, 2520524, 49, 1, 70, "Print"],
Cell[84171895, 2520527, 49, 1, 70, "Print"],
Cell[84171947, 2520530, 48, 1, 70, "Print"],
Cell[84171998, 2520533, 48, 1, 70, "Print"],
Cell[84172049, 2520536, 48, 1, 70, "Print"],
Cell[84172100, 2520539, 48, 1, 70, "Print"],
Cell[84172151, 2520542, 48, 1, 70, "Print"],
Cell[84172202, 2520545, 48, 1, 70, "Print"],
Cell[84172253, 2520548, 48, 1, 70, "Print"],
Cell[84172304, 2520551, 48, 1, 70, "Print"],
Cell[84172355, 2520554, 45, 1, 70, "Print"],
Cell[84172403, 2520557, 49, 1, 70, "Print"],
Cell[84172455, 2520560, 49, 1, 70, "Print"],
Cell[84172507, 2520563, 49, 1, 70, "Print"],
Cell[84172559, 2520566, 49, 1, 70, "Print"],
Cell[84172611, 2520569, 49, 1, 70, "Print"],
Cell[84172663, 2520572, 49, 1, 70, "Print"],
Cell[84172715, 2520575, 49, 1, 70, "Print"],
Cell[84172767, 2520578, 49, 1, 70, "Print"],
Cell[84172819, 2520581, 49, 1, 70, "Print"],
Cell[84172871, 2520584, 49, 1, 70, "Print"],
Cell[84172923, 2520587, 49, 1, 70, "Print"],
Cell[84172975, 2520590, 49, 1, 70, "Print"],
Cell[84173027, 2520593, 49, 1, 70, "Print"],
Cell[84173079, 2520596, 49, 1, 70, "Print"],
Cell[84173131, 2520599, 49, 1, 70, "Print"],
Cell[84173183, 2520602, 49, 1, 70, "Print"],
Cell[84173235, 2520605, 49, 1, 70, "Print"],
Cell[84173287, 2520608, 49, 1, 70, "Print"],
Cell[84173339, 2520611, 49, 1, 70, "Print"],
Cell[84173391, 2520614, 49, 1, 70, "Print"],
Cell[84173443, 2520617, 49, 1, 70, "Print"],
Cell[84173495, 2520620, 49, 1, 70, "Print"],
Cell[84173547, 2520623, 49, 1, 70, "Print"],
Cell[84173599, 2520626, 49, 1, 70, "Print"],
Cell[84173651, 2520629, 49, 1, 70, "Print"],
Cell[84173703, 2520632, 49, 1, 70, "Print"],
Cell[84173755, 2520635, 49, 1, 70, "Print"],
Cell[84173807, 2520638, 49, 1, 70, "Print"],
Cell[84173859, 2520641, 49, 1, 70, "Print"],
Cell[84173911, 2520644, 49, 1, 70, "Print"],
Cell[84173963, 2520647, 49, 1, 70, "Print"],
Cell[84174015, 2520650, 49, 1, 70, "Print"],
Cell[84174067, 2520653, 49, 1, 70, "Print"],
Cell[84174119, 2520656, 49, 1, 70, "Print"],
Cell[84174171, 2520659, 49, 1, 70, "Print"],
Cell[84174223, 2520662, 49, 1, 70, "Print"],
Cell[84174275, 2520665, 49, 1, 70, "Print"],
Cell[84174327, 2520668, 49, 1, 70, "Print"],
Cell[84174379, 2520671, 49, 1, 70, "Print"],
Cell[84174431, 2520674, 49, 1, 70, "Print"],
Cell[84174483, 2520677, 49, 1, 70, "Print"],
Cell[84174535, 2520680, 49, 1, 70, "Print"],
Cell[84174587, 2520683, 49, 1, 70, "Print"],
Cell[84174639, 2520686, 49, 1, 70, "Print"],
Cell[84174691, 2520689, 49, 1, 70, "Print"],
Cell[84174743, 2520692, 49, 1, 70, "Print"],
Cell[84174795, 2520695, 49, 1, 70, "Print"],
Cell[84174847, 2520698, 49, 1, 70, "Print"],
Cell[84174899, 2520701, 49, 1, 70, "Print"],
Cell[84174951, 2520704, 49, 1, 70, "Print"],
Cell[84175003, 2520707, 49, 1, 70, "Print"],
Cell[84175055, 2520710, 49, 1, 70, "Print"],
Cell[84175107, 2520713, 49, 1, 70, "Print"],
Cell[84175159, 2520716, 49, 1, 70, "Print"],
Cell[84175211, 2520719, 49, 1, 70, "Print"],
Cell[84175263, 2520722, 49, 1, 70, "Print"],
Cell[84175315, 2520725, 49, 1, 70, "Print"],
Cell[84175367, 2520728, 48, 1, 70, "Print"],
Cell[84175418, 2520731, 48, 1, 70, "Print"],
Cell[84175469, 2520734, 48, 1, 70, "Print"],
Cell[84175520, 2520737, 48, 1, 70, "Print"],
Cell[84175571, 2520740, 48, 1, 70, "Print"],
Cell[84175622, 2520743, 48, 1, 70, "Print"],
Cell[84175673, 2520746, 48, 1, 70, "Print"],
Cell[84175724, 2520749, 48, 1, 70, "Print"],
Cell[84175775, 2520752, 45, 1, 70, "Print"],
Cell[84175823, 2520755, 49, 1, 70, "Print"],
Cell[84175875, 2520758, 49, 1, 70, "Print"],
Cell[84175927, 2520761, 49, 1, 70, "Print"],
Cell[84175979, 2520764, 49, 1, 70, "Print"],
Cell[84176031, 2520767, 49, 1, 70, "Print"],
Cell[84176083, 2520770, 49, 1, 70, "Print"],
Cell[84176135, 2520773, 49, 1, 70, "Print"],
Cell[84176187, 2520776, 49, 1, 70, "Print"],
Cell[84176239, 2520779, 49, 1, 70, "Print"],
Cell[84176291, 2520782, 49, 1, 70, "Print"],
Cell[84176343, 2520785, 49, 1, 70, "Print"],
Cell[84176395, 2520788, 49, 1, 70, "Print"],
Cell[84176447, 2520791, 49, 1, 70, "Print"],
Cell[84176499, 2520794, 49, 1, 70, "Print"],
Cell[84176551, 2520797, 49, 1, 70, "Print"],
Cell[84176603, 2520800, 49, 1, 70, "Print"],
Cell[84176655, 2520803, 49, 1, 70, "Print"],
Cell[84176707, 2520806, 49, 1, 70, "Print"],
Cell[84176759, 2520809, 49, 1, 70, "Print"],
Cell[84176811, 2520812, 49, 1, 70, "Print"],
Cell[84176863, 2520815, 49, 1, 70, "Print"],
Cell[84176915, 2520818, 49, 1, 70, "Print"],
Cell[84176967, 2520821, 49, 1, 70, "Print"],
Cell[84177019, 2520824, 49, 1, 70, "Print"],
Cell[84177071, 2520827, 49, 1, 70, "Print"],
Cell[84177123, 2520830, 49, 1, 70, "Print"],
Cell[84177175, 2520833, 49, 1, 70, "Print"],
Cell[84177227, 2520836, 49, 1, 70, "Print"],
Cell[84177279, 2520839, 49, 1, 70, "Print"],
Cell[84177331, 2520842, 49, 1, 70, "Print"],
Cell[84177383, 2520845, 49, 1, 70, "Print"],
Cell[84177435, 2520848, 49, 1, 70, "Print"],
Cell[84177487, 2520851, 49, 1, 70, "Print"],
Cell[84177539, 2520854, 49, 1, 70, "Print"],
Cell[84177591, 2520857, 49, 1, 70, "Print"],
Cell[84177643, 2520860, 49, 1, 70, "Print"],
Cell[84177695, 2520863, 49, 1, 70, "Print"],
Cell[84177747, 2520866, 49, 1, 70, "Print"],
Cell[84177799, 2520869, 49, 1, 70, "Print"],
Cell[84177851, 2520872, 49, 1, 70, "Print"],
Cell[84177903, 2520875, 49, 1, 70, "Print"],
Cell[84177955, 2520878, 49, 1, 70, "Print"],
Cell[84178007, 2520881, 49, 1, 70, "Print"],
Cell[84178059, 2520884, 49, 1, 70, "Print"],
Cell[84178111, 2520887, 49, 1, 70, "Print"],
Cell[84178163, 2520890, 49, 1, 70, "Print"],
Cell[84178215, 2520893, 49, 1, 70, "Print"],
Cell[84178267, 2520896, 49, 1, 70, "Print"],
Cell[84178319, 2520899, 49, 1, 70, "Print"],
Cell[84178371, 2520902, 49, 1, 70, "Print"],
Cell[84178423, 2520905, 49, 1, 70, "Print"],
Cell[84178475, 2520908, 49, 1, 70, "Print"],
Cell[84178527, 2520911, 49, 1, 70, "Print"],
Cell[84178579, 2520914, 49, 1, 70, "Print"],
Cell[84178631, 2520917, 49, 1, 70, "Print"],
Cell[84178683, 2520920, 49, 1, 70, "Print"],
Cell[84178735, 2520923, 49, 1, 70, "Print"],
Cell[84178787, 2520926, 48, 1, 70, "Print"],
Cell[84178838, 2520929, 48, 1, 70, "Print"],
Cell[84178889, 2520932, 48, 1, 70, "Print"],
Cell[84178940, 2520935, 48, 1, 70, "Print"],
Cell[84178991, 2520938, 48, 1, 70, "Print"],
Cell[84179042, 2520941, 48, 1, 70, "Print"],
Cell[84179093, 2520944, 48, 1, 70, "Print"],
Cell[84179144, 2520947, 48, 1, 70, "Print"],
Cell[84179195, 2520950, 45, 1, 70, "Print"],
Cell[84179243, 2520953, 52, 1, 70, "Print"],
Cell[84179298, 2520956, 52, 1, 70, "Print"],
Cell[84179353, 2520959, 52, 1, 70, "Print"],
Cell[84179408, 2520962, 52, 1, 70, "Print"],
Cell[84179463, 2520965, 52, 1, 70, "Print"],
Cell[84179518, 2520968, 52, 1, 70, "Print"],
Cell[84179573, 2520971, 52, 1, 70, "Print"],
Cell[84179628, 2520974, 52, 1, 70, "Print"],
Cell[84179683, 2520977, 52, 1, 70, "Print"],
Cell[84179738, 2520980, 52, 1, 70, "Print"],
Cell[84179793, 2520983, 52, 1, 70, "Print"],
Cell[84179848, 2520986, 52, 1, 70, "Print"],
Cell[84179903, 2520989, 52, 1, 70, "Print"],
Cell[84179958, 2520992, 52, 1, 70, "Print"],
Cell[84180013, 2520995, 52, 1, 70, "Print"],
Cell[84180068, 2520998, 52, 1, 70, "Print"],
Cell[84180123, 2521001, 52, 1, 70, "Print"],
Cell[84180178, 2521004, 52, 1, 70, "Print"],
Cell[84180233, 2521007, 52, 1, 70, "Print"],
Cell[84180288, 2521010, 52, 1, 70, "Print"],
Cell[84180343, 2521013, 52, 1, 70, "Print"],
Cell[84180398, 2521016, 52, 1, 70, "Print"],
Cell[84180453, 2521019, 52, 1, 70, "Print"],
Cell[84180508, 2521022, 52, 1, 70, "Print"],
Cell[84180563, 2521025, 52, 1, 70, "Print"],
Cell[84180618, 2521028, 52, 1, 70, "Print"],
Cell[84180673, 2521031, 52, 1, 70, "Print"],
Cell[84180728, 2521034, 52, 1, 70, "Print"],
Cell[84180783, 2521037, 52, 1, 70, "Print"],
Cell[84180838, 2521040, 52, 1, 70, "Print"],
Cell[84180893, 2521043, 52, 1, 70, "Print"],
Cell[84180948, 2521046, 52, 1, 70, "Print"],
Cell[84181003, 2521049, 52, 1, 70, "Print"],
Cell[84181058, 2521052, 52, 1, 70, "Print"],
Cell[84181113, 2521055, 52, 1, 70, "Print"],
Cell[84181168, 2521058, 52, 1, 70, "Print"],
Cell[84181223, 2521061, 52, 1, 70, "Print"],
Cell[84181278, 2521064, 52, 1, 70, "Print"],
Cell[84181333, 2521067, 52, 1, 70, "Print"],
Cell[84181388, 2521070, 52, 1, 70, "Print"],
Cell[84181443, 2521073, 52, 1, 70, "Print"],
Cell[84181498, 2521076, 52, 1, 70, "Print"],
Cell[84181553, 2521079, 52, 1, 70, "Print"],
Cell[84181608, 2521082, 52, 1, 70, "Print"],
Cell[84181663, 2521085, 52, 1, 70, "Print"],
Cell[84181718, 2521088, 52, 1, 70, "Print"],
Cell[84181773, 2521091, 52, 1, 70, "Print"],
Cell[84181828, 2521094, 52, 1, 70, "Print"],
Cell[84181883, 2521097, 52, 1, 70, "Print"],
Cell[84181938, 2521100, 52, 1, 70, "Print"],
Cell[84181993, 2521103, 52, 1, 70, "Print"],
Cell[84182048, 2521106, 52, 1, 70, "Print"],
Cell[84182103, 2521109, 52, 1, 70, "Print"],
Cell[84182158, 2521112, 52, 1, 70, "Print"],
Cell[84182213, 2521115, 52, 1, 70, "Print"],
Cell[84182268, 2521118, 52, 1, 70, "Print"],
Cell[84182323, 2521121, 52, 1, 70, "Print"],
Cell[84182378, 2521124, 51, 1, 70, "Print"],
Cell[84182432, 2521127, 51, 1, 70, "Print"],
Cell[84182486, 2521130, 51, 1, 70, "Print"],
Cell[84182540, 2521133, 51, 1, 70, "Print"],
Cell[84182594, 2521136, 51, 1, 70, "Print"],
Cell[84182648, 2521139, 51, 1, 70, "Print"],
Cell[84182702, 2521142, 51, 1, 70, "Print"],
Cell[84182756, 2521145, 51, 1, 70, "Print"],
Cell[84182810, 2521148, 48, 1, 70, "Print"],
Cell[84182861, 2521151, 52, 1, 70, "Print"],
Cell[84182916, 2521154, 52, 1, 70, "Print"],
Cell[84182971, 2521157, 52, 1, 70, "Print"],
Cell[84183026, 2521160, 52, 1, 70, "Print"],
Cell[84183081, 2521163, 52, 1, 70, "Print"],
Cell[84183136, 2521166, 52, 1, 70, "Print"],
Cell[84183191, 2521169, 52, 1, 70, "Print"],
Cell[84183246, 2521172, 52, 1, 70, "Print"],
Cell[84183301, 2521175, 52, 1, 70, "Print"],
Cell[84183356, 2521178, 52, 1, 70, "Print"],
Cell[84183411, 2521181, 52, 1, 70, "Print"],
Cell[84183466, 2521184, 52, 1, 70, "Print"],
Cell[84183521, 2521187, 52, 1, 70, "Print"],
Cell[84183576, 2521190, 52, 1, 70, "Print"],
Cell[84183631, 2521193, 52, 1, 70, "Print"],
Cell[84183686, 2521196, 52, 1, 70, "Print"],
Cell[84183741, 2521199, 52, 1, 70, "Print"],
Cell[84183796, 2521202, 52, 1, 70, "Print"],
Cell[84183851, 2521205, 52, 1, 70, "Print"],
Cell[84183906, 2521208, 52, 1, 70, "Print"],
Cell[84183961, 2521211, 52, 1, 70, "Print"],
Cell[84184016, 2521214, 52, 1, 70, "Print"],
Cell[84184071, 2521217, 52, 1, 70, "Print"],
Cell[84184126, 2521220, 52, 1, 70, "Print"],
Cell[84184181, 2521223, 52, 1, 70, "Print"],
Cell[84184236, 2521226, 52, 1, 70, "Print"],
Cell[84184291, 2521229, 52, 1, 70, "Print"],
Cell[84184346, 2521232, 52, 1, 70, "Print"],
Cell[84184401, 2521235, 52, 1, 70, "Print"],
Cell[84184456, 2521238, 52, 1, 70, "Print"],
Cell[84184511, 2521241, 52, 1, 70, "Print"],
Cell[84184566, 2521244, 52, 1, 70, "Print"],
Cell[84184621, 2521247, 52, 1, 70, "Print"],
Cell[84184676, 2521250, 52, 1, 70, "Print"],
Cell[84184731, 2521253, 52, 1, 70, "Print"],
Cell[84184786, 2521256, 52, 1, 70, "Print"],
Cell[84184841, 2521259, 52, 1, 70, "Print"],
Cell[84184896, 2521262, 52, 1, 70, "Print"],
Cell[84184951, 2521265, 52, 1, 70, "Print"],
Cell[84185006, 2521268, 52, 1, 70, "Print"],
Cell[84185061, 2521271, 52, 1, 70, "Print"],
Cell[84185116, 2521274, 52, 1, 70, "Print"],
Cell[84185171, 2521277, 52, 1, 70, "Print"],
Cell[84185226, 2521280, 52, 1, 70, "Print"],
Cell[84185281, 2521283, 52, 1, 38, "Print"],
Cell[84185336, 2521286, 52, 1, 70, "Print"],
Cell[84185391, 2521289, 52, 1, 38, "Print"],
Cell[84185446, 2521292, 52, 1, 38, "Print"],
Cell[84185501, 2521295, 52, 1, 38, "Print"],
Cell[84185556, 2521298, 52, 1, 38, "Print"],
Cell[84185611, 2521301, 52, 1, 38, "Print"],
Cell[84185666, 2521304, 52, 1, 38, "Print"],
Cell[84185721, 2521307, 52, 1, 38, "Print"],
Cell[84185776, 2521310, 52, 1, 38, "Print"],
Cell[84185831, 2521313, 52, 1, 38, "Print"],
Cell[84185886, 2521316, 52, 1, 38, "Print"],
Cell[84185941, 2521319, 52, 1, 38, "Print"],
Cell[84185996, 2521322, 51, 1, 38, "Print"],
Cell[84186050, 2521325, 51, 1, 38, "Print"],
Cell[84186104, 2521328, 51, 1, 38, "Print"],
Cell[84186158, 2521331, 51, 1, 38, "Print"],
Cell[84186212, 2521334, 51, 1, 38, "Print"],
Cell[84186266, 2521337, 51, 1, 38, "Print"],
Cell[84186320, 2521340, 51, 1, 70, "Print"],
Cell[84186374, 2521343, 51, 1, 70, "Print"],
Cell[84186428, 2521346, 48, 1, 70, "Print"],
Cell[84186479, 2521349, 52, 1, 70, "Print"],
Cell[84186534, 2521352, 52, 1, 70, "Print"],
Cell[84186589, 2521355, 52, 1, 70, "Print"],
Cell[84186644, 2521358, 52, 1, 70, "Print"],
Cell[84186699, 2521361, 52, 1, 70, "Print"],
Cell[84186754, 2521364, 52, 1, 70, "Print"],
Cell[84186809, 2521367, 52, 1, 70, "Print"],
Cell[84186864, 2521370, 52, 1, 70, "Print"],
Cell[84186919, 2521373, 52, 1, 70, "Print"],
Cell[84186974, 2521376, 52, 1, 70, "Print"],
Cell[84187029, 2521379, 52, 1, 70, "Print"],
Cell[84187084, 2521382, 52, 1, 70, "Print"],
Cell[84187139, 2521385, 52, 1, 70, "Print"],
Cell[84187194, 2521388, 52, 1, 70, "Print"],
Cell[84187249, 2521391, 52, 1, 70, "Print"],
Cell[84187304, 2521394, 52, 1, 70, "Print"],
Cell[84187359, 2521397, 52, 1, 70, "Print"],
Cell[84187414, 2521400, 52, 1, 70, "Print"],
Cell[84187469, 2521403, 52, 1, 70, "Print"],
Cell[84187524, 2521406, 52, 1, 70, "Print"],
Cell[84187579, 2521409, 52, 1, 70, "Print"],
Cell[84187634, 2521412, 52, 1, 70, "Print"],
Cell[84187689, 2521415, 52, 1, 70, "Print"],
Cell[84187744, 2521418, 52, 1, 70, "Print"],
Cell[84187799, 2521421, 52, 1, 70, "Print"],
Cell[84187854, 2521424, 52, 1, 70, "Print"],
Cell[84187909, 2521427, 52, 1, 70, "Print"],
Cell[84187964, 2521430, 52, 1, 70, "Print"],
Cell[84188019, 2521433, 52, 1, 70, "Print"],
Cell[84188074, 2521436, 52, 1, 70, "Print"],
Cell[84188129, 2521439, 52, 1, 70, "Print"],
Cell[84188184, 2521442, 52, 1, 70, "Print"],
Cell[84188239, 2521445, 52, 1, 70, "Print"],
Cell[84188294, 2521448, 52, 1, 70, "Print"],
Cell[84188349, 2521451, 52, 1, 70, "Print"],
Cell[84188404, 2521454, 52, 1, 70, "Print"],
Cell[84188459, 2521457, 52, 1, 70, "Print"],
Cell[84188514, 2521460, 52, 1, 70, "Print"],
Cell[84188569, 2521463, 52, 1, 70, "Print"],
Cell[84188624, 2521466, 52, 1, 70, "Print"],
Cell[84188679, 2521469, 52, 1, 70, "Print"],
Cell[84188734, 2521472, 52, 1, 70, "Print"],
Cell[84188789, 2521475, 52, 1, 70, "Print"],
Cell[84188844, 2521478, 52, 1, 70, "Print"],
Cell[84188899, 2521481, 52, 1, 70, "Print"],
Cell[84188954, 2521484, 52, 1, 70, "Print"],
Cell[84189009, 2521487, 52, 1, 70, "Print"],
Cell[84189064, 2521490, 52, 1, 70, "Print"],
Cell[84189119, 2521493, 52, 1, 70, "Print"],
Cell[84189174, 2521496, 52, 1, 70, "Print"],
Cell[84189229, 2521499, 52, 1, 70, "Print"],
Cell[84189284, 2521502, 52, 1, 70, "Print"],
Cell[84189339, 2521505, 52, 1, 70, "Print"],
Cell[84189394, 2521508, 52, 1, 70, "Print"],
Cell[84189449, 2521511, 52, 1, 70, "Print"],
Cell[84189504, 2521514, 52, 1, 70, "Print"],
Cell[84189559, 2521517, 52, 1, 70, "Print"],
Cell[84189614, 2521520, 51, 1, 70, "Print"],
Cell[84189668, 2521523, 51, 1, 70, "Print"],
Cell[84189722, 2521526, 51, 1, 70, "Print"],
Cell[84189776, 2521529, 51, 1, 70, "Print"],
Cell[84189830, 2521532, 51, 1, 70, "Print"],
Cell[84189884, 2521535, 51, 1, 70, "Print"],
Cell[84189938, 2521538, 51, 1, 70, "Print"],
Cell[84189992, 2521541, 51, 1, 70, "Print"],
Cell[84190046, 2521544, 48, 1, 70, "Print"],
Cell[84190097, 2521547, 49, 1, 70, "Print"],
Cell[84190149, 2521550, 49, 1, 70, "Print"],
Cell[84190201, 2521553, 49, 1, 70, "Print"],
Cell[84190253, 2521556, 49, 1, 70, "Print"],
Cell[84190305, 2521559, 49, 1, 70, "Print"],
Cell[84190357, 2521562, 49, 1, 70, "Print"],
Cell[84190409, 2521565, 49, 1, 70, "Print"],
Cell[84190461, 2521568, 49, 1, 70, "Print"],
Cell[84190513, 2521571, 49, 1, 70, "Print"],
Cell[84190565, 2521574, 49, 1, 70, "Print"],
Cell[84190617, 2521577, 49, 1, 70, "Print"],
Cell[84190669, 2521580, 49, 1, 70, "Print"],
Cell[84190721, 2521583, 49, 1, 70, "Print"],
Cell[84190773, 2521586, 49, 1, 70, "Print"],
Cell[84190825, 2521589, 49, 1, 70, "Print"],
Cell[84190877, 2521592, 49, 1, 70, "Print"],
Cell[84190929, 2521595, 49, 1, 70, "Print"],
Cell[84190981, 2521598, 49, 1, 70, "Print"],
Cell[84191033, 2521601, 49, 1, 70, "Print"],
Cell[84191085, 2521604, 49, 1, 70, "Print"],
Cell[84191137, 2521607, 49, 1, 70, "Print"],
Cell[84191189, 2521610, 49, 1, 70, "Print"],
Cell[84191241, 2521613, 49, 1, 70, "Print"],
Cell[84191293, 2521616, 49, 1, 70, "Print"],
Cell[84191345, 2521619, 49, 1, 70, "Print"],
Cell[84191397, 2521622, 49, 1, 70, "Print"],
Cell[84191449, 2521625, 49, 1, 70, "Print"],
Cell[84191501, 2521628, 49, 1, 70, "Print"],
Cell[84191553, 2521631, 49, 1, 70, "Print"],
Cell[84191605, 2521634, 49, 1, 70, "Print"],
Cell[84191657, 2521637, 49, 1, 70, "Print"],
Cell[84191709, 2521640, 49, 1, 70, "Print"],
Cell[84191761, 2521643, 49, 1, 70, "Print"],
Cell[84191813, 2521646, 49, 1, 70, "Print"],
Cell[84191865, 2521649, 49, 1, 70, "Print"],
Cell[84191917, 2521652, 49, 1, 70, "Print"],
Cell[84191969, 2521655, 49, 1, 70, "Print"],
Cell[84192021, 2521658, 49, 1, 70, "Print"],
Cell[84192073, 2521661, 49, 1, 70, "Print"],
Cell[84192125, 2521664, 49, 1, 70, "Print"],
Cell[84192177, 2521667, 49, 1, 70, "Print"],
Cell[84192229, 2521670, 49, 1, 70, "Print"],
Cell[84192281, 2521673, 49, 1, 70, "Print"],
Cell[84192333, 2521676, 49, 1, 70, "Print"],
Cell[84192385, 2521679, 49, 1, 70, "Print"],
Cell[84192437, 2521682, 49, 1, 70, "Print"],
Cell[84192489, 2521685, 49, 1, 70, "Print"],
Cell[84192541, 2521688, 49, 1, 70, "Print"],
Cell[84192593, 2521691, 49, 1, 70, "Print"],
Cell[84192645, 2521694, 49, 1, 70, "Print"],
Cell[84192697, 2521697, 49, 1, 70, "Print"],
Cell[84192749, 2521700, 49, 1, 70, "Print"],
Cell[84192801, 2521703, 49, 1, 70, "Print"],
Cell[84192853, 2521706, 49, 1, 70, "Print"],
Cell[84192905, 2521709, 49, 1, 70, "Print"],
Cell[84192957, 2521712, 49, 1, 70, "Print"],
Cell[84193009, 2521715, 49, 1, 70, "Print"],
Cell[84193061, 2521718, 48, 1, 70, "Print"],
Cell[84193112, 2521721, 48, 1, 70, "Print"],
Cell[84193163, 2521724, 48, 1, 70, "Print"],
Cell[84193214, 2521727, 48, 1, 70, "Print"],
Cell[84193265, 2521730, 48, 1, 70, "Print"],
Cell[84193316, 2521733, 48, 1, 70, "Print"],
Cell[84193367, 2521736, 48, 1, 70, "Print"],
Cell[84193418, 2521739, 48, 1, 70, "Print"],
Cell[84193469, 2521742, 45, 1, 70, "Print"],
Cell[84193517, 2521745, 52, 1, 70, "Print"],
Cell[84193572, 2521748, 52, 1, 70, "Print"],
Cell[84193627, 2521751, 52, 1, 70, "Print"],
Cell[84193682, 2521754, 52, 1, 70, "Print"],
Cell[84193737, 2521757, 52, 1, 70, "Print"],
Cell[84193792, 2521760, 52, 1, 70, "Print"],
Cell[84193847, 2521763, 52, 1, 70, "Print"],
Cell[84193902, 2521766, 52, 1, 70, "Print"],
Cell[84193957, 2521769, 52, 1, 70, "Print"],
Cell[84194012, 2521772, 52, 1, 70, "Print"],
Cell[84194067, 2521775, 52, 1, 70, "Print"],
Cell[84194122, 2521778, 52, 1, 70, "Print"],
Cell[84194177, 2521781, 52, 1, 70, "Print"],
Cell[84194232, 2521784, 52, 1, 70, "Print"],
Cell[84194287, 2521787, 52, 1, 70, "Print"],
Cell[84194342, 2521790, 52, 1, 70, "Print"],
Cell[84194397, 2521793, 52, 1, 70, "Print"],
Cell[84194452, 2521796, 52, 1, 70, "Print"],
Cell[84194507, 2521799, 52, 1, 70, "Print"],
Cell[84194562, 2521802, 52, 1, 70, "Print"],
Cell[84194617, 2521805, 52, 1, 70, "Print"],
Cell[84194672, 2521808, 52, 1, 70, "Print"],
Cell[84194727, 2521811, 52, 1, 70, "Print"],
Cell[84194782, 2521814, 52, 1, 70, "Print"],
Cell[84194837, 2521817, 52, 1, 70, "Print"],
Cell[84194892, 2521820, 52, 1, 70, "Print"],
Cell[84194947, 2521823, 52, 1, 70, "Print"],
Cell[84195002, 2521826, 52, 1, 70, "Print"],
Cell[84195057, 2521829, 52, 1, 70, "Print"],
Cell[84195112, 2521832, 52, 1, 70, "Print"],
Cell[84195167, 2521835, 52, 1, 70, "Print"],
Cell[84195222, 2521838, 52, 1, 70, "Print"],
Cell[84195277, 2521841, 52, 1, 70, "Print"],
Cell[84195332, 2521844, 52, 1, 70, "Print"],
Cell[84195387, 2521847, 52, 1, 70, "Print"],
Cell[84195442, 2521850, 52, 1, 70, "Print"],
Cell[84195497, 2521853, 52, 1, 70, "Print"],
Cell[84195552, 2521856, 52, 1, 70, "Print"],
Cell[84195607, 2521859, 52, 1, 70, "Print"],
Cell[84195662, 2521862, 52, 1, 70, "Print"],
Cell[84195717, 2521865, 52, 1, 70, "Print"],
Cell[84195772, 2521868, 52, 1, 70, "Print"],
Cell[84195827, 2521871, 52, 1, 70, "Print"],
Cell[84195882, 2521874, 52, 1, 70, "Print"],
Cell[84195937, 2521877, 52, 1, 70, "Print"],
Cell[84195992, 2521880, 52, 1, 70, "Print"],
Cell[84196047, 2521883, 52, 1, 70, "Print"],
Cell[84196102, 2521886, 52, 1, 70, "Print"],
Cell[84196157, 2521889, 52, 1, 70, "Print"],
Cell[84196212, 2521892, 52, 1, 70, "Print"],
Cell[84196267, 2521895, 52, 1, 70, "Print"],
Cell[84196322, 2521898, 52, 1, 70, "Print"],
Cell[84196377, 2521901, 52, 1, 70, "Print"],
Cell[84196432, 2521904, 52, 1, 70, "Print"],
Cell[84196487, 2521907, 52, 1, 70, "Print"],
Cell[84196542, 2521910, 52, 1, 70, "Print"],
Cell[84196597, 2521913, 52, 1, 70, "Print"],
Cell[84196652, 2521916, 51, 1, 70, "Print"],
Cell[84196706, 2521919, 51, 1, 70, "Print"],
Cell[84196760, 2521922, 51, 1, 70, "Print"],
Cell[84196814, 2521925, 51, 1, 70, "Print"],
Cell[84196868, 2521928, 51, 1, 70, "Print"],
Cell[84196922, 2521931, 51, 1, 70, "Print"],
Cell[84196976, 2521934, 51, 1, 38, "Print"],
Cell[84197030, 2521937, 51, 1, 70, "Print"],
Cell[84197084, 2521940, 48, 1, 38, "Print"],
Cell[84197135, 2521943, 52, 1, 38, "Print"],
Cell[84197190, 2521946, 52, 1, 38, "Print"],
Cell[84197245, 2521949, 52, 1, 38, "Print"],
Cell[84197300, 2521952, 52, 1, 38, "Print"],
Cell[84197355, 2521955, 52, 1, 38, "Print"],
Cell[84197410, 2521958, 52, 1, 38, "Print"],
Cell[84197465, 2521961, 52, 1, 38, "Print"],
Cell[84197520, 2521964, 52, 1, 38, "Print"],
Cell[84197575, 2521967, 52, 1, 38, "Print"],
Cell[84197630, 2521970, 52, 1, 38, "Print"],
Cell[84197685, 2521973, 52, 1, 38, "Print"],
Cell[84197740, 2521976, 52, 1, 38, "Print"],
Cell[84197795, 2521979, 52, 1, 38, "Print"],
Cell[84197850, 2521982, 52, 1, 38, "Print"],
Cell[84197905, 2521985, 52, 1, 70, "Print"],
Cell[84197960, 2521988, 52, 1, 70, "Print"],
Cell[84198015, 2521991, 52, 1, 70, "Print"],
Cell[84198070, 2521994, 52, 1, 70, "Print"],
Cell[84198125, 2521997, 52, 1, 70, "Print"],
Cell[84198180, 2522000, 52, 1, 70, "Print"],
Cell[84198235, 2522003, 52, 1, 70, "Print"],
Cell[84198290, 2522006, 52, 1, 70, "Print"],
Cell[84198345, 2522009, 52, 1, 70, "Print"],
Cell[84198400, 2522012, 52, 1, 70, "Print"],
Cell[84198455, 2522015, 52, 1, 70, "Print"],
Cell[84198510, 2522018, 52, 1, 70, "Print"],
Cell[84198565, 2522021, 52, 1, 70, "Print"],
Cell[84198620, 2522024, 52, 1, 70, "Print"],
Cell[84198675, 2522027, 52, 1, 70, "Print"],
Cell[84198730, 2522030, 52, 1, 70, "Print"],
Cell[84198785, 2522033, 52, 1, 70, "Print"],
Cell[84198840, 2522036, 52, 1, 70, "Print"],
Cell[84198895, 2522039, 52, 1, 70, "Print"],
Cell[84198950, 2522042, 52, 1, 70, "Print"],
Cell[84199005, 2522045, 52, 1, 70, "Print"],
Cell[84199060, 2522048, 52, 1, 70, "Print"],
Cell[84199115, 2522051, 52, 1, 70, "Print"],
Cell[84199170, 2522054, 52, 1, 70, "Print"],
Cell[84199225, 2522057, 52, 1, 70, "Print"],
Cell[84199280, 2522060, 52, 1, 70, "Print"],
Cell[84199335, 2522063, 52, 1, 70, "Print"],
Cell[84199390, 2522066, 52, 1, 70, "Print"],
Cell[84199445, 2522069, 52, 1, 70, "Print"],
Cell[84199500, 2522072, 52, 1, 70, "Print"],
Cell[84199555, 2522075, 52, 1, 70, "Print"],
Cell[84199610, 2522078, 52, 1, 70, "Print"],
Cell[84199665, 2522081, 52, 1, 70, "Print"],
Cell[84199720, 2522084, 52, 1, 70, "Print"],
Cell[84199775, 2522087, 52, 1, 70, "Print"],
Cell[84199830, 2522090, 52, 1, 70, "Print"],
Cell[84199885, 2522093, 52, 1, 70, "Print"],
Cell[84199940, 2522096, 52, 1, 70, "Print"],
Cell[84199995, 2522099, 52, 1, 70, "Print"],
Cell[84200050, 2522102, 52, 1, 70, "Print"],
Cell[84200105, 2522105, 52, 1, 70, "Print"],
Cell[84200160, 2522108, 52, 1, 70, "Print"],
Cell[84200215, 2522111, 52, 1, 70, "Print"],
Cell[84200270, 2522114, 51, 1, 70, "Print"],
Cell[84200324, 2522117, 51, 1, 70, "Print"],
Cell[84200378, 2522120, 51, 1, 70, "Print"],
Cell[84200432, 2522123, 51, 1, 70, "Print"],
Cell[84200486, 2522126, 51, 1, 38, "Print"],
Cell[84200540, 2522129, 51, 1, 70, "Print"],
Cell[84200594, 2522132, 51, 1, 38, "Print"],
Cell[84200648, 2522135, 51, 1, 38, "Print"],
Cell[84200702, 2522138, 48, 1, 38, "Print"],
Cell[84200753, 2522141, 52, 1, 38, "Print"],
Cell[84200808, 2522144, 52, 1, 38, "Print"],
Cell[84200863, 2522147, 52, 1, 38, "Print"],
Cell[84200918, 2522150, 52, 1, 38, "Print"],
Cell[84200973, 2522153, 52, 1, 38, "Print"],
Cell[84201028, 2522156, 52, 1, 38, "Print"],
Cell[84201083, 2522159, 52, 1, 38, "Print"],
Cell[84201138, 2522162, 52, 1, 38, "Print"],
Cell[84201193, 2522165, 52, 1, 38, "Print"],
Cell[84201248, 2522168, 52, 1, 38, "Print"],
Cell[84201303, 2522171, 52, 1, 38, "Print"],
Cell[84201358, 2522174, 52, 1, 38, "Print"],
Cell[84201413, 2522177, 52, 1, 70, "Print"],
Cell[84201468, 2522180, 52, 1, 70, "Print"],
Cell[84201523, 2522183, 52, 1, 70, "Print"],
Cell[84201578, 2522186, 52, 1, 70, "Print"],
Cell[84201633, 2522189, 52, 1, 70, "Print"],
Cell[84201688, 2522192, 52, 1, 70, "Print"],
Cell[84201743, 2522195, 52, 1, 70, "Print"],
Cell[84201798, 2522198, 52, 1, 70, "Print"],
Cell[84201853, 2522201, 52, 1, 70, "Print"],
Cell[84201908, 2522204, 52, 1, 70, "Print"],
Cell[84201963, 2522207, 52, 1, 70, "Print"],
Cell[84202018, 2522210, 52, 1, 70, "Print"],
Cell[84202073, 2522213, 52, 1, 70, "Print"],
Cell[84202128, 2522216, 52, 1, 70, "Print"],
Cell[84202183, 2522219, 52, 1, 70, "Print"],
Cell[84202238, 2522222, 52, 1, 70, "Print"],
Cell[84202293, 2522225, 52, 1, 70, "Print"],
Cell[84202348, 2522228, 52, 1, 70, "Print"],
Cell[84202403, 2522231, 52, 1, 70, "Print"],
Cell[84202458, 2522234, 52, 1, 70, "Print"],
Cell[84202513, 2522237, 52, 1, 70, "Print"],
Cell[84202568, 2522240, 52, 1, 70, "Print"],
Cell[84202623, 2522243, 52, 1, 70, "Print"],
Cell[84202678, 2522246, 52, 1, 70, "Print"],
Cell[84202733, 2522249, 52, 1, 70, "Print"],
Cell[84202788, 2522252, 52, 1, 70, "Print"],
Cell[84202843, 2522255, 52, 1, 70, "Print"],
Cell[84202898, 2522258, 52, 1, 70, "Print"],
Cell[84202953, 2522261, 52, 1, 70, "Print"],
Cell[84203008, 2522264, 52, 1, 70, "Print"],
Cell[84203063, 2522267, 52, 1, 70, "Print"],
Cell[84203118, 2522270, 52, 1, 70, "Print"],
Cell[84203173, 2522273, 52, 1, 70, "Print"],
Cell[84203228, 2522276, 52, 1, 70, "Print"],
Cell[84203283, 2522279, 52, 1, 70, "Print"],
Cell[84203338, 2522282, 52, 1, 70, "Print"],
Cell[84203393, 2522285, 52, 1, 70, "Print"],
Cell[84203448, 2522288, 52, 1, 70, "Print"],
Cell[84203503, 2522291, 52, 1, 70, "Print"],
Cell[84203558, 2522294, 52, 1, 70, "Print"],
Cell[84203613, 2522297, 52, 1, 70, "Print"],
Cell[84203668, 2522300, 52, 1, 70, "Print"],
Cell[84203723, 2522303, 52, 1, 70, "Print"],
Cell[84203778, 2522306, 52, 1, 70, "Print"],
Cell[84203833, 2522309, 52, 1, 70, "Print"],
Cell[84203888, 2522312, 51, 1, 70, "Print"],
Cell[84203942, 2522315, 51, 1, 70, "Print"],
Cell[84203996, 2522318, 51, 1, 70, "Print"],
Cell[84204050, 2522321, 51, 1, 70, "Print"],
Cell[84204104, 2522324, 51, 1, 70, "Print"],
Cell[84204158, 2522327, 51, 1, 70, "Print"],
Cell[84204212, 2522330, 51, 1, 70, "Print"],
Cell[84204266, 2522333, 51, 1, 70, "Print"],
Cell[84204320, 2522336, 48, 1, 70, "Print"],
Cell[84204371, 2522339, 49, 1, 70, "Print"],
Cell[84204423, 2522342, 49, 1, 70, "Print"],
Cell[84204475, 2522345, 49, 1, 70, "Print"],
Cell[84204527, 2522348, 49, 1, 70, "Print"],
Cell[84204579, 2522351, 49, 1, 70, "Print"],
Cell[84204631, 2522354, 49, 1, 70, "Print"],
Cell[84204683, 2522357, 49, 1, 70, "Print"],
Cell[84204735, 2522360, 49, 1, 70, "Print"],
Cell[84204787, 2522363, 49, 1, 70, "Print"],
Cell[84204839, 2522366, 49, 1, 70, "Print"],
Cell[84204891, 2522369, 49, 1, 70, "Print"],
Cell[84204943, 2522372, 49, 1, 70, "Print"],
Cell[84204995, 2522375, 49, 1, 70, "Print"],
Cell[84205047, 2522378, 49, 1, 70, "Print"],
Cell[84205099, 2522381, 49, 1, 70, "Print"],
Cell[84205151, 2522384, 49, 1, 70, "Print"],
Cell[84205203, 2522387, 49, 1, 70, "Print"],
Cell[84205255, 2522390, 49, 1, 70, "Print"],
Cell[84205307, 2522393, 49, 1, 70, "Print"],
Cell[84205359, 2522396, 49, 1, 70, "Print"],
Cell[84205411, 2522399, 49, 1, 70, "Print"],
Cell[84205463, 2522402, 49, 1, 70, "Print"],
Cell[84205515, 2522405, 49, 1, 70, "Print"],
Cell[84205567, 2522408, 49, 1, 70, "Print"],
Cell[84205619, 2522411, 49, 1, 70, "Print"],
Cell[84205671, 2522414, 49, 1, 70, "Print"],
Cell[84205723, 2522417, 49, 1, 70, "Print"],
Cell[84205775, 2522420, 49, 1, 70, "Print"],
Cell[84205827, 2522423, 49, 1, 70, "Print"],
Cell[84205879, 2522426, 49, 1, 70, "Print"],
Cell[84205931, 2522429, 49, 1, 70, "Print"],
Cell[84205983, 2522432, 49, 1, 70, "Print"],
Cell[84206035, 2522435, 49, 1, 70, "Print"],
Cell[84206087, 2522438, 49, 1, 70, "Print"],
Cell[84206139, 2522441, 49, 1, 70, "Print"],
Cell[84206191, 2522444, 49, 1, 70, "Print"],
Cell[84206243, 2522447, 49, 1, 70, "Print"],
Cell[84206295, 2522450, 49, 1, 70, "Print"],
Cell[84206347, 2522453, 49, 1, 70, "Print"],
Cell[84206399, 2522456, 49, 1, 70, "Print"],
Cell[84206451, 2522459, 49, 1, 70, "Print"],
Cell[84206503, 2522462, 49, 1, 70, "Print"],
Cell[84206555, 2522465, 49, 1, 70, "Print"],
Cell[84206607, 2522468, 49, 1, 70, "Print"],
Cell[84206659, 2522471, 49, 1, 70, "Print"],
Cell[84206711, 2522474, 49, 1, 70, "Print"],
Cell[84206763, 2522477, 49, 1, 70, "Print"],
Cell[84206815, 2522480, 49, 1, 70, "Print"],
Cell[84206867, 2522483, 49, 1, 70, "Print"],
Cell[84206919, 2522486, 49, 1, 70, "Print"],
Cell[84206971, 2522489, 49, 1, 70, "Print"],
Cell[84207023, 2522492, 49, 1, 70, "Print"],
Cell[84207075, 2522495, 49, 1, 70, "Print"],
Cell[84207127, 2522498, 49, 1, 70, "Print"],
Cell[84207179, 2522501, 49, 1, 70, "Print"],
Cell[84207231, 2522504, 49, 1, 70, "Print"],
Cell[84207283, 2522507, 49, 1, 70, "Print"],
Cell[84207335, 2522510, 48, 1, 70, "Print"],
Cell[84207386, 2522513, 48, 1, 70, "Print"],
Cell[84207437, 2522516, 48, 1, 70, "Print"],
Cell[84207488, 2522519, 48, 1, 70, "Print"],
Cell[84207539, 2522522, 48, 1, 70, "Print"],
Cell[84207590, 2522525, 48, 1, 70, "Print"],
Cell[84207641, 2522528, 48, 1, 70, "Print"],
Cell[84207692, 2522531, 48, 1, 70, "Print"],
Cell[84207743, 2522534, 45, 1, 70, "Print"],
Cell[84207791, 2522537, 52, 1, 70, "Print"],
Cell[84207846, 2522540, 52, 1, 70, "Print"],
Cell[84207901, 2522543, 52, 1, 70, "Print"],
Cell[84207956, 2522546, 52, 1, 70, "Print"],
Cell[84208011, 2522549, 52, 1, 70, "Print"],
Cell[84208066, 2522552, 52, 1, 70, "Print"],
Cell[84208121, 2522555, 52, 1, 70, "Print"],
Cell[84208176, 2522558, 52, 1, 70, "Print"],
Cell[84208231, 2522561, 52, 1, 70, "Print"],
Cell[84208286, 2522564, 52, 1, 70, "Print"],
Cell[84208341, 2522567, 52, 1, 70, "Print"],
Cell[84208396, 2522570, 52, 1, 70, "Print"],
Cell[84208451, 2522573, 52, 1, 70, "Print"],
Cell[84208506, 2522576, 52, 1, 70, "Print"],
Cell[84208561, 2522579, 52, 1, 70, "Print"],
Cell[84208616, 2522582, 52, 1, 70, "Print"],
Cell[84208671, 2522585, 52, 1, 70, "Print"],
Cell[84208726, 2522588, 52, 1, 70, "Print"],
Cell[84208781, 2522591, 52, 1, 70, "Print"],
Cell[84208836, 2522594, 52, 1, 70, "Print"],
Cell[84208891, 2522597, 52, 1, 70, "Print"],
Cell[84208946, 2522600, 52, 1, 70, "Print"],
Cell[84209001, 2522603, 52, 1, 70, "Print"],
Cell[84209056, 2522606, 52, 1, 70, "Print"],
Cell[84209111, 2522609, 52, 1, 70, "Print"],
Cell[84209166, 2522612, 52, 1, 70, "Print"],
Cell[84209221, 2522615, 52, 1, 70, "Print"],
Cell[84209276, 2522618, 52, 1, 70, "Print"],
Cell[84209331, 2522621, 52, 1, 70, "Print"],
Cell[84209386, 2522624, 52, 1, 70, "Print"],
Cell[84209441, 2522627, 52, 1, 70, "Print"],
Cell[84209496, 2522630, 52, 1, 70, "Print"],
Cell[84209551, 2522633, 52, 1, 70, "Print"],
Cell[84209606, 2522636, 52, 1, 70, "Print"],
Cell[84209661, 2522639, 52, 1, 70, "Print"],
Cell[84209716, 2522642, 52, 1, 70, "Print"],
Cell[84209771, 2522645, 52, 1, 70, "Print"],
Cell[84209826, 2522648, 52, 1, 70, "Print"],
Cell[84209881, 2522651, 52, 1, 70, "Print"],
Cell[84209936, 2522654, 52, 1, 70, "Print"],
Cell[84209991, 2522657, 52, 1, 70, "Print"],
Cell[84210046, 2522660, 52, 1, 70, "Print"],
Cell[84210101, 2522663, 52, 1, 70, "Print"],
Cell[84210156, 2522666, 52, 1, 70, "Print"],
Cell[84210211, 2522669, 52, 1, 70, "Print"],
Cell[84210266, 2522672, 52, 1, 70, "Print"],
Cell[84210321, 2522675, 52, 1, 70, "Print"],
Cell[84210376, 2522678, 52, 1, 70, "Print"],
Cell[84210431, 2522681, 52, 1, 70, "Print"],
Cell[84210486, 2522684, 52, 1, 70, "Print"],
Cell[84210541, 2522687, 52, 1, 70, "Print"],
Cell[84210596, 2522690, 52, 1, 70, "Print"],
Cell[84210651, 2522693, 52, 1, 70, "Print"],
Cell[84210706, 2522696, 52, 1, 70, "Print"],
Cell[84210761, 2522699, 52, 1, 70, "Print"],
Cell[84210816, 2522702, 52, 1, 70, "Print"],
Cell[84210871, 2522705, 52, 1, 70, "Print"],
Cell[84210926, 2522708, 51, 1, 70, "Print"],
Cell[84210980, 2522711, 51, 1, 70, "Print"],
Cell[84211034, 2522714, 51, 1, 70, "Print"],
Cell[84211088, 2522717, 51, 1, 70, "Print"],
Cell[84211142, 2522720, 51, 1, 70, "Print"],
Cell[84211196, 2522723, 51, 1, 70, "Print"],
Cell[84211250, 2522726, 51, 1, 70, "Print"],
Cell[84211304, 2522729, 51, 1, 70, "Print"],
Cell[84211358, 2522732, 48, 1, 70, "Print"],
Cell[84211409, 2522735, 52, 1, 70, "Print"],
Cell[84211464, 2522738, 52, 1, 70, "Print"],
Cell[84211519, 2522741, 52, 1, 70, "Print"],
Cell[84211574, 2522744, 52, 1, 70, "Print"],
Cell[84211629, 2522747, 52, 1, 70, "Print"],
Cell[84211684, 2522750, 52, 1, 70, "Print"],
Cell[84211739, 2522753, 52, 1, 70, "Print"],
Cell[84211794, 2522756, 52, 1, 70, "Print"],
Cell[84211849, 2522759, 52, 1, 70, "Print"],
Cell[84211904, 2522762, 52, 1, 70, "Print"],
Cell[84211959, 2522765, 52, 1, 70, "Print"],
Cell[84212014, 2522768, 52, 1, 70, "Print"],
Cell[84212069, 2522771, 52, 1, 70, "Print"],
Cell[84212124, 2522774, 52, 1, 70, "Print"],
Cell[84212179, 2522777, 52, 1, 70, "Print"],
Cell[84212234, 2522780, 52, 1, 70, "Print"],
Cell[84212289, 2522783, 52, 1, 70, "Print"],
Cell[84212344, 2522786, 52, 1, 70, "Print"],
Cell[84212399, 2522789, 52, 1, 70, "Print"],
Cell[84212454, 2522792, 52, 1, 70, "Print"],
Cell[84212509, 2522795, 52, 1, 70, "Print"],
Cell[84212564, 2522798, 52, 1, 70, "Print"],
Cell[84212619, 2522801, 52, 1, 70, "Print"],
Cell[84212674, 2522804, 52, 1, 70, "Print"],
Cell[84212729, 2522807, 52, 1, 70, "Print"],
Cell[84212784, 2522810, 52, 1, 70, "Print"],
Cell[84212839, 2522813, 52, 1, 70, "Print"],
Cell[84212894, 2522816, 52, 1, 70, "Print"],
Cell[84212949, 2522819, 52, 1, 70, "Print"],
Cell[84213004, 2522822, 52, 1, 70, "Print"],
Cell[84213059, 2522825, 52, 1, 70, "Print"],
Cell[84213114, 2522828, 52, 1, 70, "Print"],
Cell[84213169, 2522831, 52, 1, 70, "Print"],
Cell[84213224, 2522834, 52, 1, 38, "Print"],
Cell[84213279, 2522837, 52, 1, 70, "Print"],
Cell[84213334, 2522840, 52, 1, 38, "Print"],
Cell[84213389, 2522843, 52, 1, 38, "Print"],
Cell[84213444, 2522846, 52, 1, 38, "Print"],
Cell[84213499, 2522849, 52, 1, 38, "Print"],
Cell[84213554, 2522852, 52, 1, 38, "Print"],
Cell[84213609, 2522855, 52, 1, 38, "Print"],
Cell[84213664, 2522858, 52, 1, 38, "Print"],
Cell[84213719, 2522861, 52, 1, 38, "Print"],
Cell[84213774, 2522864, 52, 1, 38, "Print"],
Cell[84213829, 2522867, 52, 1, 38, "Print"],
Cell[84213884, 2522870, 52, 1, 38, "Print"],
Cell[84213939, 2522873, 52, 1, 38, "Print"],
Cell[84213994, 2522876, 52, 1, 38, "Print"],
Cell[84214049, 2522879, 52, 1, 38, "Print"],
Cell[84214104, 2522882, 52, 1, 38, "Print"],
Cell[84214159, 2522885, 52, 1, 70, "Print"],
Cell[84214214, 2522888, 52, 1, 70, "Print"],
Cell[84214269, 2522891, 52, 1, 70, "Print"],
Cell[84214324, 2522894, 52, 1, 70, "Print"],
Cell[84214379, 2522897, 52, 1, 70, "Print"],
Cell[84214434, 2522900, 52, 1, 70, "Print"],
Cell[84214489, 2522903, 52, 1, 70, "Print"],
Cell[84214544, 2522906, 51, 1, 70, "Print"],
Cell[84214598, 2522909, 51, 1, 70, "Print"],
Cell[84214652, 2522912, 51, 1, 70, "Print"],
Cell[84214706, 2522915, 51, 1, 70, "Print"],
Cell[84214760, 2522918, 51, 1, 70, "Print"],
Cell[84214814, 2522921, 51, 1, 70, "Print"],
Cell[84214868, 2522924, 51, 1, 70, "Print"],
Cell[84214922, 2522927, 51, 1, 70, "Print"],
Cell[84214976, 2522930, 48, 1, 70, "Print"],
Cell[84215027, 2522933, 52, 1, 70, "Print"],
Cell[84215082, 2522936, 52, 1, 70, "Print"],
Cell[84215137, 2522939, 52, 1, 70, "Print"],
Cell[84215192, 2522942, 52, 1, 70, "Print"],
Cell[84215247, 2522945, 52, 1, 70, "Print"],
Cell[84215302, 2522948, 52, 1, 70, "Print"],
Cell[84215357, 2522951, 52, 1, 70, "Print"],
Cell[84215412, 2522954, 52, 1, 70, "Print"],
Cell[84215467, 2522957, 52, 1, 70, "Print"],
Cell[84215522, 2522960, 52, 1, 70, "Print"],
Cell[84215577, 2522963, 52, 1, 70, "Print"],
Cell[84215632, 2522966, 52, 1, 70, "Print"],
Cell[84215687, 2522969, 52, 1, 70, "Print"],
Cell[84215742, 2522972, 52, 1, 70, "Print"],
Cell[84215797, 2522975, 52, 1, 70, "Print"],
Cell[84215852, 2522978, 52, 1, 70, "Print"],
Cell[84215907, 2522981, 52, 1, 70, "Print"],
Cell[84215962, 2522984, 52, 1, 70, "Print"],
Cell[84216017, 2522987, 52, 1, 70, "Print"],
Cell[84216072, 2522990, 52, 1, 70, "Print"],
Cell[84216127, 2522993, 52, 1, 70, "Print"],
Cell[84216182, 2522996, 52, 1, 70, "Print"],
Cell[84216237, 2522999, 52, 1, 70, "Print"],
Cell[84216292, 2523002, 52, 1, 70, "Print"],
Cell[84216347, 2523005, 52, 1, 70, "Print"],
Cell[84216402, 2523008, 52, 1, 70, "Print"],
Cell[84216457, 2523011, 52, 1, 70, "Print"],
Cell[84216512, 2523014, 52, 1, 70, "Print"],
Cell[84216567, 2523017, 52, 1, 70, "Print"],
Cell[84216622, 2523020, 52, 1, 70, "Print"],
Cell[84216677, 2523023, 52, 1, 70, "Print"],
Cell[84216732, 2523026, 52, 1, 70, "Print"],
Cell[84216787, 2523029, 52, 1, 70, "Print"],
Cell[84216842, 2523032, 52, 1, 70, "Print"],
Cell[84216897, 2523035, 52, 1, 70, "Print"],
Cell[84216952, 2523038, 52, 1, 70, "Print"],
Cell[84217007, 2523041, 52, 1, 70, "Print"],
Cell[84217062, 2523044, 52, 1, 70, "Print"],
Cell[84217117, 2523047, 52, 1, 70, "Print"],
Cell[84217172, 2523050, 52, 1, 70, "Print"],
Cell[84217227, 2523053, 52, 1, 70, "Print"],
Cell[84217282, 2523056, 52, 1, 70, "Print"],
Cell[84217337, 2523059, 52, 1, 70, "Print"],
Cell[84217392, 2523062, 52, 1, 70, "Print"],
Cell[84217447, 2523065, 52, 1, 70, "Print"],
Cell[84217502, 2523068, 52, 1, 70, "Print"],
Cell[84217557, 2523071, 52, 1, 70, "Print"],
Cell[84217612, 2523074, 52, 1, 70, "Print"],
Cell[84217667, 2523077, 52, 1, 70, "Print"],
Cell[84217722, 2523080, 52, 1, 70, "Print"],
Cell[84217777, 2523083, 52, 1, 70, "Print"],
Cell[84217832, 2523086, 52, 1, 38, "Print"],
Cell[84217887, 2523089, 52, 1, 70, "Print"],
Cell[84217942, 2523092, 52, 1, 40, "Print"],
Cell[84217997, 2523095, 52, 1, 38, "Print"],
Cell[84218052, 2523098, 52, 1, 40, "Print"],
Cell[84218107, 2523101, 52, 1, 40, "Print"],
Cell[84218162, 2523104, 51, 1, 40, "Print"],
Cell[84218216, 2523107, 51, 1, 40, "Print"],
Cell[84218270, 2523110, 51, 1, 40, "Print"],
Cell[84218324, 2523113, 51, 1, 40, "Print"],
Cell[84218378, 2523116, 51, 1, 40, "Print"],
Cell[84218432, 2523119, 51, 1, 40, "Print"],
Cell[84218486, 2523122, 51, 1, 40, "Print"],
Cell[84218540, 2523125, 51, 1, 40, "Print"],
Cell[84218594, 2523128, 48, 1, 40, "Print"],
Cell[84218645, 2523131, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84218764, 2523137, 177, 4, 43, "Input"],
Cell[84218944, 2523143, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84218999, 2523147, 1578, 24, 517, "Input"],
Cell[84220580, 2523173, 62, 1, 27, "Input"],
Cell[84220645, 2523176, 533, 9, 203, "Input"],
Cell[84221181, 2523187, 856, 15, 283, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84222074, 2523207, 104, 3, 30, "Subsection"],
Cell[84222181, 2523212, 48, 1, 27, "Input"],
Cell[84222232, 2523215, 44, 1, 27, "Input"],
Cell[84222279, 2523218, 129, 3, 43, "Input"],
Cell[84222411, 2523223, 57, 1, 27, "Input"],
Cell[84222471, 2523226, 52, 1, 43, "Input"],
Cell[84222526, 2523229, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84222605, 2523234, 247, 5, 75, "Input"],
Cell[84222855, 2523241, 358, 5, 46, "Message"]
}, Open  ]],
Cell[84223228, 2523249, 394, 7, 123, "Input"],
Cell[84223625, 2523258, 58, 1, 27, "Input"],
Cell[84223686, 2523261, 43, 1, 27, "Input"],
Cell[84223732, 2523264, 288, 5, 107, "Input"],
Cell[84224023, 2523271, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84224119, 2523276, 1665, 29, 514, "Input"],
Cell[84225787, 2523307, 50, 1, 40, "Print"],
Cell[84225840, 2523310, 50, 1, 40, "Print"],
Cell[84225893, 2523313, 50, 1, 40, "Print"],
Cell[84225946, 2523316, 50, 1, 40, "Print"],
Cell[84225999, 2523319, 50, 1, 40, "Print"],
Cell[84226052, 2523322, 50, 1, 40, "Print"],
Cell[84226105, 2523325, 50, 1, 40, "Print"],
Cell[84226158, 2523328, 50, 1, 40, "Print"],
Cell[84226211, 2523331, 50, 1, 40, "Print"],
Cell[84226264, 2523334, 50, 1, 40, "Print"],
Cell[84226317, 2523337, 50, 1, 40, "Print"],
Cell[84226370, 2523340, 50, 1, 40, "Print"],
Cell[84226423, 2523343, 50, 1, 40, "Print"],
Cell[84226476, 2523346, 50, 1, 40, "Print"],
Cell[84226529, 2523349, 50, 1, 70, "Print"],
Cell[84226582, 2523352, 50, 1, 70, "Print"],
Cell[84226635, 2523355, 50, 1, 70, "Print"],
Cell[84226688, 2523358, 50, 1, 70, "Print"],
Cell[84226741, 2523361, 50, 1, 70, "Print"],
Cell[84226794, 2523364, 50, 1, 70, "Print"],
Cell[84226847, 2523367, 50, 1, 70, "Print"],
Cell[84226900, 2523370, 50, 1, 70, "Print"],
Cell[84226953, 2523373, 50, 1, 70, "Print"],
Cell[84227006, 2523376, 50, 1, 70, "Print"],
Cell[84227059, 2523379, 50, 1, 70, "Print"],
Cell[84227112, 2523382, 50, 1, 70, "Print"],
Cell[84227165, 2523385, 50, 1, 70, "Print"],
Cell[84227218, 2523388, 50, 1, 70, "Print"],
Cell[84227271, 2523391, 50, 1, 70, "Print"],
Cell[84227324, 2523394, 50, 1, 70, "Print"],
Cell[84227377, 2523397, 50, 1, 70, "Print"],
Cell[84227430, 2523400, 50, 1, 70, "Print"],
Cell[84227483, 2523403, 50, 1, 70, "Print"],
Cell[84227536, 2523406, 50, 1, 70, "Print"],
Cell[84227589, 2523409, 50, 1, 70, "Print"],
Cell[84227642, 2523412, 50, 1, 70, "Print"],
Cell[84227695, 2523415, 50, 1, 70, "Print"],
Cell[84227748, 2523418, 50, 1, 70, "Print"],
Cell[84227801, 2523421, 50, 1, 70, "Print"],
Cell[84227854, 2523424, 50, 1, 70, "Print"],
Cell[84227907, 2523427, 50, 1, 70, "Print"],
Cell[84227960, 2523430, 50, 1, 70, "Print"],
Cell[84228013, 2523433, 50, 1, 70, "Print"],
Cell[84228066, 2523436, 50, 1, 70, "Print"],
Cell[84228119, 2523439, 50, 1, 70, "Print"],
Cell[84228172, 2523442, 50, 1, 70, "Print"],
Cell[84228225, 2523445, 50, 1, 70, "Print"],
Cell[84228278, 2523448, 50, 1, 70, "Print"],
Cell[84228331, 2523451, 50, 1, 70, "Print"],
Cell[84228384, 2523454, 50, 1, 70, "Print"],
Cell[84228437, 2523457, 50, 1, 70, "Print"],
Cell[84228490, 2523460, 50, 1, 70, "Print"],
Cell[84228543, 2523463, 50, 1, 70, "Print"],
Cell[84228596, 2523466, 50, 1, 70, "Print"],
Cell[84228649, 2523469, 50, 1, 70, "Print"],
Cell[84228702, 2523472, 50, 1, 70, "Print"],
Cell[84228755, 2523475, 50, 1, 70, "Print"],
Cell[84228808, 2523478, 49, 1, 70, "Print"],
Cell[84228860, 2523481, 49, 1, 70, "Print"],
Cell[84228912, 2523484, 49, 1, 70, "Print"],
Cell[84228964, 2523487, 49, 1, 70, "Print"],
Cell[84229016, 2523490, 49, 1, 70, "Print"],
Cell[84229068, 2523493, 49, 1, 70, "Print"],
Cell[84229120, 2523496, 49, 1, 70, "Print"],
Cell[84229172, 2523499, 49, 1, 70, "Print"],
Cell[84229224, 2523502, 46, 1, 70, "Print"],
Cell[84229273, 2523505, 50, 1, 70, "Print"],
Cell[84229326, 2523508, 50, 1, 70, "Print"],
Cell[84229379, 2523511, 50, 1, 70, "Print"],
Cell[84229432, 2523514, 50, 1, 70, "Print"],
Cell[84229485, 2523517, 50, 1, 70, "Print"],
Cell[84229538, 2523520, 50, 1, 70, "Print"],
Cell[84229591, 2523523, 50, 1, 70, "Print"],
Cell[84229644, 2523526, 50, 1, 70, "Print"],
Cell[84229697, 2523529, 50, 1, 70, "Print"],
Cell[84229750, 2523532, 50, 1, 70, "Print"],
Cell[84229803, 2523535, 50, 1, 70, "Print"],
Cell[84229856, 2523538, 50, 1, 70, "Print"],
Cell[84229909, 2523541, 50, 1, 70, "Print"],
Cell[84229962, 2523544, 50, 1, 70, "Print"],
Cell[84230015, 2523547, 50, 1, 70, "Print"],
Cell[84230068, 2523550, 50, 1, 70, "Print"],
Cell[84230121, 2523553, 50, 1, 70, "Print"],
Cell[84230174, 2523556, 50, 1, 70, "Print"],
Cell[84230227, 2523559, 50, 1, 70, "Print"],
Cell[84230280, 2523562, 50, 1, 70, "Print"],
Cell[84230333, 2523565, 50, 1, 70, "Print"],
Cell[84230386, 2523568, 50, 1, 70, "Print"],
Cell[84230439, 2523571, 50, 1, 70, "Print"],
Cell[84230492, 2523574, 50, 1, 70, "Print"],
Cell[84230545, 2523577, 50, 1, 70, "Print"],
Cell[84230598, 2523580, 50, 1, 70, "Print"],
Cell[84230651, 2523583, 50, 1, 70, "Print"],
Cell[84230704, 2523586, 50, 1, 70, "Print"],
Cell[84230757, 2523589, 50, 1, 70, "Print"],
Cell[84230810, 2523592, 50, 1, 70, "Print"],
Cell[84230863, 2523595, 50, 1, 70, "Print"],
Cell[84230916, 2523598, 50, 1, 70, "Print"],
Cell[84230969, 2523601, 50, 1, 70, "Print"],
Cell[84231022, 2523604, 50, 1, 70, "Print"],
Cell[84231075, 2523607, 50, 1, 70, "Print"],
Cell[84231128, 2523610, 50, 1, 70, "Print"],
Cell[84231181, 2523613, 50, 1, 70, "Print"],
Cell[84231234, 2523616, 50, 1, 70, "Print"],
Cell[84231287, 2523619, 50, 1, 70, "Print"],
Cell[84231340, 2523622, 50, 1, 70, "Print"],
Cell[84231393, 2523625, 50, 1, 70, "Print"],
Cell[84231446, 2523628, 50, 1, 70, "Print"],
Cell[84231499, 2523631, 50, 1, 70, "Print"],
Cell[84231552, 2523634, 50, 1, 70, "Print"],
Cell[84231605, 2523637, 50, 1, 70, "Print"],
Cell[84231658, 2523640, 50, 1, 70, "Print"],
Cell[84231711, 2523643, 50, 1, 70, "Print"],
Cell[84231764, 2523646, 50, 1, 70, "Print"],
Cell[84231817, 2523649, 50, 1, 70, "Print"],
Cell[84231870, 2523652, 50, 1, 70, "Print"],
Cell[84231923, 2523655, 50, 1, 70, "Print"],
Cell[84231976, 2523658, 50, 1, 70, "Print"],
Cell[84232029, 2523661, 50, 1, 70, "Print"],
Cell[84232082, 2523664, 50, 1, 70, "Print"],
Cell[84232135, 2523667, 50, 1, 70, "Print"],
Cell[84232188, 2523670, 50, 1, 70, "Print"],
Cell[84232241, 2523673, 50, 1, 70, "Print"],
Cell[84232294, 2523676, 49, 1, 70, "Print"],
Cell[84232346, 2523679, 49, 1, 70, "Print"],
Cell[84232398, 2523682, 49, 1, 70, "Print"],
Cell[84232450, 2523685, 49, 1, 70, "Print"],
Cell[84232502, 2523688, 49, 1, 70, "Print"],
Cell[84232554, 2523691, 49, 1, 70, "Print"],
Cell[84232606, 2523694, 49, 1, 70, "Print"],
Cell[84232658, 2523697, 49, 1, 70, "Print"],
Cell[84232710, 2523700, 46, 1, 70, "Print"],
Cell[84232759, 2523703, 50, 1, 70, "Print"],
Cell[84232812, 2523706, 50, 1, 70, "Print"],
Cell[84232865, 2523709, 50, 1, 70, "Print"],
Cell[84232918, 2523712, 50, 1, 70, "Print"],
Cell[84232971, 2523715, 50, 1, 70, "Print"],
Cell[84233024, 2523718, 50, 1, 70, "Print"],
Cell[84233077, 2523721, 50, 1, 70, "Print"],
Cell[84233130, 2523724, 50, 1, 70, "Print"],
Cell[84233183, 2523727, 50, 1, 70, "Print"],
Cell[84233236, 2523730, 50, 1, 70, "Print"],
Cell[84233289, 2523733, 50, 1, 70, "Print"],
Cell[84233342, 2523736, 50, 1, 70, "Print"],
Cell[84233395, 2523739, 50, 1, 70, "Print"],
Cell[84233448, 2523742, 50, 1, 70, "Print"],
Cell[84233501, 2523745, 50, 1, 70, "Print"],
Cell[84233554, 2523748, 50, 1, 70, "Print"],
Cell[84233607, 2523751, 50, 1, 70, "Print"],
Cell[84233660, 2523754, 50, 1, 70, "Print"],
Cell[84233713, 2523757, 50, 1, 70, "Print"],
Cell[84233766, 2523760, 50, 1, 70, "Print"],
Cell[84233819, 2523763, 50, 1, 70, "Print"],
Cell[84233872, 2523766, 50, 1, 70, "Print"],
Cell[84233925, 2523769, 50, 1, 70, "Print"],
Cell[84233978, 2523772, 50, 1, 70, "Print"],
Cell[84234031, 2523775, 50, 1, 70, "Print"],
Cell[84234084, 2523778, 50, 1, 70, "Print"],
Cell[84234137, 2523781, 50, 1, 70, "Print"],
Cell[84234190, 2523784, 50, 1, 70, "Print"],
Cell[84234243, 2523787, 50, 1, 70, "Print"],
Cell[84234296, 2523790, 50, 1, 70, "Print"],
Cell[84234349, 2523793, 50, 1, 70, "Print"],
Cell[84234402, 2523796, 50, 1, 70, "Print"],
Cell[84234455, 2523799, 50, 1, 70, "Print"],
Cell[84234508, 2523802, 50, 1, 70, "Print"],
Cell[84234561, 2523805, 50, 1, 70, "Print"],
Cell[84234614, 2523808, 50, 1, 70, "Print"],
Cell[84234667, 2523811, 50, 1, 70, "Print"],
Cell[84234720, 2523814, 50, 1, 70, "Print"],
Cell[84234773, 2523817, 50, 1, 70, "Print"],
Cell[84234826, 2523820, 50, 1, 70, "Print"],
Cell[84234879, 2523823, 50, 1, 70, "Print"],
Cell[84234932, 2523826, 50, 1, 70, "Print"],
Cell[84234985, 2523829, 50, 1, 70, "Print"],
Cell[84235038, 2523832, 50, 1, 70, "Print"],
Cell[84235091, 2523835, 50, 1, 70, "Print"],
Cell[84235144, 2523838, 50, 1, 70, "Print"],
Cell[84235197, 2523841, 50, 1, 70, "Print"],
Cell[84235250, 2523844, 50, 1, 70, "Print"],
Cell[84235303, 2523847, 50, 1, 70, "Print"],
Cell[84235356, 2523850, 50, 1, 70, "Print"],
Cell[84235409, 2523853, 50, 1, 70, "Print"],
Cell[84235462, 2523856, 50, 1, 70, "Print"],
Cell[84235515, 2523859, 50, 1, 70, "Print"],
Cell[84235568, 2523862, 50, 1, 70, "Print"],
Cell[84235621, 2523865, 50, 1, 70, "Print"],
Cell[84235674, 2523868, 50, 1, 70, "Print"],
Cell[84235727, 2523871, 50, 1, 70, "Print"],
Cell[84235780, 2523874, 49, 1, 70, "Print"],
Cell[84235832, 2523877, 49, 1, 70, "Print"],
Cell[84235884, 2523880, 49, 1, 70, "Print"],
Cell[84235936, 2523883, 49, 1, 70, "Print"],
Cell[84235988, 2523886, 49, 1, 70, "Print"],
Cell[84236040, 2523889, 49, 1, 70, "Print"],
Cell[84236092, 2523892, 49, 1, 70, "Print"],
Cell[84236144, 2523895, 49, 1, 70, "Print"],
Cell[84236196, 2523898, 46, 1, 70, "Print"],
Cell[84236245, 2523901, 49, 1, 70, "Print"],
Cell[84236297, 2523904, 49, 1, 70, "Print"],
Cell[84236349, 2523907, 49, 1, 70, "Print"],
Cell[84236401, 2523910, 49, 1, 70, "Print"],
Cell[84236453, 2523913, 49, 1, 70, "Print"],
Cell[84236505, 2523916, 49, 1, 70, "Print"],
Cell[84236557, 2523919, 49, 1, 70, "Print"],
Cell[84236609, 2523922, 49, 1, 70, "Print"],
Cell[84236661, 2523925, 49, 1, 70, "Print"],
Cell[84236713, 2523928, 49, 1, 70, "Print"],
Cell[84236765, 2523931, 49, 1, 70, "Print"],
Cell[84236817, 2523934, 49, 1, 70, "Print"],
Cell[84236869, 2523937, 49, 1, 70, "Print"],
Cell[84236921, 2523940, 49, 1, 70, "Print"],
Cell[84236973, 2523943, 49, 1, 70, "Print"],
Cell[84237025, 2523946, 49, 1, 70, "Print"],
Cell[84237077, 2523949, 49, 1, 70, "Print"],
Cell[84237129, 2523952, 49, 1, 70, "Print"],
Cell[84237181, 2523955, 49, 1, 70, "Print"],
Cell[84237233, 2523958, 49, 1, 70, "Print"],
Cell[84237285, 2523961, 49, 1, 70, "Print"],
Cell[84237337, 2523964, 49, 1, 70, "Print"],
Cell[84237389, 2523967, 49, 1, 70, "Print"],
Cell[84237441, 2523970, 49, 1, 70, "Print"],
Cell[84237493, 2523973, 49, 1, 70, "Print"],
Cell[84237545, 2523976, 49, 1, 70, "Print"],
Cell[84237597, 2523979, 49, 1, 70, "Print"],
Cell[84237649, 2523982, 49, 1, 70, "Print"],
Cell[84237701, 2523985, 49, 1, 70, "Print"],
Cell[84237753, 2523988, 49, 1, 70, "Print"],
Cell[84237805, 2523991, 49, 1, 70, "Print"],
Cell[84237857, 2523994, 49, 1, 70, "Print"],
Cell[84237909, 2523997, 49, 1, 70, "Print"],
Cell[84237961, 2524000, 49, 1, 70, "Print"],
Cell[84238013, 2524003, 49, 1, 70, "Print"],
Cell[84238065, 2524006, 49, 1, 70, "Print"],
Cell[84238117, 2524009, 49, 1, 70, "Print"],
Cell[84238169, 2524012, 49, 1, 70, "Print"],
Cell[84238221, 2524015, 49, 1, 70, "Print"],
Cell[84238273, 2524018, 49, 1, 70, "Print"],
Cell[84238325, 2524021, 49, 1, 70, "Print"],
Cell[84238377, 2524024, 49, 1, 70, "Print"],
Cell[84238429, 2524027, 49, 1, 70, "Print"],
Cell[84238481, 2524030, 49, 1, 70, "Print"],
Cell[84238533, 2524033, 49, 1, 70, "Print"],
Cell[84238585, 2524036, 49, 1, 70, "Print"],
Cell[84238637, 2524039, 49, 1, 70, "Print"],
Cell[84238689, 2524042, 49, 1, 70, "Print"],
Cell[84238741, 2524045, 49, 1, 70, "Print"],
Cell[84238793, 2524048, 49, 1, 70, "Print"],
Cell[84238845, 2524051, 49, 1, 70, "Print"],
Cell[84238897, 2524054, 49, 1, 70, "Print"],
Cell[84238949, 2524057, 49, 1, 70, "Print"],
Cell[84239001, 2524060, 49, 1, 70, "Print"],
Cell[84239053, 2524063, 49, 1, 70, "Print"],
Cell[84239105, 2524066, 49, 1, 70, "Print"],
Cell[84239157, 2524069, 49, 1, 70, "Print"],
Cell[84239209, 2524072, 48, 1, 70, "Print"],
Cell[84239260, 2524075, 48, 1, 70, "Print"],
Cell[84239311, 2524078, 48, 1, 40, "Print"],
Cell[84239362, 2524081, 48, 1, 70, "Print"],
Cell[84239413, 2524084, 48, 1, 40, "Print"],
Cell[84239464, 2524087, 48, 1, 40, "Print"],
Cell[84239515, 2524090, 48, 1, 40, "Print"],
Cell[84239566, 2524093, 48, 1, 40, "Print"],
Cell[84239617, 2524096, 45, 1, 40, "Print"],
Cell[84239665, 2524099, 50, 1, 40, "Print"],
Cell[84239718, 2524102, 50, 1, 40, "Print"],
Cell[84239771, 2524105, 50, 1, 40, "Print"],
Cell[84239824, 2524108, 50, 1, 40, "Print"],
Cell[84239877, 2524111, 50, 1, 40, "Print"],
Cell[84239930, 2524114, 50, 1, 40, "Print"],
Cell[84239983, 2524117, 50, 1, 40, "Print"],
Cell[84240036, 2524120, 50, 1, 40, "Print"],
Cell[84240089, 2524123, 50, 1, 40, "Print"],
Cell[84240142, 2524126, 50, 1, 40, "Print"],
Cell[84240195, 2524129, 50, 1, 40, "Print"],
Cell[84240248, 2524132, 50, 1, 40, "Print"],
Cell[84240301, 2524135, 50, 1, 40, "Print"],
Cell[84240354, 2524138, 50, 1, 40, "Print"],
Cell[84240407, 2524141, 50, 1, 40, "Print"],
Cell[84240460, 2524144, 50, 1, 40, "Print"],
Cell[84240513, 2524147, 50, 1, 40, "Print"],
Cell[84240566, 2524150, 50, 1, 40, "Print"],
Cell[84240619, 2524153, 50, 1, 40, "Print"],
Cell[84240672, 2524156, 50, 1, 40, "Print"],
Cell[84240725, 2524159, 50, 1, 40, "Print"],
Cell[84240778, 2524162, 50, 1, 40, "Print"],
Cell[84240831, 2524165, 50, 1, 40, "Print"],
Cell[84240884, 2524168, 50, 1, 40, "Print"],
Cell[84240937, 2524171, 50, 1, 40, "Print"],
Cell[84240990, 2524174, 50, 1, 40, "Print"],
Cell[84241043, 2524177, 50, 1, 40, "Print"],
Cell[84241096, 2524180, 50, 1, 40, "Print"],
Cell[84241149, 2524183, 50, 1, 40, "Print"],
Cell[84241202, 2524186, 50, 1, 40, "Print"],
Cell[84241255, 2524189, 50, 1, 40, "Print"],
Cell[84241308, 2524192, 50, 1, 40, "Print"],
Cell[84241361, 2524195, 50, 1, 40, "Print"],
Cell[84241414, 2524198, 50, 1, 40, "Print"],
Cell[84241467, 2524201, 50, 1, 40, "Print"],
Cell[84241520, 2524204, 50, 1, 40, "Print"],
Cell[84241573, 2524207, 50, 1, 40, "Print"],
Cell[84241626, 2524210, 50, 1, 40, "Print"],
Cell[84241679, 2524213, 50, 1, 40, "Print"],
Cell[84241732, 2524216, 50, 1, 40, "Print"],
Cell[84241785, 2524219, 50, 1, 40, "Print"],
Cell[84241838, 2524222, 50, 1, 40, "Print"],
Cell[84241891, 2524225, 50, 1, 40, "Print"],
Cell[84241944, 2524228, 50, 1, 40, "Print"],
Cell[84241997, 2524231, 50, 1, 40, "Print"],
Cell[84242050, 2524234, 50, 1, 40, "Print"],
Cell[84242103, 2524237, 50, 1, 40, "Print"],
Cell[84242156, 2524240, 50, 1, 40, "Print"],
Cell[84242209, 2524243, 50, 1, 40, "Print"],
Cell[84242262, 2524246, 50, 1, 40, "Print"],
Cell[84242315, 2524249, 50, 1, 40, "Print"],
Cell[84242368, 2524252, 50, 1, 40, "Print"],
Cell[84242421, 2524255, 50, 1, 40, "Print"],
Cell[84242474, 2524258, 50, 1, 40, "Print"],
Cell[84242527, 2524261, 50, 1, 40, "Print"],
Cell[84242580, 2524264, 50, 1, 40, "Print"],
Cell[84242633, 2524267, 50, 1, 40, "Print"],
Cell[84242686, 2524270, 49, 1, 40, "Print"],
Cell[84242738, 2524273, 49, 1, 40, "Print"],
Cell[84242790, 2524276, 49, 1, 40, "Print"],
Cell[84242842, 2524279, 49, 1, 40, "Print"],
Cell[84242894, 2524282, 49, 1, 40, "Print"],
Cell[84242946, 2524285, 49, 1, 40, "Print"],
Cell[84242998, 2524288, 49, 1, 40, "Print"],
Cell[84243050, 2524291, 49, 1, 40, "Print"],
Cell[84243102, 2524294, 46, 1, 40, "Print"],
Cell[84243151, 2524297, 50, 1, 40, "Print"],
Cell[84243204, 2524300, 50, 1, 40, "Print"],
Cell[84243257, 2524303, 50, 1, 40, "Print"],
Cell[84243310, 2524306, 50, 1, 40, "Print"],
Cell[84243363, 2524309, 50, 1, 40, "Print"],
Cell[84243416, 2524312, 50, 1, 40, "Print"],
Cell[84243469, 2524315, 50, 1, 40, "Print"],
Cell[84243522, 2524318, 50, 1, 40, "Print"],
Cell[84243575, 2524321, 50, 1, 40, "Print"],
Cell[84243628, 2524324, 50, 1, 40, "Print"],
Cell[84243681, 2524327, 50, 1, 40, "Print"],
Cell[84243734, 2524330, 50, 1, 40, "Print"],
Cell[84243787, 2524333, 50, 1, 40, "Print"],
Cell[84243840, 2524336, 50, 1, 40, "Print"],
Cell[84243893, 2524339, 50, 1, 40, "Print"],
Cell[84243946, 2524342, 50, 1, 40, "Print"],
Cell[84243999, 2524345, 50, 1, 40, "Print"],
Cell[84244052, 2524348, 50, 1, 40, "Print"],
Cell[84244105, 2524351, 50, 1, 40, "Print"],
Cell[84244158, 2524354, 50, 1, 40, "Print"],
Cell[84244211, 2524357, 50, 1, 40, "Print"],
Cell[84244264, 2524360, 50, 1, 40, "Print"],
Cell[84244317, 2524363, 50, 1, 40, "Print"],
Cell[84244370, 2524366, 50, 1, 40, "Print"],
Cell[84244423, 2524369, 50, 1, 40, "Print"],
Cell[84244476, 2524372, 50, 1, 40, "Print"],
Cell[84244529, 2524375, 50, 1, 40, "Print"],
Cell[84244582, 2524378, 50, 1, 40, "Print"],
Cell[84244635, 2524381, 50, 1, 40, "Print"],
Cell[84244688, 2524384, 50, 1, 40, "Print"],
Cell[84244741, 2524387, 50, 1, 40, "Print"],
Cell[84244794, 2524390, 50, 1, 40, "Print"],
Cell[84244847, 2524393, 50, 1, 40, "Print"],
Cell[84244900, 2524396, 50, 1, 40, "Print"],
Cell[84244953, 2524399, 50, 1, 40, "Print"],
Cell[84245006, 2524402, 50, 1, 40, "Print"],
Cell[84245059, 2524405, 50, 1, 40, "Print"],
Cell[84245112, 2524408, 50, 1, 40, "Print"],
Cell[84245165, 2524411, 50, 1, 40, "Print"],
Cell[84245218, 2524414, 50, 1, 40, "Print"],
Cell[84245271, 2524417, 50, 1, 40, "Print"],
Cell[84245324, 2524420, 50, 1, 40, "Print"],
Cell[84245377, 2524423, 50, 1, 40, "Print"],
Cell[84245430, 2524426, 50, 1, 40, "Print"],
Cell[84245483, 2524429, 50, 1, 40, "Print"],
Cell[84245536, 2524432, 50, 1, 40, "Print"],
Cell[84245589, 2524435, 50, 1, 40, "Print"],
Cell[84245642, 2524438, 50, 1, 40, "Print"],
Cell[84245695, 2524441, 50, 1, 40, "Print"],
Cell[84245748, 2524444, 50, 1, 40, "Print"],
Cell[84245801, 2524447, 50, 1, 40, "Print"],
Cell[84245854, 2524450, 50, 1, 40, "Print"],
Cell[84245907, 2524453, 50, 1, 40, "Print"],
Cell[84245960, 2524456, 50, 1, 40, "Print"],
Cell[84246013, 2524459, 50, 1, 40, "Print"],
Cell[84246066, 2524462, 50, 1, 40, "Print"],
Cell[84246119, 2524465, 50, 1, 40, "Print"],
Cell[84246172, 2524468, 49, 1, 40, "Print"],
Cell[84246224, 2524471, 49, 1, 40, "Print"],
Cell[84246276, 2524474, 49, 1, 40, "Print"],
Cell[84246328, 2524477, 49, 1, 40, "Print"],
Cell[84246380, 2524480, 49, 1, 40, "Print"],
Cell[84246432, 2524483, 49, 1, 40, "Print"],
Cell[84246484, 2524486, 49, 1, 40, "Print"],
Cell[84246536, 2524489, 49, 1, 40, "Print"],
Cell[84246588, 2524492, 46, 1, 40, "Print"],
Cell[84246637, 2524495, 50, 1, 40, "Print"],
Cell[84246690, 2524498, 50, 1, 40, "Print"],
Cell[84246743, 2524501, 50, 1, 40, "Print"],
Cell[84246796, 2524504, 50, 1, 40, "Print"],
Cell[84246849, 2524507, 50, 1, 40, "Print"],
Cell[84246902, 2524510, 50, 1, 40, "Print"],
Cell[84246955, 2524513, 50, 1, 40, "Print"],
Cell[84247008, 2524516, 50, 1, 40, "Print"],
Cell[84247061, 2524519, 50, 1, 40, "Print"],
Cell[84247114, 2524522, 50, 1, 40, "Print"],
Cell[84247167, 2524525, 50, 1, 70, "Print"],
Cell[84247220, 2524528, 50, 1, 70, "Print"],
Cell[84247273, 2524531, 50, 1, 70, "Print"],
Cell[84247326, 2524534, 50, 1, 70, "Print"],
Cell[84247379, 2524537, 50, 1, 70, "Print"],
Cell[84247432, 2524540, 50, 1, 70, "Print"],
Cell[84247485, 2524543, 50, 1, 70, "Print"],
Cell[84247538, 2524546, 50, 1, 70, "Print"],
Cell[84247591, 2524549, 50, 1, 70, "Print"],
Cell[84247644, 2524552, 50, 1, 70, "Print"],
Cell[84247697, 2524555, 50, 1, 70, "Print"],
Cell[84247750, 2524558, 50, 1, 70, "Print"],
Cell[84247803, 2524561, 50, 1, 70, "Print"],
Cell[84247856, 2524564, 50, 1, 70, "Print"],
Cell[84247909, 2524567, 50, 1, 70, "Print"],
Cell[84247962, 2524570, 50, 1, 70, "Print"],
Cell[84248015, 2524573, 50, 1, 70, "Print"],
Cell[84248068, 2524576, 50, 1, 70, "Print"],
Cell[84248121, 2524579, 50, 1, 70, "Print"],
Cell[84248174, 2524582, 50, 1, 70, "Print"],
Cell[84248227, 2524585, 50, 1, 70, "Print"],
Cell[84248280, 2524588, 50, 1, 70, "Print"],
Cell[84248333, 2524591, 50, 1, 70, "Print"],
Cell[84248386, 2524594, 50, 1, 70, "Print"],
Cell[84248439, 2524597, 50, 1, 70, "Print"],
Cell[84248492, 2524600, 50, 1, 70, "Print"],
Cell[84248545, 2524603, 50, 1, 70, "Print"],
Cell[84248598, 2524606, 50, 1, 70, "Print"],
Cell[84248651, 2524609, 50, 1, 70, "Print"],
Cell[84248704, 2524612, 50, 1, 70, "Print"],
Cell[84248757, 2524615, 50, 1, 70, "Print"],
Cell[84248810, 2524618, 50, 1, 70, "Print"],
Cell[84248863, 2524621, 50, 1, 70, "Print"],
Cell[84248916, 2524624, 50, 1, 70, "Print"],
Cell[84248969, 2524627, 50, 1, 70, "Print"],
Cell[84249022, 2524630, 50, 1, 70, "Print"],
Cell[84249075, 2524633, 50, 1, 70, "Print"],
Cell[84249128, 2524636, 50, 1, 70, "Print"],
Cell[84249181, 2524639, 50, 1, 70, "Print"],
Cell[84249234, 2524642, 50, 1, 70, "Print"],
Cell[84249287, 2524645, 50, 1, 70, "Print"],
Cell[84249340, 2524648, 50, 1, 70, "Print"],
Cell[84249393, 2524651, 50, 1, 70, "Print"],
Cell[84249446, 2524654, 50, 1, 70, "Print"],
Cell[84249499, 2524657, 50, 1, 70, "Print"],
Cell[84249552, 2524660, 50, 1, 70, "Print"],
Cell[84249605, 2524663, 50, 1, 70, "Print"],
Cell[84249658, 2524666, 49, 1, 70, "Print"],
Cell[84249710, 2524669, 49, 1, 70, "Print"],
Cell[84249762, 2524672, 49, 1, 70, "Print"],
Cell[84249814, 2524675, 49, 1, 70, "Print"],
Cell[84249866, 2524678, 49, 1, 70, "Print"],
Cell[84249918, 2524681, 49, 1, 70, "Print"],
Cell[84249970, 2524684, 49, 1, 70, "Print"],
Cell[84250022, 2524687, 49, 1, 70, "Print"],
Cell[84250074, 2524690, 46, 1, 70, "Print"],
Cell[84250123, 2524693, 49, 1, 70, "Print"],
Cell[84250175, 2524696, 49, 1, 70, "Print"],
Cell[84250227, 2524699, 49, 1, 70, "Print"],
Cell[84250279, 2524702, 49, 1, 70, "Print"],
Cell[84250331, 2524705, 49, 1, 70, "Print"],
Cell[84250383, 2524708, 49, 1, 70, "Print"],
Cell[84250435, 2524711, 49, 1, 70, "Print"],
Cell[84250487, 2524714, 49, 1, 70, "Print"],
Cell[84250539, 2524717, 49, 1, 70, "Print"],
Cell[84250591, 2524720, 49, 1, 70, "Print"],
Cell[84250643, 2524723, 49, 1, 70, "Print"],
Cell[84250695, 2524726, 49, 1, 70, "Print"],
Cell[84250747, 2524729, 49, 1, 70, "Print"],
Cell[84250799, 2524732, 49, 1, 70, "Print"],
Cell[84250851, 2524735, 49, 1, 70, "Print"],
Cell[84250903, 2524738, 49, 1, 70, "Print"],
Cell[84250955, 2524741, 49, 1, 70, "Print"],
Cell[84251007, 2524744, 49, 1, 70, "Print"],
Cell[84251059, 2524747, 49, 1, 70, "Print"],
Cell[84251111, 2524750, 49, 1, 70, "Print"],
Cell[84251163, 2524753, 49, 1, 70, "Print"],
Cell[84251215, 2524756, 49, 1, 70, "Print"],
Cell[84251267, 2524759, 49, 1, 70, "Print"],
Cell[84251319, 2524762, 49, 1, 70, "Print"],
Cell[84251371, 2524765, 49, 1, 70, "Print"],
Cell[84251423, 2524768, 49, 1, 70, "Print"],
Cell[84251475, 2524771, 49, 1, 70, "Print"],
Cell[84251527, 2524774, 49, 1, 70, "Print"],
Cell[84251579, 2524777, 49, 1, 70, "Print"],
Cell[84251631, 2524780, 49, 1, 70, "Print"],
Cell[84251683, 2524783, 49, 1, 70, "Print"],
Cell[84251735, 2524786, 49, 1, 70, "Print"],
Cell[84251787, 2524789, 49, 1, 70, "Print"],
Cell[84251839, 2524792, 49, 1, 70, "Print"],
Cell[84251891, 2524795, 49, 1, 70, "Print"],
Cell[84251943, 2524798, 49, 1, 70, "Print"],
Cell[84251995, 2524801, 49, 1, 70, "Print"],
Cell[84252047, 2524804, 49, 1, 70, "Print"],
Cell[84252099, 2524807, 49, 1, 70, "Print"],
Cell[84252151, 2524810, 49, 1, 70, "Print"],
Cell[84252203, 2524813, 49, 1, 70, "Print"],
Cell[84252255, 2524816, 49, 1, 70, "Print"],
Cell[84252307, 2524819, 49, 1, 70, "Print"],
Cell[84252359, 2524822, 49, 1, 70, "Print"],
Cell[84252411, 2524825, 49, 1, 70, "Print"],
Cell[84252463, 2524828, 49, 1, 70, "Print"],
Cell[84252515, 2524831, 49, 1, 70, "Print"],
Cell[84252567, 2524834, 49, 1, 70, "Print"],
Cell[84252619, 2524837, 49, 1, 70, "Print"],
Cell[84252671, 2524840, 49, 1, 70, "Print"],
Cell[84252723, 2524843, 49, 1, 70, "Print"],
Cell[84252775, 2524846, 49, 1, 70, "Print"],
Cell[84252827, 2524849, 49, 1, 70, "Print"],
Cell[84252879, 2524852, 49, 1, 40, "Print"],
Cell[84252931, 2524855, 49, 1, 70, "Print"],
Cell[84252983, 2524858, 49, 1, 40, "Print"],
Cell[84253035, 2524861, 49, 1, 40, "Print"],
Cell[84253087, 2524864, 48, 1, 40, "Print"],
Cell[84253138, 2524867, 48, 1, 40, "Print"],
Cell[84253189, 2524870, 48, 1, 40, "Print"],
Cell[84253240, 2524873, 48, 1, 40, "Print"],
Cell[84253291, 2524876, 48, 1, 40, "Print"],
Cell[84253342, 2524879, 48, 1, 40, "Print"],
Cell[84253393, 2524882, 48, 1, 40, "Print"],
Cell[84253444, 2524885, 48, 1, 40, "Print"],
Cell[84253495, 2524888, 45, 1, 40, "Print"],
Cell[84253543, 2524891, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84253661, 2524897, 177, 4, 43, "Input"],
Cell[84253841, 2524903, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84253896, 2524907, 1928, 31, 572, "Input"],
Cell[84255827, 2524940, 62, 1, 27, "Input"],
Cell[84255892, 2524943, 680, 12, 235, "Input"],
Cell[84256575, 2524957, 1006, 17, 331, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84257618, 2524979, 98, 3, 30, "Subsection"],
Cell[84257719, 2524984, 48, 1, 27, "Input"],
Cell[84257770, 2524987, 44, 1, 27, "Input"],
Cell[84257817, 2524990, 129, 3, 43, "Input"],
Cell[84257949, 2524995, 57, 1, 27, "Input"],
Cell[84258009, 2524998, 52, 1, 43, "Input"],
Cell[84258064, 2525001, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84258143, 2525006, 247, 5, 75, "Input"],
Cell[84258393, 2525013, 358, 5, 46, "Message"]
}, Open  ]],
Cell[84258766, 2525021, 394, 7, 123, "Input"],
Cell[84259163, 2525030, 58, 1, 27, "Input"],
Cell[84259224, 2525033, 43, 1, 27, "Input"],
Cell[84259270, 2525036, 288, 5, 107, "Input"],
Cell[84259561, 2525043, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84259657, 2525048, 1396, 24, 427, "Input"],
Cell[84261056, 2525074, 46, 1, 40, "Print"],
Cell[84261105, 2525077, 45, 1, 40, "Print"],
Cell[84261153, 2525080, 45, 1, 40, "Print"],
Cell[84261201, 2525083, 46, 1, 40, "Print"],
Cell[84261250, 2525086, 45, 1, 40, "Print"],
Cell[84261298, 2525089, 46, 1, 40, "Print"],
Cell[84261347, 2525092, 49, 1, 40, "Print"],
Cell[84261399, 2525095, 48, 1, 40, "Print"],
Cell[84261450, 2525098, 48, 1, 40, "Print"],
Cell[84261501, 2525101, 49, 1, 40, "Print"],
Cell[84261553, 2525104, 48, 1, 40, "Print"],
Cell[84261604, 2525107, 49, 1, 40, "Print"],
Cell[84261656, 2525110, 49, 1, 40, "Print"],
Cell[84261708, 2525113, 48, 1, 40, "Print"],
Cell[84261759, 2525116, 48, 1, 40, "Print"],
Cell[84261810, 2525119, 49, 1, 40, "Print"],
Cell[84261862, 2525122, 48, 1, 40, "Print"],
Cell[84261913, 2525125, 49, 1, 40, "Print"],
Cell[84261965, 2525128, 49, 1, 40, "Print"],
Cell[84262017, 2525131, 48, 1, 40, "Print"],
Cell[84262068, 2525134, 48, 1, 40, "Print"],
Cell[84262119, 2525137, 49, 1, 70, "Print"],
Cell[84262171, 2525140, 48, 1, 70, "Print"],
Cell[84262222, 2525143, 49, 1, 70, "Print"],
Cell[84262274, 2525146, 49, 1, 70, "Print"],
Cell[84262326, 2525149, 48, 1, 70, "Print"],
Cell[84262377, 2525152, 48, 1, 70, "Print"],
Cell[84262428, 2525155, 49, 1, 70, "Print"],
Cell[84262480, 2525158, 48, 1, 70, "Print"],
Cell[84262531, 2525161, 49, 1, 70, "Print"],
Cell[84262583, 2525164, 52, 1, 70, "Print"],
Cell[84262638, 2525167, 51, 1, 70, "Print"],
Cell[84262692, 2525170, 51, 1, 70, "Print"],
Cell[84262746, 2525173, 52, 1, 70, "Print"],
Cell[84262801, 2525176, 51, 1, 70, "Print"],
Cell[84262855, 2525179, 52, 1, 70, "Print"],
Cell[84262910, 2525182, 52, 1, 70, "Print"],
Cell[84262965, 2525185, 51, 1, 70, "Print"],
Cell[84263019, 2525188, 51, 1, 70, "Print"],
Cell[84263073, 2525191, 52, 1, 70, "Print"],
Cell[84263128, 2525194, 51, 1, 70, "Print"],
Cell[84263182, 2525197, 52, 1, 70, "Print"],
Cell[84263237, 2525200, 52, 1, 70, "Print"],
Cell[84263292, 2525203, 51, 1, 70, "Print"],
Cell[84263346, 2525206, 51, 1, 70, "Print"],
Cell[84263400, 2525209, 52, 1, 70, "Print"],
Cell[84263455, 2525212, 51, 1, 70, "Print"],
Cell[84263509, 2525215, 52, 1, 70, "Print"],
Cell[84263564, 2525218, 49, 1, 70, "Print"],
Cell[84263616, 2525221, 48, 1, 70, "Print"],
Cell[84263667, 2525224, 48, 1, 70, "Print"],
Cell[84263718, 2525227, 49, 1, 70, "Print"],
Cell[84263770, 2525230, 48, 1, 70, "Print"],
Cell[84263821, 2525233, 49, 1, 70, "Print"],
Cell[84263873, 2525236, 52, 1, 70, "Print"],
Cell[84263928, 2525239, 51, 1, 70, "Print"],
Cell[84263982, 2525242, 51, 1, 70, "Print"],
Cell[84264036, 2525245, 52, 1, 70, "Print"],
Cell[84264091, 2525248, 51, 1, 70, "Print"],
Cell[84264145, 2525251, 52, 1, 70, "Print"],
Cell[84264200, 2525254, 52, 1, 70, "Print"],
Cell[84264255, 2525257, 51, 1, 70, "Print"],
Cell[84264309, 2525260, 51, 1, 70, "Print"],
Cell[84264363, 2525263, 52, 1, 70, "Print"],
Cell[84264418, 2525266, 51, 1, 70, "Print"],
Cell[84264472, 2525269, 52, 1, 70, "Print"],
Cell[84264527, 2525272, 52, 1, 70, "Print"],
Cell[84264582, 2525275, 51, 1, 70, "Print"],
Cell[84264636, 2525278, 51, 1, 70, "Print"],
Cell[84264690, 2525281, 52, 1, 70, "Print"],
Cell[84264745, 2525284, 51, 1, 70, "Print"],
Cell[84264799, 2525287, 52, 1, 70, "Print"],
Cell[84264854, 2525290, 49, 1, 70, "Print"],
Cell[84264906, 2525293, 48, 1, 70, "Print"],
Cell[84264957, 2525296, 48, 1, 70, "Print"],
Cell[84265008, 2525299, 49, 1, 70, "Print"],
Cell[84265060, 2525302, 48, 1, 70, "Print"],
Cell[84265111, 2525305, 49, 1, 70, "Print"],
Cell[84265163, 2525308, 52, 1, 70, "Print"],
Cell[84265218, 2525311, 51, 1, 70, "Print"],
Cell[84265272, 2525314, 51, 1, 70, "Print"],
Cell[84265326, 2525317, 52, 1, 70, "Print"],
Cell[84265381, 2525320, 51, 1, 40, "Print"],
Cell[84265435, 2525323, 52, 1, 70, "Print"],
Cell[84265490, 2525326, 52, 1, 40, "Print"],
Cell[84265545, 2525329, 51, 1, 40, "Print"],
Cell[84265599, 2525332, 51, 1, 40, "Print"],
Cell[84265653, 2525335, 52, 1, 40, "Print"],
Cell[84265708, 2525338, 51, 1, 40, "Print"],
Cell[84265762, 2525341, 52, 1, 40, "Print"],
Cell[84265817, 2525344, 52, 1, 40, "Print"],
Cell[84265872, 2525347, 51, 1, 40, "Print"],
Cell[84265926, 2525350, 51, 1, 40, "Print"],
Cell[84265980, 2525353, 52, 1, 40, "Print"],
Cell[84266035, 2525356, 51, 1, 40, "Print"],
Cell[84266089, 2525359, 52, 1, 40, "Print"],
Cell[84266144, 2525362, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84266262, 2525368, 177, 4, 43, "Input"],
Cell[84266442, 2525374, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84266497, 2525378, 1565, 25, 427, "Input"],
Cell[84268065, 2525405, 62, 1, 27, "Input"],
Cell[84268130, 2525408, 593, 10, 187, "Input"],
Cell[84268726, 2525420, 896, 15, 283, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84269659, 2525440, 117, 3, 30, "Subsection"],
Cell[84269779, 2525445, 48, 1, 27, "Input"],
Cell[84269830, 2525448, 44, 1, 27, "Input"],
Cell[84269877, 2525451, 129, 3, 43, "Input"],
Cell[84270009, 2525456, 57, 1, 27, "Input"],
Cell[84270069, 2525459, 52, 1, 43, "Input"],
Cell[84270124, 2525462, 54, 1, 27, "Input"],
Cell[84270181, 2525465, 247, 5, 75, "Input"],
Cell[84270431, 2525472, 394, 7, 123, "Input"],
Cell[84270828, 2525481, 58, 1, 27, "Input"],
Cell[84270889, 2525484, 43, 1, 27, "Input"],
Cell[84270935, 2525487, 288, 5, 107, "Input"],
Cell[84271226, 2525494, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84271322, 2525499, 1528, 27, 427, "Input"],
Cell[84272853, 2525528, 50, 1, 40, "Print"],
Cell[84272906, 2525531, 49, 1, 40, "Print"],
Cell[84272958, 2525534, 49, 1, 70, "Print"],
Cell[84273010, 2525537, 50, 1, 70, "Print"],
Cell[84273063, 2525540, 49, 1, 70, "Print"],
Cell[84273115, 2525543, 50, 1, 70, "Print"],
Cell[84273168, 2525546, 50, 1, 70, "Print"],
Cell[84273221, 2525549, 49, 1, 70, "Print"],
Cell[84273273, 2525552, 49, 1, 70, "Print"],
Cell[84273325, 2525555, 50, 1, 70, "Print"],
Cell[84273378, 2525558, 49, 1, 70, "Print"],
Cell[84273430, 2525561, 50, 1, 70, "Print"],
Cell[84273483, 2525564, 50, 1, 70, "Print"],
Cell[84273536, 2525567, 49, 1, 70, "Print"],
Cell[84273588, 2525570, 49, 1, 70, "Print"],
Cell[84273640, 2525573, 50, 1, 70, "Print"],
Cell[84273693, 2525576, 49, 1, 70, "Print"],
Cell[84273745, 2525579, 50, 1, 70, "Print"],
Cell[84273798, 2525582, 49, 1, 70, "Print"],
Cell[84273850, 2525585, 48, 1, 70, "Print"],
Cell[84273901, 2525588, 48, 1, 70, "Print"],
Cell[84273952, 2525591, 49, 1, 70, "Print"],
Cell[84274004, 2525594, 48, 1, 70, "Print"],
Cell[84274055, 2525597, 49, 1, 70, "Print"],
Cell[84274107, 2525600, 50, 1, 70, "Print"],
Cell[84274160, 2525603, 49, 1, 70, "Print"],
Cell[84274212, 2525606, 49, 1, 70, "Print"],
Cell[84274264, 2525609, 50, 1, 70, "Print"],
Cell[84274317, 2525612, 49, 1, 70, "Print"],
Cell[84274369, 2525615, 50, 1, 70, "Print"],
Cell[84274422, 2525618, 50, 1, 70, "Print"],
Cell[84274475, 2525621, 49, 1, 70, "Print"],
Cell[84274527, 2525624, 49, 1, 70, "Print"],
Cell[84274579, 2525627, 50, 1, 70, "Print"],
Cell[84274632, 2525630, 49, 1, 70, "Print"],
Cell[84274684, 2525633, 50, 1, 40, "Print"],
Cell[84274737, 2525636, 50, 1, 70, "Print"],
Cell[84274790, 2525639, 49, 1, 40, "Print"],
Cell[84274842, 2525642, 49, 1, 40, "Print"],
Cell[84274894, 2525645, 50, 1, 40, "Print"],
Cell[84274947, 2525648, 49, 1, 40, "Print"],
Cell[84274999, 2525651, 50, 1, 40, "Print"],
Cell[84275052, 2525654, 49, 1, 40, "Print"],
Cell[84275104, 2525657, 48, 1, 40, "Print"],
Cell[84275155, 2525660, 48, 1, 40, "Print"],
Cell[84275206, 2525663, 49, 1, 40, "Print"],
Cell[84275258, 2525666, 48, 1, 40, "Print"],
Cell[84275309, 2525669, 49, 1, 40, "Print"],
Cell[84275361, 2525672, 80, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84275478, 2525678, 177, 4, 43, "Input"],
Cell[84275658, 2525684, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84275713, 2525688, 1845, 31, 491, "Input"],
Cell[84277561, 2525721, 62, 1, 27, "Input"],
Cell[84277626, 2525724, 746, 13, 235, "Input"],
Cell[84278375, 2525739, 1086, 19, 331, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84279498, 2525763, 66, 0, 30, "Subsection"],
Cell[84279567, 2525765, 48, 1, 27, "Input"],
Cell[84279618, 2525768, 44, 1, 27, "Input"],
Cell[84279665, 2525771, 129, 3, 43, "Input"],
Cell[84279797, 2525776, 57, 1, 27, "Input"],
Cell[84279857, 2525779, 52, 1, 43, "Input"],
Cell[84279912, 2525782, 54, 1, 27, "Input"],
Cell[84279969, 2525785, 249, 5, 75, "Input"],
Cell[84280221, 2525792, 394, 7, 107, "Input"],
Cell[84280618, 2525801, 58, 1, 27, "Input"],
Cell[84280679, 2525804, 43, 1, 27, "Input"],
Cell[84280725, 2525807, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84280821, 2525812, 1354, 22, 463, "Input"],
Cell[84282178, 2525836, 46, 1, 70, "Print"],
Cell[84282227, 2525839, 46, 1, 70, "Print"],
Cell[84282276, 2525842, 46, 1, 70, "Print"],
Cell[84282325, 2525845, 46, 1, 70, "Print"],
Cell[84282374, 2525848, 46, 1, 70, "Print"],
Cell[84282423, 2525851, 46, 1, 70, "Print"],
Cell[84282472, 2525854, 46, 1, 70, "Print"],
Cell[84282521, 2525857, 46, 1, 70, "Print"],
Cell[84282570, 2525860, 46, 1, 70, "Print"],
Cell[84282619, 2525863, 46, 1, 70, "Print"],
Cell[84282668, 2525866, 46, 1, 70, "Print"],
Cell[84282717, 2525869, 46, 1, 70, "Print"],
Cell[84282766, 2525872, 46, 1, 70, "Print"],
Cell[84282815, 2525875, 46, 1, 70, "Print"],
Cell[84282864, 2525878, 46, 1, 70, "Print"],
Cell[84282913, 2525881, 45, 1, 70, "Print"],
Cell[84282961, 2525884, 45, 1, 70, "Print"],
Cell[84283009, 2525887, 45, 1, 70, "Print"],
Cell[84283057, 2525890, 45, 1, 70, "Print"],
Cell[84283105, 2525893, 45, 1, 70, "Print"],
Cell[84283153, 2525896, 45, 1, 70, "Print"],
Cell[84283201, 2525899, 45, 1, 70, "Print"],
Cell[84283249, 2525902, 45, 1, 70, "Print"],
Cell[84283297, 2525905, 42, 1, 70, "Print"],
Cell[84283342, 2525908, 49, 1, 70, "Print"],
Cell[84283394, 2525911, 49, 1, 70, "Print"],
Cell[84283446, 2525914, 49, 1, 70, "Print"],
Cell[84283498, 2525917, 49, 1, 70, "Print"],
Cell[84283550, 2525920, 49, 1, 70, "Print"],
Cell[84283602, 2525923, 49, 1, 70, "Print"],
Cell[84283654, 2525926, 49, 1, 70, "Print"],
Cell[84283706, 2525929, 49, 1, 70, "Print"],
Cell[84283758, 2525932, 49, 1, 70, "Print"],
Cell[84283810, 2525935, 49, 1, 70, "Print"],
Cell[84283862, 2525938, 49, 1, 70, "Print"],
Cell[84283914, 2525941, 49, 1, 70, "Print"],
Cell[84283966, 2525944, 49, 1, 70, "Print"],
Cell[84284018, 2525947, 49, 1, 70, "Print"],
Cell[84284070, 2525950, 49, 1, 70, "Print"],
Cell[84284122, 2525953, 48, 1, 70, "Print"],
Cell[84284173, 2525956, 48, 1, 70, "Print"],
Cell[84284224, 2525959, 48, 1, 70, "Print"],
Cell[84284275, 2525962, 48, 1, 70, "Print"],
Cell[84284326, 2525965, 48, 1, 70, "Print"],
Cell[84284377, 2525968, 48, 1, 70, "Print"],
Cell[84284428, 2525971, 48, 1, 70, "Print"],
Cell[84284479, 2525974, 48, 1, 70, "Print"],
Cell[84284530, 2525977, 45, 1, 70, "Print"],
Cell[84284578, 2525980, 49, 1, 70, "Print"],
Cell[84284630, 2525983, 49, 1, 70, "Print"],
Cell[84284682, 2525986, 49, 1, 70, "Print"],
Cell[84284734, 2525989, 49, 1, 70, "Print"],
Cell[84284786, 2525992, 49, 1, 70, "Print"],
Cell[84284838, 2525995, 49, 1, 70, "Print"],
Cell[84284890, 2525998, 49, 1, 70, "Print"],
Cell[84284942, 2526001, 49, 1, 70, "Print"],
Cell[84284994, 2526004, 49, 1, 70, "Print"],
Cell[84285046, 2526007, 49, 1, 70, "Print"],
Cell[84285098, 2526010, 49, 1, 70, "Print"],
Cell[84285150, 2526013, 49, 1, 70, "Print"],
Cell[84285202, 2526016, 49, 1, 70, "Print"],
Cell[84285254, 2526019, 49, 1, 70, "Print"],
Cell[84285306, 2526022, 49, 1, 70, "Print"],
Cell[84285358, 2526025, 48, 1, 70, "Print"],
Cell[84285409, 2526028, 48, 1, 70, "Print"],
Cell[84285460, 2526031, 48, 1, 70, "Print"],
Cell[84285511, 2526034, 48, 1, 70, "Print"],
Cell[84285562, 2526037, 48, 1, 70, "Print"],
Cell[84285613, 2526040, 48, 1, 70, "Print"],
Cell[84285664, 2526043, 48, 1, 70, "Print"],
Cell[84285715, 2526046, 48, 1, 70, "Print"],
Cell[84285766, 2526049, 45, 1, 70, "Print"],
Cell[84285814, 2526052, 49, 1, 70, "Print"],
Cell[84285866, 2526055, 49, 1, 70, "Print"],
Cell[84285918, 2526058, 49, 1, 70, "Print"],
Cell[84285970, 2526061, 49, 1, 70, "Print"],
Cell[84286022, 2526064, 49, 1, 70, "Print"],
Cell[84286074, 2526067, 49, 1, 70, "Print"],
Cell[84286126, 2526070, 49, 1, 70, "Print"],
Cell[84286178, 2526073, 49, 1, 70, "Print"],
Cell[84286230, 2526076, 49, 1, 70, "Print"],
Cell[84286282, 2526079, 49, 1, 70, "Print"],
Cell[84286334, 2526082, 49, 1, 70, "Print"],
Cell[84286386, 2526085, 49, 1, 70, "Print"],
Cell[84286438, 2526088, 49, 1, 70, "Print"],
Cell[84286490, 2526091, 49, 1, 70, "Print"],
Cell[84286542, 2526094, 49, 1, 70, "Print"],
Cell[84286594, 2526097, 48, 1, 70, "Print"],
Cell[84286645, 2526100, 48, 1, 70, "Print"],
Cell[84286696, 2526103, 48, 1, 70, "Print"],
Cell[84286747, 2526106, 48, 1, 70, "Print"],
Cell[84286798, 2526109, 48, 1, 70, "Print"],
Cell[84286849, 2526112, 48, 1, 70, "Print"],
Cell[84286900, 2526115, 48, 1, 70, "Print"],
Cell[84286951, 2526118, 48, 1, 70, "Print"],
Cell[84287002, 2526121, 45, 1, 70, "Print"],
Cell[84287050, 2526124, 49, 1, 70, "Print"],
Cell[84287102, 2526127, 49, 1, 70, "Print"],
Cell[84287154, 2526130, 49, 1, 70, "Print"],
Cell[84287206, 2526133, 49, 1, 70, "Print"],
Cell[84287258, 2526136, 49, 1, 70, "Print"],
Cell[84287310, 2526139, 49, 1, 70, "Print"],
Cell[84287362, 2526142, 49, 1, 70, "Print"],
Cell[84287414, 2526145, 49, 1, 70, "Print"],
Cell[84287466, 2526148, 49, 1, 70, "Print"],
Cell[84287518, 2526151, 49, 1, 70, "Print"],
Cell[84287570, 2526154, 49, 1, 70, "Print"],
Cell[84287622, 2526157, 49, 1, 70, "Print"],
Cell[84287674, 2526160, 49, 1, 70, "Print"],
Cell[84287726, 2526163, 49, 1, 70, "Print"],
Cell[84287778, 2526166, 49, 1, 70, "Print"],
Cell[84287830, 2526169, 48, 1, 70, "Print"],
Cell[84287881, 2526172, 48, 1, 70, "Print"],
Cell[84287932, 2526175, 48, 1, 70, "Print"],
Cell[84287983, 2526178, 48, 1, 70, "Print"],
Cell[84288034, 2526181, 48, 1, 70, "Print"],
Cell[84288085, 2526184, 48, 1, 70, "Print"],
Cell[84288136, 2526187, 48, 1, 70, "Print"],
Cell[84288187, 2526190, 48, 1, 70, "Print"],
Cell[84288238, 2526193, 45, 1, 70, "Print"],
Cell[84288286, 2526196, 52, 1, 70, "Print"],
Cell[84288341, 2526199, 52, 1, 38, "Print"],
Cell[84288396, 2526202, 52, 1, 70, "Print"],
Cell[84288451, 2526205, 52, 1, 70, "Print"],
Cell[84288506, 2526208, 52, 1, 70, "Print"],
Cell[84288561, 2526211, 52, 1, 70, "Print"],
Cell[84288616, 2526214, 52, 1, 70, "Print"],
Cell[84288671, 2526217, 52, 1, 70, "Print"],
Cell[84288726, 2526220, 52, 1, 70, "Print"],
Cell[84288781, 2526223, 52, 1, 70, "Print"],
Cell[84288836, 2526226, 52, 1, 70, "Print"],
Cell[84288891, 2526229, 52, 1, 70, "Print"],
Cell[84288946, 2526232, 52, 1, 70, "Print"],
Cell[84289001, 2526235, 52, 1, 70, "Print"],
Cell[84289056, 2526238, 52, 1, 70, "Print"],
Cell[84289111, 2526241, 51, 1, 70, "Print"],
Cell[84289165, 2526244, 51, 1, 70, "Print"],
Cell[84289219, 2526247, 51, 1, 70, "Print"],
Cell[84289273, 2526250, 51, 1, 70, "Print"],
Cell[84289327, 2526253, 51, 1, 70, "Print"],
Cell[84289381, 2526256, 51, 1, 70, "Print"],
Cell[84289435, 2526259, 51, 1, 70, "Print"],
Cell[84289489, 2526262, 51, 1, 70, "Print"],
Cell[84289543, 2526265, 48, 1, 70, "Print"],
Cell[84289594, 2526268, 52, 1, 70, "Print"],
Cell[84289649, 2526271, 52, 1, 70, "Print"],
Cell[84289704, 2526274, 52, 1, 70, "Print"],
Cell[84289759, 2526277, 52, 1, 70, "Print"],
Cell[84289814, 2526280, 52, 1, 70, "Print"],
Cell[84289869, 2526283, 52, 1, 70, "Print"],
Cell[84289924, 2526286, 52, 1, 70, "Print"],
Cell[84289979, 2526289, 52, 1, 70, "Print"],
Cell[84290034, 2526292, 52, 1, 70, "Print"],
Cell[84290089, 2526295, 52, 1, 70, "Print"],
Cell[84290144, 2526298, 52, 1, 70, "Print"],
Cell[84290199, 2526301, 52, 1, 70, "Print"],
Cell[84290254, 2526304, 52, 1, 70, "Print"],
Cell[84290309, 2526307, 52, 1, 70, "Print"],
Cell[84290364, 2526310, 52, 1, 70, "Print"],
Cell[84290419, 2526313, 51, 1, 70, "Print"],
Cell[84290473, 2526316, 51, 1, 70, "Print"],
Cell[84290527, 2526319, 51, 1, 70, "Print"],
Cell[84290581, 2526322, 51, 1, 70, "Print"],
Cell[84290635, 2526325, 51, 1, 70, "Print"],
Cell[84290689, 2526328, 51, 1, 70, "Print"],
Cell[84290743, 2526331, 51, 1, 70, "Print"],
Cell[84290797, 2526334, 51, 1, 70, "Print"],
Cell[84290851, 2526337, 48, 1, 70, "Print"],
Cell[84290902, 2526340, 52, 1, 70, "Print"],
Cell[84290957, 2526343, 52, 1, 70, "Print"],
Cell[84291012, 2526346, 52, 1, 70, "Print"],
Cell[84291067, 2526349, 52, 1, 70, "Print"],
Cell[84291122, 2526352, 52, 1, 70, "Print"],
Cell[84291177, 2526355, 52, 1, 70, "Print"],
Cell[84291232, 2526358, 52, 1, 70, "Print"],
Cell[84291287, 2526361, 52, 1, 70, "Print"],
Cell[84291342, 2526364, 52, 1, 70, "Print"],
Cell[84291397, 2526367, 52, 1, 70, "Print"],
Cell[84291452, 2526370, 52, 1, 70, "Print"],
Cell[84291507, 2526373, 52, 1, 70, "Print"],
Cell[84291562, 2526376, 52, 1, 70, "Print"],
Cell[84291617, 2526379, 52, 1, 70, "Print"],
Cell[84291672, 2526382, 52, 1, 70, "Print"],
Cell[84291727, 2526385, 51, 1, 70, "Print"],
Cell[84291781, 2526388, 51, 1, 70, "Print"],
Cell[84291835, 2526391, 51, 1, 70, "Print"],
Cell[84291889, 2526394, 51, 1, 70, "Print"],
Cell[84291943, 2526397, 51, 1, 70, "Print"],
Cell[84291997, 2526400, 51, 1, 70, "Print"],
Cell[84292051, 2526403, 51, 1, 70, "Print"],
Cell[84292105, 2526406, 51, 1, 38, "Print"],
Cell[84292159, 2526409, 48, 1, 70, "Print"],
Cell[84292210, 2526412, 49, 1, 70, "Print"],
Cell[84292262, 2526415, 49, 1, 70, "Print"],
Cell[84292314, 2526418, 49, 1, 70, "Print"],
Cell[84292366, 2526421, 49, 1, 70, "Print"],
Cell[84292418, 2526424, 49, 1, 70, "Print"],
Cell[84292470, 2526427, 49, 1, 70, "Print"],
Cell[84292522, 2526430, 49, 1, 70, "Print"],
Cell[84292574, 2526433, 49, 1, 70, "Print"],
Cell[84292626, 2526436, 49, 1, 70, "Print"],
Cell[84292678, 2526439, 49, 1, 70, "Print"],
Cell[84292730, 2526442, 49, 1, 70, "Print"],
Cell[84292782, 2526445, 49, 1, 70, "Print"],
Cell[84292834, 2526448, 49, 1, 70, "Print"],
Cell[84292886, 2526451, 49, 1, 70, "Print"],
Cell[84292938, 2526454, 49, 1, 70, "Print"],
Cell[84292990, 2526457, 48, 1, 70, "Print"],
Cell[84293041, 2526460, 48, 1, 70, "Print"],
Cell[84293092, 2526463, 48, 1, 70, "Print"],
Cell[84293143, 2526466, 48, 1, 70, "Print"],
Cell[84293194, 2526469, 48, 1, 70, "Print"],
Cell[84293245, 2526472, 48, 1, 70, "Print"],
Cell[84293296, 2526475, 48, 1, 70, "Print"],
Cell[84293347, 2526478, 48, 1, 70, "Print"],
Cell[84293398, 2526481, 45, 1, 70, "Print"],
Cell[84293446, 2526484, 52, 1, 70, "Print"],
Cell[84293501, 2526487, 52, 1, 70, "Print"],
Cell[84293556, 2526490, 52, 1, 70, "Print"],
Cell[84293611, 2526493, 52, 1, 70, "Print"],
Cell[84293666, 2526496, 52, 1, 70, "Print"],
Cell[84293721, 2526499, 52, 1, 70, "Print"],
Cell[84293776, 2526502, 52, 1, 70, "Print"],
Cell[84293831, 2526505, 52, 1, 70, "Print"],
Cell[84293886, 2526508, 52, 1, 70, "Print"],
Cell[84293941, 2526511, 52, 1, 70, "Print"],
Cell[84293996, 2526514, 52, 1, 70, "Print"],
Cell[84294051, 2526517, 52, 1, 70, "Print"],
Cell[84294106, 2526520, 52, 1, 70, "Print"],
Cell[84294161, 2526523, 52, 1, 70, "Print"],
Cell[84294216, 2526526, 52, 1, 70, "Print"],
Cell[84294271, 2526529, 51, 1, 70, "Print"],
Cell[84294325, 2526532, 51, 1, 70, "Print"],
Cell[84294379, 2526535, 51, 1, 70, "Print"],
Cell[84294433, 2526538, 51, 1, 70, "Print"],
Cell[84294487, 2526541, 51, 1, 70, "Print"],
Cell[84294541, 2526544, 51, 1, 70, "Print"],
Cell[84294595, 2526547, 51, 1, 70, "Print"],
Cell[84294649, 2526550, 51, 1, 70, "Print"],
Cell[84294703, 2526553, 48, 1, 70, "Print"],
Cell[84294754, 2526556, 52, 1, 70, "Print"],
Cell[84294809, 2526559, 52, 1, 70, "Print"],
Cell[84294864, 2526562, 52, 1, 70, "Print"],
Cell[84294919, 2526565, 52, 1, 70, "Print"],
Cell[84294974, 2526568, 52, 1, 70, "Print"],
Cell[84295029, 2526571, 52, 1, 70, "Print"],
Cell[84295084, 2526574, 52, 1, 70, "Print"],
Cell[84295139, 2526577, 52, 1, 70, "Print"],
Cell[84295194, 2526580, 52, 1, 70, "Print"],
Cell[84295249, 2526583, 52, 1, 70, "Print"],
Cell[84295304, 2526586, 52, 1, 70, "Print"],
Cell[84295359, 2526589, 52, 1, 70, "Print"],
Cell[84295414, 2526592, 52, 1, 70, "Print"],
Cell[84295469, 2526595, 52, 1, 70, "Print"],
Cell[84295524, 2526598, 52, 1, 70, "Print"],
Cell[84295579, 2526601, 51, 1, 70, "Print"],
Cell[84295633, 2526604, 51, 1, 70, "Print"],
Cell[84295687, 2526607, 51, 1, 70, "Print"],
Cell[84295741, 2526610, 51, 1, 70, "Print"],
Cell[84295795, 2526613, 51, 1, 70, "Print"],
Cell[84295849, 2526616, 51, 1, 70, "Print"],
Cell[84295903, 2526619, 51, 1, 70, "Print"],
Cell[84295957, 2526622, 51, 1, 70, "Print"],
Cell[84296011, 2526625, 48, 1, 70, "Print"],
Cell[84296062, 2526628, 52, 1, 70, "Print"],
Cell[84296117, 2526631, 52, 1, 70, "Print"],
Cell[84296172, 2526634, 52, 1, 70, "Print"],
Cell[84296227, 2526637, 52, 1, 70, "Print"],
Cell[84296282, 2526640, 52, 1, 70, "Print"],
Cell[84296337, 2526643, 52, 1, 70, "Print"],
Cell[84296392, 2526646, 52, 1, 70, "Print"],
Cell[84296447, 2526649, 52, 1, 70, "Print"],
Cell[84296502, 2526652, 52, 1, 70, "Print"],
Cell[84296557, 2526655, 52, 1, 70, "Print"],
Cell[84296612, 2526658, 52, 1, 70, "Print"],
Cell[84296667, 2526661, 52, 1, 70, "Print"],
Cell[84296722, 2526664, 52, 1, 70, "Print"],
Cell[84296777, 2526667, 52, 1, 70, "Print"],
Cell[84296832, 2526670, 52, 1, 70, "Print"],
Cell[84296887, 2526673, 51, 1, 70, "Print"],
Cell[84296941, 2526676, 51, 1, 70, "Print"],
Cell[84296995, 2526679, 51, 1, 70, "Print"],
Cell[84297049, 2526682, 51, 1, 70, "Print"],
Cell[84297103, 2526685, 51, 1, 70, "Print"],
Cell[84297157, 2526688, 51, 1, 70, "Print"],
Cell[84297211, 2526691, 51, 1, 70, "Print"],
Cell[84297265, 2526694, 51, 1, 70, "Print"],
Cell[84297319, 2526697, 48, 1, 70, "Print"],
Cell[84297370, 2526700, 49, 1, 70, "Print"],
Cell[84297422, 2526703, 49, 1, 70, "Print"],
Cell[84297474, 2526706, 49, 1, 70, "Print"],
Cell[84297526, 2526709, 49, 1, 70, "Print"],
Cell[84297578, 2526712, 49, 1, 70, "Print"],
Cell[84297630, 2526715, 49, 1, 70, "Print"],
Cell[84297682, 2526718, 49, 1, 70, "Print"],
Cell[84297734, 2526721, 49, 1, 70, "Print"],
Cell[84297786, 2526724, 49, 1, 70, "Print"],
Cell[84297838, 2526727, 49, 1, 70, "Print"],
Cell[84297890, 2526730, 49, 1, 70, "Print"],
Cell[84297942, 2526733, 49, 1, 70, "Print"],
Cell[84297994, 2526736, 49, 1, 70, "Print"],
Cell[84298046, 2526739, 49, 1, 70, "Print"],
Cell[84298098, 2526742, 49, 1, 70, "Print"],
Cell[84298150, 2526745, 48, 1, 70, "Print"],
Cell[84298201, 2526748, 48, 1, 70, "Print"],
Cell[84298252, 2526751, 48, 1, 70, "Print"],
Cell[84298303, 2526754, 48, 1, 70, "Print"],
Cell[84298354, 2526757, 48, 1, 70, "Print"],
Cell[84298405, 2526760, 48, 1, 70, "Print"],
Cell[84298456, 2526763, 48, 1, 70, "Print"],
Cell[84298507, 2526766, 48, 1, 70, "Print"],
Cell[84298558, 2526769, 45, 1, 70, "Print"],
Cell[84298606, 2526772, 52, 1, 70, "Print"],
Cell[84298661, 2526775, 52, 1, 70, "Print"],
Cell[84298716, 2526778, 52, 1, 70, "Print"],
Cell[84298771, 2526781, 52, 1, 70, "Print"],
Cell[84298826, 2526784, 52, 1, 70, "Print"],
Cell[84298881, 2526787, 52, 1, 70, "Print"],
Cell[84298936, 2526790, 52, 1, 70, "Print"],
Cell[84298991, 2526793, 52, 1, 70, "Print"],
Cell[84299046, 2526796, 52, 1, 70, "Print"],
Cell[84299101, 2526799, 52, 1, 70, "Print"],
Cell[84299156, 2526802, 52, 1, 70, "Print"],
Cell[84299211, 2526805, 52, 1, 70, "Print"],
Cell[84299266, 2526808, 52, 1, 70, "Print"],
Cell[84299321, 2526811, 52, 1, 70, "Print"],
Cell[84299376, 2526814, 52, 1, 70, "Print"],
Cell[84299431, 2526817, 51, 1, 70, "Print"],
Cell[84299485, 2526820, 51, 1, 70, "Print"],
Cell[84299539, 2526823, 51, 1, 70, "Print"],
Cell[84299593, 2526826, 51, 1, 70, "Print"],
Cell[84299647, 2526829, 51, 1, 70, "Print"],
Cell[84299701, 2526832, 51, 1, 70, "Print"],
Cell[84299755, 2526835, 51, 1, 70, "Print"],
Cell[84299809, 2526838, 51, 1, 70, "Print"],
Cell[84299863, 2526841, 48, 1, 70, "Print"],
Cell[84299914, 2526844, 52, 1, 70, "Print"],
Cell[84299969, 2526847, 52, 1, 70, "Print"],
Cell[84300024, 2526850, 52, 1, 70, "Print"],
Cell[84300079, 2526853, 52, 1, 70, "Print"],
Cell[84300134, 2526856, 52, 1, 70, "Print"],
Cell[84300189, 2526859, 52, 1, 70, "Print"],
Cell[84300244, 2526862, 52, 1, 70, "Print"],
Cell[84300299, 2526865, 52, 1, 70, "Print"],
Cell[84300354, 2526868, 52, 1, 70, "Print"],
Cell[84300409, 2526871, 52, 1, 70, "Print"],
Cell[84300464, 2526874, 52, 1, 70, "Print"],
Cell[84300519, 2526877, 52, 1, 70, "Print"],
Cell[84300574, 2526880, 52, 1, 70, "Print"],
Cell[84300629, 2526883, 52, 1, 70, "Print"],
Cell[84300684, 2526886, 52, 1, 70, "Print"],
Cell[84300739, 2526889, 51, 1, 70, "Print"],
Cell[84300793, 2526892, 51, 1, 70, "Print"],
Cell[84300847, 2526895, 51, 1, 70, "Print"],
Cell[84300901, 2526898, 51, 1, 70, "Print"],
Cell[84300955, 2526901, 51, 1, 70, "Print"],
Cell[84301009, 2526904, 51, 1, 70, "Print"],
Cell[84301063, 2526907, 51, 1, 70, "Print"],
Cell[84301117, 2526910, 51, 1, 70, "Print"],
Cell[84301171, 2526913, 48, 1, 70, "Print"],
Cell[84301222, 2526916, 52, 1, 70, "Print"],
Cell[84301277, 2526919, 52, 1, 70, "Print"],
Cell[84301332, 2526922, 52, 1, 70, "Print"],
Cell[84301387, 2526925, 52, 1, 70, "Print"],
Cell[84301442, 2526928, 52, 1, 70, "Print"],
Cell[84301497, 2526931, 52, 1, 38, "Print"],
Cell[84301552, 2526934, 52, 1, 70, "Print"],
Cell[84301607, 2526937, 52, 1, 38, "Print"],
Cell[84301662, 2526940, 52, 1, 38, "Print"],
Cell[84301717, 2526943, 52, 1, 38, "Print"],
Cell[84301772, 2526946, 52, 1, 38, "Print"],
Cell[84301827, 2526949, 52, 1, 38, "Print"],
Cell[84301882, 2526952, 52, 1, 38, "Print"],
Cell[84301937, 2526955, 52, 1, 38, "Print"],
Cell[84301992, 2526958, 52, 1, 38, "Print"],
Cell[84302047, 2526961, 51, 1, 38, "Print"],
Cell[84302101, 2526964, 51, 1, 38, "Print"],
Cell[84302155, 2526967, 51, 1, 38, "Print"],
Cell[84302209, 2526970, 51, 1, 38, "Print"],
Cell[84302263, 2526973, 51, 1, 38, "Print"],
Cell[84302317, 2526976, 51, 1, 38, "Print"],
Cell[84302371, 2526979, 51, 1, 38, "Print"],
Cell[84302425, 2526982, 51, 1, 38, "Print"],
Cell[84302479, 2526985, 48, 1, 38, "Print"],
Cell[84302530, 2526988, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84302649, 2526994, 177, 4, 43, "Input"],
Cell[84302829, 2527000, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84302884, 2527004, 1620, 25, 517, "Input"],
Cell[84304507, 2527031, 62, 1, 27, "Input"],
Cell[84304572, 2527034, 537, 9, 203, "Input"],
Cell[84305112, 2527045, 862, 15, 267, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84306011, 2527065, 95, 3, 30, "Subsection"],
Cell[84306109, 2527070, 48, 1, 27, "Input"],
Cell[84306160, 2527073, 44, 1, 27, "Input"],
Cell[84306207, 2527076, 129, 3, 43, "Input"],
Cell[84306339, 2527081, 57, 1, 27, "Input"],
Cell[84306399, 2527084, 52, 1, 43, "Input"],
Cell[84306454, 2527087, 54, 1, 27, "Input"],
Cell[84306511, 2527090, 249, 5, 75, "Input"],
Cell[84306763, 2527097, 394, 7, 123, "Input"],
Cell[84307160, 2527106, 58, 1, 27, "Input"],
Cell[84307221, 2527109, 43, 1, 27, "Input"],
Cell[84307267, 2527112, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84307363, 2527117, 1582, 26, 482, "Input"],
Cell[84308948, 2527145, 50, 1, 40, "Print"],
Cell[84309001, 2527148, 50, 1, 40, "Print"],
Cell[84309054, 2527151, 50, 1, 40, "Print"],
Cell[84309107, 2527154, 50, 1, 40, "Print"],
Cell[84309160, 2527157, 50, 1, 40, "Print"],
Cell[84309213, 2527160, 50, 1, 40, "Print"],
Cell[84309266, 2527163, 50, 1, 40, "Print"],
Cell[84309319, 2527166, 50, 1, 40, "Print"],
Cell[84309372, 2527169, 50, 1, 40, "Print"],
Cell[84309425, 2527172, 50, 1, 40, "Print"],
Cell[84309478, 2527175, 50, 1, 40, "Print"],
Cell[84309531, 2527178, 50, 1, 40, "Print"],
Cell[84309584, 2527181, 50, 1, 40, "Print"],
Cell[84309637, 2527184, 50, 1, 40, "Print"],
Cell[84309690, 2527187, 50, 1, 70, "Print"],
Cell[84309743, 2527190, 49, 1, 70, "Print"],
Cell[84309795, 2527193, 49, 1, 70, "Print"],
Cell[84309847, 2527196, 49, 1, 70, "Print"],
Cell[84309899, 2527199, 49, 1, 70, "Print"],
Cell[84309951, 2527202, 49, 1, 70, "Print"],
Cell[84310003, 2527205, 49, 1, 70, "Print"],
Cell[84310055, 2527208, 49, 1, 70, "Print"],
Cell[84310107, 2527211, 49, 1, 70, "Print"],
Cell[84310159, 2527214, 46, 1, 70, "Print"],
Cell[84310208, 2527217, 50, 1, 70, "Print"],
Cell[84310261, 2527220, 50, 1, 70, "Print"],
Cell[84310314, 2527223, 50, 1, 70, "Print"],
Cell[84310367, 2527226, 50, 1, 70, "Print"],
Cell[84310420, 2527229, 50, 1, 70, "Print"],
Cell[84310473, 2527232, 50, 1, 70, "Print"],
Cell[84310526, 2527235, 50, 1, 70, "Print"],
Cell[84310579, 2527238, 50, 1, 70, "Print"],
Cell[84310632, 2527241, 50, 1, 70, "Print"],
Cell[84310685, 2527244, 50, 1, 70, "Print"],
Cell[84310738, 2527247, 50, 1, 70, "Print"],
Cell[84310791, 2527250, 50, 1, 70, "Print"],
Cell[84310844, 2527253, 50, 1, 70, "Print"],
Cell[84310897, 2527256, 50, 1, 70, "Print"],
Cell[84310950, 2527259, 50, 1, 70, "Print"],
Cell[84311003, 2527262, 49, 1, 70, "Print"],
Cell[84311055, 2527265, 49, 1, 70, "Print"],
Cell[84311107, 2527268, 49, 1, 70, "Print"],
Cell[84311159, 2527271, 49, 1, 70, "Print"],
Cell[84311211, 2527274, 49, 1, 70, "Print"],
Cell[84311263, 2527277, 49, 1, 70, "Print"],
Cell[84311315, 2527280, 49, 1, 70, "Print"],
Cell[84311367, 2527283, 49, 1, 70, "Print"],
Cell[84311419, 2527286, 46, 1, 70, "Print"],
Cell[84311468, 2527289, 50, 1, 70, "Print"],
Cell[84311521, 2527292, 50, 1, 70, "Print"],
Cell[84311574, 2527295, 50, 1, 70, "Print"],
Cell[84311627, 2527298, 50, 1, 70, "Print"],
Cell[84311680, 2527301, 50, 1, 70, "Print"],
Cell[84311733, 2527304, 50, 1, 70, "Print"],
Cell[84311786, 2527307, 50, 1, 70, "Print"],
Cell[84311839, 2527310, 50, 1, 70, "Print"],
Cell[84311892, 2527313, 50, 1, 70, "Print"],
Cell[84311945, 2527316, 50, 1, 70, "Print"],
Cell[84311998, 2527319, 50, 1, 70, "Print"],
Cell[84312051, 2527322, 50, 1, 70, "Print"],
Cell[84312104, 2527325, 50, 1, 70, "Print"],
Cell[84312157, 2527328, 50, 1, 70, "Print"],
Cell[84312210, 2527331, 50, 1, 70, "Print"],
Cell[84312263, 2527334, 49, 1, 70, "Print"],
Cell[84312315, 2527337, 49, 1, 70, "Print"],
Cell[84312367, 2527340, 49, 1, 70, "Print"],
Cell[84312419, 2527343, 49, 1, 70, "Print"],
Cell[84312471, 2527346, 49, 1, 70, "Print"],
Cell[84312523, 2527349, 49, 1, 70, "Print"],
Cell[84312575, 2527352, 49, 1, 70, "Print"],
Cell[84312627, 2527355, 49, 1, 70, "Print"],
Cell[84312679, 2527358, 46, 1, 70, "Print"],
Cell[84312728, 2527361, 49, 1, 70, "Print"],
Cell[84312780, 2527364, 49, 1, 70, "Print"],
Cell[84312832, 2527367, 49, 1, 70, "Print"],
Cell[84312884, 2527370, 49, 1, 70, "Print"],
Cell[84312936, 2527373, 49, 1, 70, "Print"],
Cell[84312988, 2527376, 49, 1, 70, "Print"],
Cell[84313040, 2527379, 49, 1, 70, "Print"],
Cell[84313092, 2527382, 49, 1, 70, "Print"],
Cell[84313144, 2527385, 49, 1, 70, "Print"],
Cell[84313196, 2527388, 49, 1, 70, "Print"],
Cell[84313248, 2527391, 49, 1, 70, "Print"],
Cell[84313300, 2527394, 49, 1, 70, "Print"],
Cell[84313352, 2527397, 49, 1, 70, "Print"],
Cell[84313404, 2527400, 49, 1, 70, "Print"],
Cell[84313456, 2527403, 49, 1, 70, "Print"],
Cell[84313508, 2527406, 48, 1, 70, "Print"],
Cell[84313559, 2527409, 48, 1, 70, "Print"],
Cell[84313610, 2527412, 48, 1, 70, "Print"],
Cell[84313661, 2527415, 48, 1, 70, "Print"],
Cell[84313712, 2527418, 48, 1, 70, "Print"],
Cell[84313763, 2527421, 48, 1, 70, "Print"],
Cell[84313814, 2527424, 48, 1, 70, "Print"],
Cell[84313865, 2527427, 48, 1, 70, "Print"],
Cell[84313916, 2527430, 45, 1, 70, "Print"],
Cell[84313964, 2527433, 50, 1, 70, "Print"],
Cell[84314017, 2527436, 50, 1, 70, "Print"],
Cell[84314070, 2527439, 50, 1, 70, "Print"],
Cell[84314123, 2527442, 50, 1, 70, "Print"],
Cell[84314176, 2527445, 50, 1, 70, "Print"],
Cell[84314229, 2527448, 50, 1, 70, "Print"],
Cell[84314282, 2527451, 50, 1, 70, "Print"],
Cell[84314335, 2527454, 50, 1, 70, "Print"],
Cell[84314388, 2527457, 50, 1, 70, "Print"],
Cell[84314441, 2527460, 50, 1, 70, "Print"],
Cell[84314494, 2527463, 50, 1, 70, "Print"],
Cell[84314547, 2527466, 50, 1, 70, "Print"],
Cell[84314600, 2527469, 50, 1, 70, "Print"],
Cell[84314653, 2527472, 50, 1, 70, "Print"],
Cell[84314706, 2527475, 50, 1, 70, "Print"],
Cell[84314759, 2527478, 49, 1, 70, "Print"],
Cell[84314811, 2527481, 49, 1, 70, "Print"],
Cell[84314863, 2527484, 49, 1, 70, "Print"],
Cell[84314915, 2527487, 49, 1, 70, "Print"],
Cell[84314967, 2527490, 49, 1, 70, "Print"],
Cell[84315019, 2527493, 49, 1, 70, "Print"],
Cell[84315071, 2527496, 49, 1, 70, "Print"],
Cell[84315123, 2527499, 49, 1, 70, "Print"],
Cell[84315175, 2527502, 46, 1, 70, "Print"],
Cell[84315224, 2527505, 50, 1, 70, "Print"],
Cell[84315277, 2527508, 50, 1, 70, "Print"],
Cell[84315330, 2527511, 50, 1, 70, "Print"],
Cell[84315383, 2527514, 50, 1, 70, "Print"],
Cell[84315436, 2527517, 50, 1, 70, "Print"],
Cell[84315489, 2527520, 50, 1, 70, "Print"],
Cell[84315542, 2527523, 50, 1, 70, "Print"],
Cell[84315595, 2527526, 50, 1, 70, "Print"],
Cell[84315648, 2527529, 50, 1, 70, "Print"],
Cell[84315701, 2527532, 50, 1, 70, "Print"],
Cell[84315754, 2527535, 50, 1, 70, "Print"],
Cell[84315807, 2527538, 50, 1, 70, "Print"],
Cell[84315860, 2527541, 50, 1, 70, "Print"],
Cell[84315913, 2527544, 50, 1, 70, "Print"],
Cell[84315966, 2527547, 50, 1, 70, "Print"],
Cell[84316019, 2527550, 49, 1, 70, "Print"],
Cell[84316071, 2527553, 49, 1, 70, "Print"],
Cell[84316123, 2527556, 49, 1, 70, "Print"],
Cell[84316175, 2527559, 49, 1, 70, "Print"],
Cell[84316227, 2527562, 49, 1, 70, "Print"],
Cell[84316279, 2527565, 49, 1, 70, "Print"],
Cell[84316331, 2527568, 49, 1, 70, "Print"],
Cell[84316383, 2527571, 49, 1, 70, "Print"],
Cell[84316435, 2527574, 46, 1, 70, "Print"],
Cell[84316484, 2527577, 50, 1, 70, "Print"],
Cell[84316537, 2527580, 50, 1, 70, "Print"],
Cell[84316590, 2527583, 50, 1, 70, "Print"],
Cell[84316643, 2527586, 50, 1, 70, "Print"],
Cell[84316696, 2527589, 50, 1, 70, "Print"],
Cell[84316749, 2527592, 50, 1, 70, "Print"],
Cell[84316802, 2527595, 50, 1, 70, "Print"],
Cell[84316855, 2527598, 50, 1, 70, "Print"],
Cell[84316908, 2527601, 50, 1, 70, "Print"],
Cell[84316961, 2527604, 50, 1, 70, "Print"],
Cell[84317014, 2527607, 50, 1, 70, "Print"],
Cell[84317067, 2527610, 50, 1, 70, "Print"],
Cell[84317120, 2527613, 50, 1, 70, "Print"],
Cell[84317173, 2527616, 50, 1, 70, "Print"],
Cell[84317226, 2527619, 50, 1, 70, "Print"],
Cell[84317279, 2527622, 49, 1, 70, "Print"],
Cell[84317331, 2527625, 49, 1, 70, "Print"],
Cell[84317383, 2527628, 49, 1, 70, "Print"],
Cell[84317435, 2527631, 49, 1, 70, "Print"],
Cell[84317487, 2527634, 49, 1, 70, "Print"],
Cell[84317539, 2527637, 49, 1, 70, "Print"],
Cell[84317591, 2527640, 49, 1, 70, "Print"],
Cell[84317643, 2527643, 49, 1, 70, "Print"],
Cell[84317695, 2527646, 46, 1, 70, "Print"],
Cell[84317744, 2527649, 49, 1, 70, "Print"],
Cell[84317796, 2527652, 49, 1, 70, "Print"],
Cell[84317848, 2527655, 49, 1, 70, "Print"],
Cell[84317900, 2527658, 49, 1, 70, "Print"],
Cell[84317952, 2527661, 49, 1, 70, "Print"],
Cell[84318004, 2527664, 49, 1, 70, "Print"],
Cell[84318056, 2527667, 49, 1, 70, "Print"],
Cell[84318108, 2527670, 49, 1, 70, "Print"],
Cell[84318160, 2527673, 49, 1, 70, "Print"],
Cell[84318212, 2527676, 49, 1, 70, "Print"],
Cell[84318264, 2527679, 49, 1, 70, "Print"],
Cell[84318316, 2527682, 49, 1, 40, "Print"],
Cell[84318368, 2527685, 49, 1, 70, "Print"],
Cell[84318420, 2527688, 49, 1, 40, "Print"],
Cell[84318472, 2527691, 49, 1, 40, "Print"],
Cell[84318524, 2527694, 48, 1, 40, "Print"],
Cell[84318575, 2527697, 48, 1, 40, "Print"],
Cell[84318626, 2527700, 48, 1, 40, "Print"],
Cell[84318677, 2527703, 48, 1, 40, "Print"],
Cell[84318728, 2527706, 48, 1, 40, "Print"],
Cell[84318779, 2527709, 48, 1, 40, "Print"],
Cell[84318830, 2527712, 48, 1, 40, "Print"],
Cell[84318881, 2527715, 48, 1, 40, "Print"],
Cell[84318932, 2527718, 45, 1, 40, "Print"],
Cell[84318980, 2527721, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84319098, 2527727, 177, 4, 43, "Input"],
Cell[84319278, 2527733, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84319333, 2527737, 1889, 31, 585, "Input"],
Cell[84321225, 2527770, 62, 1, 27, "Input"],
Cell[84321290, 2527773, 684, 12, 251, "Input"],
Cell[84321977, 2527787, 989, 17, 331, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84323003, 2527809, 79, 0, 30, "Subsection"],
Cell[84323085, 2527811, 48, 1, 27, "Input"],
Cell[84323136, 2527814, 44, 1, 27, "Input"],
Cell[84323183, 2527817, 129, 3, 43, "Input"],
Cell[84323315, 2527822, 57, 1, 27, "Input"],
Cell[84323375, 2527825, 52, 1, 43, "Input"],
Cell[84323430, 2527828, 54, 1, 27, "Input"],
Cell[84323487, 2527831, 249, 5, 75, "Input"],
Cell[84323739, 2527838, 394, 7, 123, "Input"],
Cell[84324136, 2527847, 58, 1, 27, "Input"],
Cell[84324197, 2527850, 43, 1, 27, "Input"],
Cell[84324243, 2527853, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84324339, 2527858, 1243, 20, 347, "Input"],
Cell[84325585, 2527880, 46, 1, 40, "Print"],
Cell[84325634, 2527883, 45, 1, 40, "Print"],
Cell[84325682, 2527886, 45, 1, 40, "Print"],
Cell[84325730, 2527889, 46, 1, 40, "Print"],
Cell[84325779, 2527892, 45, 1, 40, "Print"],
Cell[84325827, 2527895, 46, 1, 40, "Print"],
Cell[84325876, 2527898, 49, 1, 40, "Print"],
Cell[84325928, 2527901, 48, 1, 40, "Print"],
Cell[84325979, 2527904, 48, 1, 40, "Print"],
Cell[84326030, 2527907, 49, 1, 40, "Print"],
Cell[84326082, 2527910, 48, 1, 40, "Print"],
Cell[84326133, 2527913, 49, 1, 40, "Print"],
Cell[84326185, 2527916, 49, 1, 40, "Print"],
Cell[84326237, 2527919, 48, 1, 40, "Print"],
Cell[84326288, 2527922, 48, 1, 70, "Print"],
Cell[84326339, 2527925, 49, 1, 70, "Print"],
Cell[84326391, 2527928, 48, 1, 70, "Print"],
Cell[84326442, 2527931, 49, 1, 70, "Print"],
Cell[84326494, 2527934, 49, 1, 70, "Print"],
Cell[84326546, 2527937, 48, 1, 70, "Print"],
Cell[84326597, 2527940, 48, 1, 70, "Print"],
Cell[84326648, 2527943, 49, 1, 70, "Print"],
Cell[84326700, 2527946, 48, 1, 70, "Print"],
Cell[84326751, 2527949, 49, 1, 70, "Print"],
Cell[84326803, 2527952, 49, 1, 70, "Print"],
Cell[84326855, 2527955, 48, 1, 70, "Print"],
Cell[84326906, 2527958, 48, 1, 70, "Print"],
Cell[84326957, 2527961, 49, 1, 70, "Print"],
Cell[84327009, 2527964, 48, 1, 70, "Print"],
Cell[84327060, 2527967, 49, 1, 70, "Print"],
Cell[84327112, 2527970, 52, 1, 70, "Print"],
Cell[84327167, 2527973, 51, 1, 70, "Print"],
Cell[84327221, 2527976, 51, 1, 70, "Print"],
Cell[84327275, 2527979, 52, 1, 70, "Print"],
Cell[84327330, 2527982, 51, 1, 70, "Print"],
Cell[84327384, 2527985, 52, 1, 70, "Print"],
Cell[84327439, 2527988, 52, 1, 70, "Print"],
Cell[84327494, 2527991, 51, 1, 70, "Print"],
Cell[84327548, 2527994, 51, 1, 70, "Print"],
Cell[84327602, 2527997, 52, 1, 70, "Print"],
Cell[84327657, 2528000, 51, 1, 70, "Print"],
Cell[84327711, 2528003, 52, 1, 70, "Print"],
Cell[84327766, 2528006, 52, 1, 70, "Print"],
Cell[84327821, 2528009, 51, 1, 70, "Print"],
Cell[84327875, 2528012, 51, 1, 70, "Print"],
Cell[84327929, 2528015, 52, 1, 70, "Print"],
Cell[84327984, 2528018, 51, 1, 70, "Print"],
Cell[84328038, 2528021, 52, 1, 70, "Print"],
Cell[84328093, 2528024, 49, 1, 70, "Print"],
Cell[84328145, 2528027, 48, 1, 70, "Print"],
Cell[84328196, 2528030, 48, 1, 70, "Print"],
Cell[84328247, 2528033, 49, 1, 70, "Print"],
Cell[84328299, 2528036, 48, 1, 70, "Print"],
Cell[84328350, 2528039, 49, 1, 70, "Print"],
Cell[84328402, 2528042, 52, 1, 70, "Print"],
Cell[84328457, 2528045, 51, 1, 70, "Print"],
Cell[84328511, 2528048, 51, 1, 70, "Print"],
Cell[84328565, 2528051, 52, 1, 70, "Print"],
Cell[84328620, 2528054, 51, 1, 70, "Print"],
Cell[84328674, 2528057, 52, 1, 70, "Print"],
Cell[84328729, 2528060, 52, 1, 70, "Print"],
Cell[84328784, 2528063, 51, 1, 70, "Print"],
Cell[84328838, 2528066, 51, 1, 70, "Print"],
Cell[84328892, 2528069, 52, 1, 70, "Print"],
Cell[84328947, 2528072, 51, 1, 70, "Print"],
Cell[84329001, 2528075, 52, 1, 70, "Print"],
Cell[84329056, 2528078, 52, 1, 70, "Print"],
Cell[84329111, 2528081, 51, 1, 70, "Print"],
Cell[84329165, 2528084, 51, 1, 70, "Print"],
Cell[84329219, 2528087, 52, 1, 70, "Print"],
Cell[84329274, 2528090, 51, 1, 70, "Print"],
Cell[84329328, 2528093, 52, 1, 70, "Print"],
Cell[84329383, 2528096, 49, 1, 70, "Print"],
Cell[84329435, 2528099, 48, 1, 70, "Print"],
Cell[84329486, 2528102, 48, 1, 70, "Print"],
Cell[84329537, 2528105, 49, 1, 70, "Print"],
Cell[84329589, 2528108, 48, 1, 70, "Print"],
Cell[84329640, 2528111, 49, 1, 70, "Print"],
Cell[84329692, 2528114, 52, 1, 70, "Print"],
Cell[84329747, 2528117, 51, 1, 70, "Print"],
Cell[84329801, 2528120, 51, 1, 70, "Print"],
Cell[84329855, 2528123, 52, 1, 70, "Print"],
Cell[84329910, 2528126, 51, 1, 40, "Print"],
Cell[84329964, 2528129, 52, 1, 70, "Print"],
Cell[84330019, 2528132, 52, 1, 40, "Print"],
Cell[84330074, 2528135, 51, 1, 40, "Print"],
Cell[84330128, 2528138, 51, 1, 40, "Print"],
Cell[84330182, 2528141, 52, 1, 40, "Print"],
Cell[84330237, 2528144, 51, 1, 40, "Print"],
Cell[84330291, 2528147, 52, 1, 40, "Print"],
Cell[84330346, 2528150, 52, 1, 40, "Print"],
Cell[84330401, 2528153, 51, 1, 40, "Print"],
Cell[84330455, 2528156, 51, 1, 40, "Print"],
Cell[84330509, 2528159, 52, 1, 40, "Print"],
Cell[84330564, 2528162, 51, 1, 40, "Print"],
Cell[84330618, 2528165, 52, 1, 40, "Print"],
Cell[84330673, 2528168, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84330792, 2528174, 177, 4, 43, "Input"],
Cell[84330972, 2528180, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84331027, 2528184, 1514, 24, 411, "Input"],
Cell[84332544, 2528210, 62, 1, 27, "Input"],
Cell[84332609, 2528213, 598, 10, 203, "Input"],
Cell[84333210, 2528225, 902, 15, 283, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84334149, 2528245, 108, 3, 30, "Subsection"],
Cell[84334260, 2528250, 48, 1, 27, "Input"],
Cell[84334311, 2528253, 44, 1, 27, "Input"],
Cell[84334358, 2528256, 129, 3, 43, "Input"],
Cell[84334490, 2528261, 57, 1, 27, "Input"],
Cell[84334550, 2528264, 52, 1, 43, "Input"],
Cell[84334605, 2528267, 54, 1, 27, "Input"],
Cell[84334662, 2528270, 249, 5, 75, "Input"],
Cell[84334914, 2528277, 394, 7, 123, "Input"],
Cell[84335311, 2528286, 58, 1, 27, "Input"],
Cell[84335372, 2528289, 43, 1, 27, "Input"],
Cell[84335418, 2528292, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84335514, 2528297, 1419, 22, 363, "Input"],
Cell[84336936, 2528321, 50, 1, 40, "Print"],
Cell[84336989, 2528324, 49, 1, 40, "Print"],
Cell[84337041, 2528327, 49, 1, 40, "Print"],
Cell[84337093, 2528330, 50, 1, 40, "Print"],
Cell[84337146, 2528333, 49, 1, 40, "Print"],
Cell[84337198, 2528336, 50, 1, 40, "Print"],
Cell[84337251, 2528339, 50, 1, 40, "Print"],
Cell[84337304, 2528342, 49, 1, 40, "Print"],
Cell[84337356, 2528345, 49, 1, 40, "Print"],
Cell[84337408, 2528348, 50, 1, 40, "Print"],
Cell[84337461, 2528351, 49, 1, 40, "Print"],
Cell[84337513, 2528354, 50, 1, 40, "Print"],
Cell[84337566, 2528357, 50, 1, 40, "Print"],
Cell[84337619, 2528360, 49, 1, 40, "Print"],
Cell[84337671, 2528363, 49, 1, 70, "Print"],
Cell[84337723, 2528366, 50, 1, 70, "Print"],
Cell[84337776, 2528369, 49, 1, 70, "Print"],
Cell[84337828, 2528372, 50, 1, 70, "Print"],
Cell[84337881, 2528375, 49, 1, 70, "Print"],
Cell[84337933, 2528378, 48, 1, 70, "Print"],
Cell[84337984, 2528381, 48, 1, 70, "Print"],
Cell[84338035, 2528384, 49, 1, 70, "Print"],
Cell[84338087, 2528387, 48, 1, 70, "Print"],
Cell[84338138, 2528390, 49, 1, 70, "Print"],
Cell[84338190, 2528393, 50, 1, 70, "Print"],
Cell[84338243, 2528396, 49, 1, 70, "Print"],
Cell[84338295, 2528399, 49, 1, 70, "Print"],
Cell[84338347, 2528402, 50, 1, 70, "Print"],
Cell[84338400, 2528405, 49, 1, 70, "Print"],
Cell[84338452, 2528408, 50, 1, 70, "Print"],
Cell[84338505, 2528411, 50, 1, 70, "Print"],
Cell[84338558, 2528414, 49, 1, 70, "Print"],
Cell[84338610, 2528417, 49, 1, 70, "Print"],
Cell[84338662, 2528420, 50, 1, 70, "Print"],
Cell[84338715, 2528423, 49, 1, 70, "Print"],
Cell[84338767, 2528426, 50, 1, 40, "Print"],
Cell[84338820, 2528429, 50, 1, 70, "Print"],
Cell[84338873, 2528432, 49, 1, 40, "Print"],
Cell[84338925, 2528435, 49, 1, 40, "Print"],
Cell[84338977, 2528438, 50, 1, 40, "Print"],
Cell[84339030, 2528441, 49, 1, 40, "Print"],
Cell[84339082, 2528444, 50, 1, 40, "Print"],
Cell[84339135, 2528447, 49, 1, 40, "Print"],
Cell[84339187, 2528450, 48, 1, 40, "Print"],
Cell[84339238, 2528453, 48, 1, 40, "Print"],
Cell[84339289, 2528456, 49, 1, 40, "Print"],
Cell[84339341, 2528459, 48, 1, 40, "Print"],
Cell[84339392, 2528462, 49, 1, 40, "Print"],
Cell[84339444, 2528465, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84339562, 2528471, 177, 4, 43, "Input"],
Cell[84339742, 2528477, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84339797, 2528481, 1704, 27, 459, "Input"],
Cell[84341504, 2528510, 62, 1, 27, "Input"],
Cell[84341569, 2528513, 719, 12, 251, "Input"],
Cell[84342291, 2528527, 1071, 19, 331, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84343399, 2528551, 63, 0, 30, "Subsection"],
Cell[84343465, 2528553, 48, 1, 27, "Input"],
Cell[84343516, 2528556, 44, 1, 27, "Input"],
Cell[84343563, 2528559, 129, 3, 43, "Input"],
Cell[84343695, 2528564, 57, 1, 27, "Input"],
Cell[84343755, 2528567, 52, 1, 43, "Input"],
Cell[84343810, 2528570, 54, 1, 27, "Input"],
Cell[84343867, 2528573, 246, 5, 43, "Input"],
Cell[84344116, 2528580, 394, 7, 107, "Input"],
Cell[84344513, 2528589, 58, 1, 27, "Input"],
Cell[84344574, 2528592, 43, 1, 27, "Input"],
Cell[84344620, 2528595, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84344716, 2528600, 1372, 22, 427, "Input"],
Cell[84346091, 2528624, 46, 1, 40, "Print"],
Cell[84346140, 2528627, 46, 1, 40, "Print"],
Cell[84346189, 2528630, 46, 1, 40, "Print"],
Cell[84346238, 2528633, 46, 1, 40, "Print"],
Cell[84346287, 2528636, 46, 1, 40, "Print"],
Cell[84346336, 2528639, 46, 1, 40, "Print"],
Cell[84346385, 2528642, 46, 1, 40, "Print"],
Cell[84346434, 2528645, 46, 1, 40, "Print"],
Cell[84346483, 2528648, 46, 1, 40, "Print"],
Cell[84346532, 2528651, 45, 1, 40, "Print"],
Cell[84346580, 2528654, 45, 1, 40, "Print"],
Cell[84346628, 2528657, 45, 1, 40, "Print"],
Cell[84346676, 2528660, 45, 1, 40, "Print"],
Cell[84346724, 2528663, 45, 1, 40, "Print"],
Cell[84346772, 2528666, 45, 1, 40, "Print"],
Cell[84346820, 2528669, 45, 1, 38, "Print"],
Cell[84346868, 2528672, 45, 1, 38, "Print"],
Cell[84346916, 2528675, 42, 1, 23, "Print"],
Cell[84346961, 2528678, 49, 1, 38, "Print"],
Cell[84347013, 2528681, 49, 1, 38, "Print"],
Cell[84347065, 2528684, 49, 1, 38, "Print"],
Cell[84347117, 2528687, 49, 1, 38, "Print"],
Cell[84347169, 2528690, 49, 1, 38, "Print"],
Cell[84347221, 2528693, 49, 1, 38, "Print"],
Cell[84347273, 2528696, 49, 1, 38, "Print"],
Cell[84347325, 2528699, 49, 1, 70, "Print"],
Cell[84347377, 2528702, 49, 1, 70, "Print"],
Cell[84347429, 2528705, 48, 1, 70, "Print"],
Cell[84347480, 2528708, 48, 1, 70, "Print"],
Cell[84347531, 2528711, 48, 1, 70, "Print"],
Cell[84347582, 2528714, 48, 1, 70, "Print"],
Cell[84347633, 2528717, 48, 1, 70, "Print"],
Cell[84347684, 2528720, 48, 1, 70, "Print"],
Cell[84347735, 2528723, 48, 1, 70, "Print"],
Cell[84347786, 2528726, 48, 1, 70, "Print"],
Cell[84347837, 2528729, 45, 1, 70, "Print"],
Cell[84347885, 2528732, 49, 1, 70, "Print"],
Cell[84347937, 2528735, 49, 1, 70, "Print"],
Cell[84347989, 2528738, 49, 1, 70, "Print"],
Cell[84348041, 2528741, 49, 1, 70, "Print"],
Cell[84348093, 2528744, 49, 1, 70, "Print"],
Cell[84348145, 2528747, 49, 1, 70, "Print"],
Cell[84348197, 2528750, 49, 1, 70, "Print"],
Cell[84348249, 2528753, 49, 1, 70, "Print"],
Cell[84348301, 2528756, 49, 1, 70, "Print"],
Cell[84348353, 2528759, 48, 1, 70, "Print"],
Cell[84348404, 2528762, 48, 1, 70, "Print"],
Cell[84348455, 2528765, 48, 1, 70, "Print"],
Cell[84348506, 2528768, 48, 1, 70, "Print"],
Cell[84348557, 2528771, 48, 1, 70, "Print"],
Cell[84348608, 2528774, 48, 1, 70, "Print"],
Cell[84348659, 2528777, 48, 1, 70, "Print"],
Cell[84348710, 2528780, 48, 1, 70, "Print"],
Cell[84348761, 2528783, 45, 1, 70, "Print"],
Cell[84348809, 2528786, 49, 1, 70, "Print"],
Cell[84348861, 2528789, 49, 1, 70, "Print"],
Cell[84348913, 2528792, 49, 1, 70, "Print"],
Cell[84348965, 2528795, 49, 1, 70, "Print"],
Cell[84349017, 2528798, 49, 1, 70, "Print"],
Cell[84349069, 2528801, 49, 1, 70, "Print"],
Cell[84349121, 2528804, 49, 1, 70, "Print"],
Cell[84349173, 2528807, 49, 1, 70, "Print"],
Cell[84349225, 2528810, 49, 1, 70, "Print"],
Cell[84349277, 2528813, 48, 1, 70, "Print"],
Cell[84349328, 2528816, 48, 1, 70, "Print"],
Cell[84349379, 2528819, 48, 1, 70, "Print"],
Cell[84349430, 2528822, 48, 1, 70, "Print"],
Cell[84349481, 2528825, 48, 1, 70, "Print"],
Cell[84349532, 2528828, 48, 1, 70, "Print"],
Cell[84349583, 2528831, 48, 1, 70, "Print"],
Cell[84349634, 2528834, 48, 1, 70, "Print"],
Cell[84349685, 2528837, 45, 1, 70, "Print"],
Cell[84349733, 2528840, 49, 1, 70, "Print"],
Cell[84349785, 2528843, 49, 1, 70, "Print"],
Cell[84349837, 2528846, 49, 1, 70, "Print"],
Cell[84349889, 2528849, 49, 1, 70, "Print"],
Cell[84349941, 2528852, 49, 1, 70, "Print"],
Cell[84349993, 2528855, 49, 1, 70, "Print"],
Cell[84350045, 2528858, 49, 1, 70, "Print"],
Cell[84350097, 2528861, 49, 1, 70, "Print"],
Cell[84350149, 2528864, 49, 1, 70, "Print"],
Cell[84350201, 2528867, 48, 1, 70, "Print"],
Cell[84350252, 2528870, 48, 1, 70, "Print"],
Cell[84350303, 2528873, 48, 1, 70, "Print"],
Cell[84350354, 2528876, 48, 1, 70, "Print"],
Cell[84350405, 2528879, 48, 1, 70, "Print"],
Cell[84350456, 2528882, 48, 1, 70, "Print"],
Cell[84350507, 2528885, 48, 1, 70, "Print"],
Cell[84350558, 2528888, 48, 1, 70, "Print"],
Cell[84350609, 2528891, 45, 1, 70, "Print"],
Cell[84350657, 2528894, 52, 1, 70, "Print"],
Cell[84350712, 2528897, 52, 1, 70, "Print"],
Cell[84350767, 2528900, 52, 1, 70, "Print"],
Cell[84350822, 2528903, 52, 1, 70, "Print"],
Cell[84350877, 2528906, 52, 1, 70, "Print"],
Cell[84350932, 2528909, 52, 1, 70, "Print"],
Cell[84350987, 2528912, 52, 1, 70, "Print"],
Cell[84351042, 2528915, 52, 1, 70, "Print"],
Cell[84351097, 2528918, 52, 1, 70, "Print"],
Cell[84351152, 2528921, 51, 1, 70, "Print"],
Cell[84351206, 2528924, 51, 1, 70, "Print"],
Cell[84351260, 2528927, 51, 1, 70, "Print"],
Cell[84351314, 2528930, 51, 1, 70, "Print"],
Cell[84351368, 2528933, 51, 1, 70, "Print"],
Cell[84351422, 2528936, 51, 1, 70, "Print"],
Cell[84351476, 2528939, 51, 1, 70, "Print"],
Cell[84351530, 2528942, 51, 1, 70, "Print"],
Cell[84351584, 2528945, 48, 1, 70, "Print"],
Cell[84351635, 2528948, 52, 1, 70, "Print"],
Cell[84351690, 2528951, 52, 1, 70, "Print"],
Cell[84351745, 2528954, 52, 1, 70, "Print"],
Cell[84351800, 2528957, 52, 1, 70, "Print"],
Cell[84351855, 2528960, 52, 1, 70, "Print"],
Cell[84351910, 2528963, 52, 1, 70, "Print"],
Cell[84351965, 2528966, 52, 1, 70, "Print"],
Cell[84352020, 2528969, 52, 1, 70, "Print"],
Cell[84352075, 2528972, 52, 1, 70, "Print"],
Cell[84352130, 2528975, 51, 1, 70, "Print"],
Cell[84352184, 2528978, 51, 1, 70, "Print"],
Cell[84352238, 2528981, 51, 1, 70, "Print"],
Cell[84352292, 2528984, 51, 1, 70, "Print"],
Cell[84352346, 2528987, 51, 1, 70, "Print"],
Cell[84352400, 2528990, 51, 1, 70, "Print"],
Cell[84352454, 2528993, 51, 1, 70, "Print"],
Cell[84352508, 2528996, 51, 1, 70, "Print"],
Cell[84352562, 2528999, 48, 1, 70, "Print"],
Cell[84352613, 2529002, 52, 1, 70, "Print"],
Cell[84352668, 2529005, 52, 1, 70, "Print"],
Cell[84352723, 2529008, 52, 1, 70, "Print"],
Cell[84352778, 2529011, 52, 1, 70, "Print"],
Cell[84352833, 2529014, 52, 1, 70, "Print"],
Cell[84352888, 2529017, 52, 1, 70, "Print"],
Cell[84352943, 2529020, 52, 1, 70, "Print"],
Cell[84352998, 2529023, 52, 1, 70, "Print"],
Cell[84353053, 2529026, 52, 1, 70, "Print"],
Cell[84353108, 2529029, 51, 1, 70, "Print"],
Cell[84353162, 2529032, 51, 1, 70, "Print"],
Cell[84353216, 2529035, 51, 1, 70, "Print"],
Cell[84353270, 2529038, 51, 1, 70, "Print"],
Cell[84353324, 2529041, 51, 1, 70, "Print"],
Cell[84353378, 2529044, 51, 1, 70, "Print"],
Cell[84353432, 2529047, 51, 1, 70, "Print"],
Cell[84353486, 2529050, 51, 1, 70, "Print"],
Cell[84353540, 2529053, 48, 1, 70, "Print"],
Cell[84353591, 2529056, 49, 1, 70, "Print"],
Cell[84353643, 2529059, 49, 1, 70, "Print"],
Cell[84353695, 2529062, 49, 1, 70, "Print"],
Cell[84353747, 2529065, 49, 1, 70, "Print"],
Cell[84353799, 2529068, 49, 1, 70, "Print"],
Cell[84353851, 2529071, 49, 1, 70, "Print"],
Cell[84353903, 2529074, 49, 1, 70, "Print"],
Cell[84353955, 2529077, 49, 1, 70, "Print"],
Cell[84354007, 2529080, 49, 1, 70, "Print"],
Cell[84354059, 2529083, 48, 1, 70, "Print"],
Cell[84354110, 2529086, 48, 1, 70, "Print"],
Cell[84354161, 2529089, 48, 1, 70, "Print"],
Cell[84354212, 2529092, 48, 1, 70, "Print"],
Cell[84354263, 2529095, 48, 1, 70, "Print"],
Cell[84354314, 2529098, 48, 1, 70, "Print"],
Cell[84354365, 2529101, 48, 1, 70, "Print"],
Cell[84354416, 2529104, 48, 1, 70, "Print"],
Cell[84354467, 2529107, 45, 1, 70, "Print"],
Cell[84354515, 2529110, 52, 1, 70, "Print"],
Cell[84354570, 2529113, 52, 1, 70, "Print"],
Cell[84354625, 2529116, 52, 1, 70, "Print"],
Cell[84354680, 2529119, 52, 1, 70, "Print"],
Cell[84354735, 2529122, 52, 1, 70, "Print"],
Cell[84354790, 2529125, 52, 1, 70, "Print"],
Cell[84354845, 2529128, 52, 1, 70, "Print"],
Cell[84354900, 2529131, 52, 1, 70, "Print"],
Cell[84354955, 2529134, 52, 1, 70, "Print"],
Cell[84355010, 2529137, 51, 1, 70, "Print"],
Cell[84355064, 2529140, 51, 1, 70, "Print"],
Cell[84355118, 2529143, 51, 1, 70, "Print"],
Cell[84355172, 2529146, 51, 1, 70, "Print"],
Cell[84355226, 2529149, 51, 1, 70, "Print"],
Cell[84355280, 2529152, 51, 1, 70, "Print"],
Cell[84355334, 2529155, 51, 1, 70, "Print"],
Cell[84355388, 2529158, 51, 1, 70, "Print"],
Cell[84355442, 2529161, 48, 1, 70, "Print"],
Cell[84355493, 2529164, 52, 1, 70, "Print"],
Cell[84355548, 2529167, 52, 1, 70, "Print"],
Cell[84355603, 2529170, 52, 1, 70, "Print"],
Cell[84355658, 2529173, 52, 1, 70, "Print"],
Cell[84355713, 2529176, 52, 1, 70, "Print"],
Cell[84355768, 2529179, 52, 1, 70, "Print"],
Cell[84355823, 2529182, 52, 1, 70, "Print"],
Cell[84355878, 2529185, 52, 1, 70, "Print"],
Cell[84355933, 2529188, 52, 1, 70, "Print"],
Cell[84355988, 2529191, 51, 1, 70, "Print"],
Cell[84356042, 2529194, 51, 1, 70, "Print"],
Cell[84356096, 2529197, 51, 1, 70, "Print"],
Cell[84356150, 2529200, 51, 1, 70, "Print"],
Cell[84356204, 2529203, 51, 1, 70, "Print"],
Cell[84356258, 2529206, 51, 1, 70, "Print"],
Cell[84356312, 2529209, 51, 1, 70, "Print"],
Cell[84356366, 2529212, 51, 1, 70, "Print"],
Cell[84356420, 2529215, 48, 1, 70, "Print"],
Cell[84356471, 2529218, 52, 1, 70, "Print"],
Cell[84356526, 2529221, 52, 1, 70, "Print"],
Cell[84356581, 2529224, 52, 1, 70, "Print"],
Cell[84356636, 2529227, 52, 1, 70, "Print"],
Cell[84356691, 2529230, 52, 1, 70, "Print"],
Cell[84356746, 2529233, 52, 1, 70, "Print"],
Cell[84356801, 2529236, 52, 1, 70, "Print"],
Cell[84356856, 2529239, 52, 1, 70, "Print"],
Cell[84356911, 2529242, 52, 1, 70, "Print"],
Cell[84356966, 2529245, 51, 1, 70, "Print"],
Cell[84357020, 2529248, 51, 1, 70, "Print"],
Cell[84357074, 2529251, 51, 1, 70, "Print"],
Cell[84357128, 2529254, 51, 1, 70, "Print"],
Cell[84357182, 2529257, 51, 1, 70, "Print"],
Cell[84357236, 2529260, 51, 1, 70, "Print"],
Cell[84357290, 2529263, 51, 1, 70, "Print"],
Cell[84357344, 2529266, 51, 1, 70, "Print"],
Cell[84357398, 2529269, 48, 1, 70, "Print"],
Cell[84357449, 2529272, 49, 1, 70, "Print"],
Cell[84357501, 2529275, 49, 1, 70, "Print"],
Cell[84357553, 2529278, 49, 1, 70, "Print"],
Cell[84357605, 2529281, 49, 1, 70, "Print"],
Cell[84357657, 2529284, 49, 1, 70, "Print"],
Cell[84357709, 2529287, 49, 1, 70, "Print"],
Cell[84357761, 2529290, 49, 1, 70, "Print"],
Cell[84357813, 2529293, 49, 1, 70, "Print"],
Cell[84357865, 2529296, 49, 1, 70, "Print"],
Cell[84357917, 2529299, 48, 1, 70, "Print"],
Cell[84357968, 2529302, 48, 1, 70, "Print"],
Cell[84358019, 2529305, 48, 1, 70, "Print"],
Cell[84358070, 2529308, 48, 1, 70, "Print"],
Cell[84358121, 2529311, 48, 1, 70, "Print"],
Cell[84358172, 2529314, 48, 1, 70, "Print"],
Cell[84358223, 2529317, 48, 1, 70, "Print"],
Cell[84358274, 2529320, 48, 1, 70, "Print"],
Cell[84358325, 2529323, 45, 1, 70, "Print"],
Cell[84358373, 2529326, 52, 1, 70, "Print"],
Cell[84358428, 2529329, 52, 1, 70, "Print"],
Cell[84358483, 2529332, 52, 1, 70, "Print"],
Cell[84358538, 2529335, 52, 1, 70, "Print"],
Cell[84358593, 2529338, 52, 1, 70, "Print"],
Cell[84358648, 2529341, 52, 1, 70, "Print"],
Cell[84358703, 2529344, 52, 1, 70, "Print"],
Cell[84358758, 2529347, 52, 1, 70, "Print"],
Cell[84358813, 2529350, 52, 1, 70, "Print"],
Cell[84358868, 2529353, 51, 1, 70, "Print"],
Cell[84358922, 2529356, 51, 1, 70, "Print"],
Cell[84358976, 2529359, 51, 1, 70, "Print"],
Cell[84359030, 2529362, 51, 1, 70, "Print"],
Cell[84359084, 2529365, 51, 1, 70, "Print"],
Cell[84359138, 2529368, 51, 1, 70, "Print"],
Cell[84359192, 2529371, 51, 1, 70, "Print"],
Cell[84359246, 2529374, 51, 1, 70, "Print"],
Cell[84359300, 2529377, 48, 1, 70, "Print"],
Cell[84359351, 2529380, 52, 1, 70, "Print"],
Cell[84359406, 2529383, 52, 1, 70, "Print"],
Cell[84359461, 2529386, 52, 1, 70, "Print"],
Cell[84359516, 2529389, 52, 1, 70, "Print"],
Cell[84359571, 2529392, 52, 1, 70, "Print"],
Cell[84359626, 2529395, 52, 1, 70, "Print"],
Cell[84359681, 2529398, 52, 1, 70, "Print"],
Cell[84359736, 2529401, 52, 1, 70, "Print"],
Cell[84359791, 2529404, 52, 1, 70, "Print"],
Cell[84359846, 2529407, 51, 1, 70, "Print"],
Cell[84359900, 2529410, 51, 1, 70, "Print"],
Cell[84359954, 2529413, 51, 1, 70, "Print"],
Cell[84360008, 2529416, 51, 1, 70, "Print"],
Cell[84360062, 2529419, 51, 1, 70, "Print"],
Cell[84360116, 2529422, 51, 1, 70, "Print"],
Cell[84360170, 2529425, 51, 1, 70, "Print"],
Cell[84360224, 2529428, 51, 1, 70, "Print"],
Cell[84360278, 2529431, 48, 1, 70, "Print"],
Cell[84360329, 2529434, 52, 1, 70, "Print"],
Cell[84360384, 2529437, 52, 1, 70, "Print"],
Cell[84360439, 2529440, 52, 1, 70, "Print"],
Cell[84360494, 2529443, 52, 1, 70, "Print"],
Cell[84360549, 2529446, 52, 1, 38, "Print"],
Cell[84360604, 2529449, 52, 1, 70, "Print"],
Cell[84360659, 2529452, 52, 1, 38, "Print"],
Cell[84360714, 2529455, 52, 1, 40, "Print"],
Cell[84360769, 2529458, 52, 1, 38, "Print"],
Cell[84360824, 2529461, 51, 1, 40, "Print"],
Cell[84360878, 2529464, 51, 1, 40, "Print"],
Cell[84360932, 2529467, 51, 1, 40, "Print"],
Cell[84360986, 2529470, 51, 1, 40, "Print"],
Cell[84361040, 2529473, 51, 1, 40, "Print"],
Cell[84361094, 2529476, 51, 1, 40, "Print"],
Cell[84361148, 2529479, 51, 1, 40, "Print"],
Cell[84361202, 2529482, 51, 1, 40, "Print"],
Cell[84361256, 2529485, 48, 1, 40, "Print"],
Cell[84361307, 2529488, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84361426, 2529494, 177, 4, 43, "Input"],
Cell[84361606, 2529500, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84361661, 2529504, 1517, 23, 379, "Input"],
Cell[84363181, 2529529, 62, 1, 27, "Input"],
Cell[84363246, 2529532, 531, 9, 155, "Input"],
Cell[84363780, 2529543, 853, 15, 235, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84364670, 2529563, 84, 1, 30, "Subsection"],
Cell[84364757, 2529566, 48, 1, 27, "Input"],
Cell[84364808, 2529569, 44, 1, 27, "Input"],
Cell[84364855, 2529572, 129, 3, 43, "Input"],
Cell[84364987, 2529577, 57, 1, 27, "Input"],
Cell[84365047, 2529580, 52, 1, 43, "Input"],
Cell[84365102, 2529583, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84365181, 2529588, 246, 5, 75, "Input"],
Cell[84365430, 2529595, 358, 5, 46, "Message"]
}, Open  ]],
Cell[84365803, 2529603, 394, 7, 123, "Input"],
Cell[84366200, 2529612, 58, 1, 27, "Input"],
Cell[84366261, 2529615, 43, 1, 27, "Input"],
Cell[84366307, 2529618, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84366403, 2529623, 1534, 25, 411, "Input"],
Cell[84367940, 2529650, 50, 1, 40, "Print"],
Cell[84367993, 2529653, 50, 1, 40, "Print"],
Cell[84368046, 2529656, 50, 1, 40, "Print"],
Cell[84368099, 2529659, 50, 1, 40, "Print"],
Cell[84368152, 2529662, 50, 1, 40, "Print"],
Cell[84368205, 2529665, 50, 1, 40, "Print"],
Cell[84368258, 2529668, 50, 1, 40, "Print"],
Cell[84368311, 2529671, 50, 1, 40, "Print"],
Cell[84368364, 2529674, 50, 1, 40, "Print"],
Cell[84368417, 2529677, 49, 1, 40, "Print"],
Cell[84368469, 2529680, 49, 1, 40, "Print"],
Cell[84368521, 2529683, 49, 1, 40, "Print"],
Cell[84368573, 2529686, 49, 1, 40, "Print"],
Cell[84368625, 2529689, 49, 1, 40, "Print"],
Cell[84368677, 2529692, 49, 1, 40, "Print"],
Cell[84368729, 2529695, 49, 1, 40, "Print"],
Cell[84368781, 2529698, 49, 1, 40, "Print"],
Cell[84368833, 2529701, 46, 1, 40, "Print"],
Cell[84368882, 2529704, 50, 1, 40, "Print"],
Cell[84368935, 2529707, 50, 1, 40, "Print"],
Cell[84368988, 2529710, 50, 1, 40, "Print"],
Cell[84369041, 2529713, 50, 1, 40, "Print"],
Cell[84369094, 2529716, 50, 1, 40, "Print"],
Cell[84369147, 2529719, 50, 1, 40, "Print"],
Cell[84369200, 2529722, 50, 1, 40, "Print"],
Cell[84369253, 2529725, 50, 1, 40, "Print"],
Cell[84369306, 2529728, 50, 1, 40, "Print"],
Cell[84369359, 2529731, 49, 1, 40, "Print"],
Cell[84369411, 2529734, 49, 1, 70, "Print"],
Cell[84369463, 2529737, 49, 1, 70, "Print"],
Cell[84369515, 2529740, 49, 1, 70, "Print"],
Cell[84369567, 2529743, 49, 1, 70, "Print"],
Cell[84369619, 2529746, 49, 1, 70, "Print"],
Cell[84369671, 2529749, 49, 1, 70, "Print"],
Cell[84369723, 2529752, 49, 1, 70, "Print"],
Cell[84369775, 2529755, 46, 1, 70, "Print"],
Cell[84369824, 2529758, 50, 1, 70, "Print"],
Cell[84369877, 2529761, 50, 1, 70, "Print"],
Cell[84369930, 2529764, 50, 1, 70, "Print"],
Cell[84369983, 2529767, 50, 1, 70, "Print"],
Cell[84370036, 2529770, 50, 1, 70, "Print"],
Cell[84370089, 2529773, 50, 1, 70, "Print"],
Cell[84370142, 2529776, 50, 1, 70, "Print"],
Cell[84370195, 2529779, 50, 1, 70, "Print"],
Cell[84370248, 2529782, 50, 1, 70, "Print"],
Cell[84370301, 2529785, 49, 1, 70, "Print"],
Cell[84370353, 2529788, 49, 1, 70, "Print"],
Cell[84370405, 2529791, 49, 1, 70, "Print"],
Cell[84370457, 2529794, 49, 1, 70, "Print"],
Cell[84370509, 2529797, 49, 1, 70, "Print"],
Cell[84370561, 2529800, 49, 1, 70, "Print"],
Cell[84370613, 2529803, 49, 1, 70, "Print"],
Cell[84370665, 2529806, 49, 1, 70, "Print"],
Cell[84370717, 2529809, 46, 1, 70, "Print"],
Cell[84370766, 2529812, 49, 1, 70, "Print"],
Cell[84370818, 2529815, 49, 1, 70, "Print"],
Cell[84370870, 2529818, 49, 1, 70, "Print"],
Cell[84370922, 2529821, 49, 1, 70, "Print"],
Cell[84370974, 2529824, 49, 1, 70, "Print"],
Cell[84371026, 2529827, 49, 1, 70, "Print"],
Cell[84371078, 2529830, 49, 1, 70, "Print"],
Cell[84371130, 2529833, 49, 1, 70, "Print"],
Cell[84371182, 2529836, 49, 1, 70, "Print"],
Cell[84371234, 2529839, 48, 1, 70, "Print"],
Cell[84371285, 2529842, 48, 1, 70, "Print"],
Cell[84371336, 2529845, 48, 1, 70, "Print"],
Cell[84371387, 2529848, 48, 1, 70, "Print"],
Cell[84371438, 2529851, 48, 1, 70, "Print"],
Cell[84371489, 2529854, 48, 1, 70, "Print"],
Cell[84371540, 2529857, 48, 1, 70, "Print"],
Cell[84371591, 2529860, 48, 1, 70, "Print"],
Cell[84371642, 2529863, 45, 1, 70, "Print"],
Cell[84371690, 2529866, 50, 1, 70, "Print"],
Cell[84371743, 2529869, 50, 1, 70, "Print"],
Cell[84371796, 2529872, 50, 1, 70, "Print"],
Cell[84371849, 2529875, 50, 1, 70, "Print"],
Cell[84371902, 2529878, 50, 1, 70, "Print"],
Cell[84371955, 2529881, 50, 1, 70, "Print"],
Cell[84372008, 2529884, 50, 1, 70, "Print"],
Cell[84372061, 2529887, 50, 1, 70, "Print"],
Cell[84372114, 2529890, 50, 1, 70, "Print"],
Cell[84372167, 2529893, 49, 1, 70, "Print"],
Cell[84372219, 2529896, 49, 1, 70, "Print"],
Cell[84372271, 2529899, 49, 1, 70, "Print"],
Cell[84372323, 2529902, 49, 1, 70, "Print"],
Cell[84372375, 2529905, 49, 1, 70, "Print"],
Cell[84372427, 2529908, 49, 1, 70, "Print"],
Cell[84372479, 2529911, 49, 1, 70, "Print"],
Cell[84372531, 2529914, 49, 1, 70, "Print"],
Cell[84372583, 2529917, 46, 1, 70, "Print"],
Cell[84372632, 2529920, 50, 1, 70, "Print"],
Cell[84372685, 2529923, 50, 1, 70, "Print"],
Cell[84372738, 2529926, 50, 1, 70, "Print"],
Cell[84372791, 2529929, 50, 1, 70, "Print"],
Cell[84372844, 2529932, 50, 1, 70, "Print"],
Cell[84372897, 2529935, 50, 1, 70, "Print"],
Cell[84372950, 2529938, 50, 1, 70, "Print"],
Cell[84373003, 2529941, 50, 1, 70, "Print"],
Cell[84373056, 2529944, 50, 1, 70, "Print"],
Cell[84373109, 2529947, 49, 1, 70, "Print"],
Cell[84373161, 2529950, 49, 1, 70, "Print"],
Cell[84373213, 2529953, 49, 1, 70, "Print"],
Cell[84373265, 2529956, 49, 1, 70, "Print"],
Cell[84373317, 2529959, 49, 1, 70, "Print"],
Cell[84373369, 2529962, 49, 1, 70, "Print"],
Cell[84373421, 2529965, 49, 1, 70, "Print"],
Cell[84373473, 2529968, 49, 1, 70, "Print"],
Cell[84373525, 2529971, 46, 1, 70, "Print"],
Cell[84373574, 2529974, 50, 1, 70, "Print"],
Cell[84373627, 2529977, 50, 1, 70, "Print"],
Cell[84373680, 2529980, 50, 1, 70, "Print"],
Cell[84373733, 2529983, 50, 1, 70, "Print"],
Cell[84373786, 2529986, 50, 1, 70, "Print"],
Cell[84373839, 2529989, 50, 1, 70, "Print"],
Cell[84373892, 2529992, 50, 1, 70, "Print"],
Cell[84373945, 2529995, 50, 1, 70, "Print"],
Cell[84373998, 2529998, 50, 1, 70, "Print"],
Cell[84374051, 2530001, 49, 1, 70, "Print"],
Cell[84374103, 2530004, 49, 1, 70, "Print"],
Cell[84374155, 2530007, 49, 1, 70, "Print"],
Cell[84374207, 2530010, 49, 1, 70, "Print"],
Cell[84374259, 2530013, 49, 1, 70, "Print"],
Cell[84374311, 2530016, 49, 1, 70, "Print"],
Cell[84374363, 2530019, 49, 1, 70, "Print"],
Cell[84374415, 2530022, 49, 1, 70, "Print"],
Cell[84374467, 2530025, 46, 1, 70, "Print"],
Cell[84374516, 2530028, 49, 1, 70, "Print"],
Cell[84374568, 2530031, 49, 1, 70, "Print"],
Cell[84374620, 2530034, 49, 1, 70, "Print"],
Cell[84374672, 2530037, 49, 1, 70, "Print"],
Cell[84374724, 2530040, 49, 1, 70, "Print"],
Cell[84374776, 2530043, 49, 1, 40, "Print"],
Cell[84374828, 2530046, 49, 1, 70, "Print"],
Cell[84374880, 2530049, 49, 1, 40, "Print"],
Cell[84374932, 2530052, 49, 1, 40, "Print"],
Cell[84374984, 2530055, 48, 1, 40, "Print"],
Cell[84375035, 2530058, 48, 1, 40, "Print"],
Cell[84375086, 2530061, 48, 1, 40, "Print"],
Cell[84375137, 2530064, 48, 1, 40, "Print"],
Cell[84375188, 2530067, 48, 1, 40, "Print"],
Cell[84375239, 2530070, 48, 1, 40, "Print"],
Cell[84375290, 2530073, 48, 1, 40, "Print"],
Cell[84375341, 2530076, 48, 1, 40, "Print"],
Cell[84375392, 2530079, 45, 1, 40, "Print"],
Cell[84375440, 2530082, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84375559, 2530088, 177, 4, 43, "Input"],
Cell[84375739, 2530094, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84375794, 2530098, 1821, 30, 475, "Input"],
Cell[84377618, 2530130, 62, 1, 27, "Input"],
Cell[84377683, 2530133, 678, 12, 235, "Input"],
Cell[84378364, 2530147, 980, 17, 331, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84379381, 2530169, 76, 0, 30, "Subsection"],
Cell[84379460, 2530171, 48, 1, 27, "Input"],
Cell[84379511, 2530174, 44, 1, 27, "Input"],
Cell[84379558, 2530177, 129, 3, 43, "Input"],
Cell[84379690, 2530182, 57, 1, 27, "Input"],
Cell[84379750, 2530185, 52, 1, 43, "Input"],
Cell[84379805, 2530188, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84379884, 2530193, 246, 5, 75, "Input"],
Cell[84380133, 2530200, 358, 5, 46, "Message"]
}, Open  ]],
Cell[84380506, 2530208, 394, 7, 123, "Input"],
Cell[84380903, 2530217, 58, 1, 27, "Input"],
Cell[84380964, 2530220, 43, 1, 27, "Input"],
Cell[84381010, 2530223, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84381106, 2530228, 1237, 20, 347, "Input"],
Cell[84382346, 2530250, 46, 1, 40, "Print"],
Cell[84382395, 2530253, 45, 1, 40, "Print"],
Cell[84382443, 2530256, 45, 1, 40, "Print"],
Cell[84382491, 2530259, 46, 1, 40, "Print"],
Cell[84382540, 2530262, 45, 1, 40, "Print"],
Cell[84382588, 2530265, 46, 1, 40, "Print"],
Cell[84382637, 2530268, 49, 1, 40, "Print"],
Cell[84382689, 2530271, 48, 1, 40, "Print"],
Cell[84382740, 2530274, 48, 1, 40, "Print"],
Cell[84382791, 2530277, 49, 1, 40, "Print"],
Cell[84382843, 2530280, 48, 1, 40, "Print"],
Cell[84382894, 2530283, 49, 1, 40, "Print"],
Cell[84382946, 2530286, 49, 1, 40, "Print"],
Cell[84382998, 2530289, 48, 1, 70, "Print"],
Cell[84383049, 2530292, 48, 1, 70, "Print"],
Cell[84383100, 2530295, 49, 1, 70, "Print"],
Cell[84383152, 2530298, 48, 1, 70, "Print"],
Cell[84383203, 2530301, 49, 1, 70, "Print"],
Cell[84383255, 2530304, 49, 1, 70, "Print"],
Cell[84383307, 2530307, 48, 1, 70, "Print"],
Cell[84383358, 2530310, 48, 1, 70, "Print"],
Cell[84383409, 2530313, 49, 1, 70, "Print"],
Cell[84383461, 2530316, 48, 1, 70, "Print"],
Cell[84383512, 2530319, 49, 1, 70, "Print"],
Cell[84383564, 2530322, 49, 1, 70, "Print"],
Cell[84383616, 2530325, 48, 1, 70, "Print"],
Cell[84383667, 2530328, 48, 1, 70, "Print"],
Cell[84383718, 2530331, 49, 1, 70, "Print"],
Cell[84383770, 2530334, 48, 1, 70, "Print"],
Cell[84383821, 2530337, 49, 1, 70, "Print"],
Cell[84383873, 2530340, 52, 1, 70, "Print"],
Cell[84383928, 2530343, 51, 1, 70, "Print"],
Cell[84383982, 2530346, 51, 1, 70, "Print"],
Cell[84384036, 2530349, 52, 1, 70, "Print"],
Cell[84384091, 2530352, 51, 1, 70, "Print"],
Cell[84384145, 2530355, 52, 1, 70, "Print"],
Cell[84384200, 2530358, 52, 1, 70, "Print"],
Cell[84384255, 2530361, 51, 1, 70, "Print"],
Cell[84384309, 2530364, 51, 1, 70, "Print"],
Cell[84384363, 2530367, 52, 1, 70, "Print"],
Cell[84384418, 2530370, 51, 1, 70, "Print"],
Cell[84384472, 2530373, 52, 1, 70, "Print"],
Cell[84384527, 2530376, 52, 1, 70, "Print"],
Cell[84384582, 2530379, 51, 1, 70, "Print"],
Cell[84384636, 2530382, 51, 1, 70, "Print"],
Cell[84384690, 2530385, 52, 1, 70, "Print"],
Cell[84384745, 2530388, 51, 1, 70, "Print"],
Cell[84384799, 2530391, 52, 1, 70, "Print"],
Cell[84384854, 2530394, 49, 1, 70, "Print"],
Cell[84384906, 2530397, 48, 1, 70, "Print"],
Cell[84384957, 2530400, 48, 1, 70, "Print"],
Cell[84385008, 2530403, 49, 1, 70, "Print"],
Cell[84385060, 2530406, 48, 1, 70, "Print"],
Cell[84385111, 2530409, 49, 1, 70, "Print"],
Cell[84385163, 2530412, 52, 1, 70, "Print"],
Cell[84385218, 2530415, 51, 1, 70, "Print"],
Cell[84385272, 2530418, 51, 1, 70, "Print"],
Cell[84385326, 2530421, 52, 1, 70, "Print"],
Cell[84385381, 2530424, 51, 1, 70, "Print"],
Cell[84385435, 2530427, 52, 1, 70, "Print"],
Cell[84385490, 2530430, 52, 1, 70, "Print"],
Cell[84385545, 2530433, 51, 1, 70, "Print"],
Cell[84385599, 2530436, 51, 1, 70, "Print"],
Cell[84385653, 2530439, 52, 1, 70, "Print"],
Cell[84385708, 2530442, 51, 1, 70, "Print"],
Cell[84385762, 2530445, 52, 1, 70, "Print"],
Cell[84385817, 2530448, 52, 1, 70, "Print"],
Cell[84385872, 2530451, 51, 1, 70, "Print"],
Cell[84385926, 2530454, 51, 1, 70, "Print"],
Cell[84385980, 2530457, 52, 1, 70, "Print"],
Cell[84386035, 2530460, 51, 1, 70, "Print"],
Cell[84386089, 2530463, 52, 1, 70, "Print"],
Cell[84386144, 2530466, 49, 1, 70, "Print"],
Cell[84386196, 2530469, 48, 1, 70, "Print"],
Cell[84386247, 2530472, 48, 1, 70, "Print"],
Cell[84386298, 2530475, 49, 1, 70, "Print"],
Cell[84386350, 2530478, 48, 1, 70, "Print"],
Cell[84386401, 2530481, 49, 1, 70, "Print"],
Cell[84386453, 2530484, 52, 1, 70, "Print"],
Cell[84386508, 2530487, 51, 1, 70, "Print"],
Cell[84386562, 2530490, 51, 1, 70, "Print"],
Cell[84386616, 2530493, 52, 1, 40, "Print"],
Cell[84386671, 2530496, 51, 1, 70, "Print"],
Cell[84386725, 2530499, 52, 1, 40, "Print"],
Cell[84386780, 2530502, 52, 1, 40, "Print"],
Cell[84386835, 2530505, 51, 1, 40, "Print"],
Cell[84386889, 2530508, 51, 1, 40, "Print"],
Cell[84386943, 2530511, 52, 1, 40, "Print"],
Cell[84386998, 2530514, 51, 1, 40, "Print"],
Cell[84387052, 2530517, 52, 1, 40, "Print"],
Cell[84387107, 2530520, 52, 1, 40, "Print"],
Cell[84387162, 2530523, 51, 1, 40, "Print"],
Cell[84387216, 2530526, 51, 1, 40, "Print"],
Cell[84387270, 2530529, 52, 1, 40, "Print"],
Cell[84387325, 2530532, 51, 1, 40, "Print"],
Cell[84387379, 2530535, 52, 1, 40, "Print"],
Cell[84387434, 2530538, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84387553, 2530544, 177, 4, 43, "Input"],
Cell[84387733, 2530550, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84387788, 2530554, 1467, 23, 395, "Input"],
Cell[84389258, 2530579, 62, 1, 27, "Input"],
Cell[84389323, 2530582, 592, 10, 187, "Input"],
Cell[84389918, 2530594, 893, 15, 283, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[84390848, 2530614, 105, 3, 30, "Subsection"],
Cell[84390956, 2530619, 48, 1, 27, "Input"],
Cell[84391007, 2530622, 44, 1, 27, "Input"],
Cell[84391054, 2530625, 129, 3, 43, "Input"],
Cell[84391186, 2530630, 57, 1, 27, "Input"],
Cell[84391246, 2530633, 52, 1, 43, "Input"],
Cell[84391301, 2530636, 54, 1, 27, "Input"],
Cell[84391358, 2530639, 246, 5, 59, "Input"],
Cell[84391607, 2530646, 394, 7, 123, "Input"],
Cell[84392004, 2530655, 58, 1, 27, "Input"],
Cell[84392065, 2530658, 43, 1, 27, "Input"],
Cell[84392111, 2530661, 71, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84392207, 2530666, 1413, 22, 363, "Input"],
Cell[84393623, 2530690, 50, 1, 40, "Print"],
Cell[84393676, 2530693, 49, 1, 40, "Print"],
Cell[84393728, 2530696, 49, 1, 40, "Print"],
Cell[84393780, 2530699, 50, 1, 40, "Print"],
Cell[84393833, 2530702, 49, 1, 40, "Print"],
Cell[84393885, 2530705, 50, 1, 40, "Print"],
Cell[84393938, 2530708, 50, 1, 40, "Print"],
Cell[84393991, 2530711, 49, 1, 40, "Print"],
Cell[84394043, 2530714, 49, 1, 40, "Print"],
Cell[84394095, 2530717, 50, 1, 40, "Print"],
Cell[84394148, 2530720, 49, 1, 40, "Print"],
Cell[84394200, 2530723, 50, 1, 40, "Print"],
Cell[84394253, 2530726, 50, 1, 40, "Print"],
Cell[84394306, 2530729, 49, 1, 40, "Print"],
Cell[84394358, 2530732, 49, 1, 70, "Print"],
Cell[84394410, 2530735, 50, 1, 70, "Print"],
Cell[84394463, 2530738, 49, 1, 70, "Print"],
Cell[84394515, 2530741, 50, 1, 70, "Print"],
Cell[84394568, 2530744, 49, 1, 70, "Print"],
Cell[84394620, 2530747, 48, 1, 70, "Print"],
Cell[84394671, 2530750, 48, 1, 70, "Print"],
Cell[84394722, 2530753, 49, 1, 70, "Print"],
Cell[84394774, 2530756, 48, 1, 70, "Print"],
Cell[84394825, 2530759, 49, 1, 70, "Print"],
Cell[84394877, 2530762, 50, 1, 70, "Print"],
Cell[84394930, 2530765, 49, 1, 70, "Print"],
Cell[84394982, 2530768, 49, 1, 70, "Print"],
Cell[84395034, 2530771, 50, 1, 70, "Print"],
Cell[84395087, 2530774, 49, 1, 70, "Print"],
Cell[84395139, 2530777, 50, 1, 70, "Print"],
Cell[84395192, 2530780, 50, 1, 70, "Print"],
Cell[84395245, 2530783, 49, 1, 70, "Print"],
Cell[84395297, 2530786, 49, 1, 70, "Print"],
Cell[84395349, 2530789, 50, 1, 70, "Print"],
Cell[84395402, 2530792, 49, 1, 70, "Print"],
Cell[84395454, 2530795, 50, 1, 40, "Print"],
Cell[84395507, 2530798, 50, 1, 70, "Print"],
Cell[84395560, 2530801, 49, 1, 40, "Print"],
Cell[84395612, 2530804, 49, 1, 40, "Print"],
Cell[84395664, 2530807, 50, 1, 40, "Print"],
Cell[84395717, 2530810, 49, 1, 40, "Print"],
Cell[84395769, 2530813, 50, 1, 40, "Print"],
Cell[84395822, 2530816, 49, 1, 40, "Print"],
Cell[84395874, 2530819, 48, 1, 40, "Print"],
Cell[84395925, 2530822, 48, 1, 40, "Print"],
Cell[84395976, 2530825, 49, 1, 40, "Print"],
Cell[84396028, 2530828, 48, 1, 40, "Print"],
Cell[84396079, 2530831, 49, 1, 40, "Print"],
Cell[84396131, 2530834, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84396249, 2530840, 177, 4, 43, "Input"],
Cell[84396429, 2530846, 40, 1, 27, "Output"]
}, Open  ]],
Cell[84396484, 2530850, 1692, 27, 427, "Input"],
Cell[84398179, 2530879, 62, 1, 27, "Input"],
Cell[84398244, 2530882, 696, 11, 235, "Input"],
Cell[84398943, 2530895, 1062, 19, 331, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

